import*as e from"../../core/common/common.js";import*as t from"../../core/i18n/i18n.js";import*as s from"../../core/platform/platform.js";import*as n from"../../core/sdk/sdk.js";import*as i from"../bindings/bindings.js";import*as r from"../workspace/workspace.js";import*as o from"../text_utils/text_utils.js";import*as a from"../../core/host/host.js";import*as d from"../../ui/legacy/components/utils/utils.js";import*as l from"../../ui/legacy/legacy.js";const c={unableToReadFilesWithThis:"`PlatformFileSystem` cannot read files."},h=t.i18n.registerUIStrings("models/persistence/PlatformFileSystem.ts",c),u=t.i18n.getLocalizedString.bind(void 0,h);class p{pathInternal;typeInternal;constructor(e,t){this.pathInternal=e,this.typeInternal=t}getMetadata(e){return Promise.resolve(null)}initialFilePaths(){return[]}initialGitFolders(){return[]}path(){return this.pathInternal}embedderPath(){throw new Error("Not implemented")}type(){return this.typeInternal}async createFile(e,t){return Promise.resolve(null)}deleteFile(e){return Promise.resolve(!1)}requestFileBlob(e){return Promise.resolve(null)}async requestFileContent(e){return{content:null,error:u(c.unableToReadFilesWithThis),isEncoded:!1}}setFileContent(e,t,s){throw new Error("Not implemented")}renameFile(e,t,s){s(!1)}addExcludedFolder(e){}removeExcludedFolder(e){}fileSystemRemoved(){}isFileExcluded(e){return!1}excludedFolders(){return new Set}searchInPath(e,t){return Promise.resolve([])}indexContent(e){queueMicrotask((()=>{e.done()}))}mimeFromPath(e){throw new Error("Not implemented")}canExcludeFolder(e){return!1}contentType(e){throw new Error("Not implemented")}tooltipForURL(e){throw new Error("Not implemented")}supportsAutomapping(){throw new Error("Not implemented")}}var m=Object.freeze({__proto__:null,PlatformFileSystem:p});const g={fileSystemErrorS:"File system error: {PH1}",blobCouldNotBeLoaded:"Blob could not be loaded.",cantReadFileSS:"Can't read file: {PH1}: {PH2}",unknownErrorReadingFileS:"Unknown error reading file: {PH1}",linkedToS:"Linked to {PH1}"},f=t.i18n.registerUIStrings("models/persistence/IsolatedFileSystem.ts",g),S=t.i18n.getLocalizedString.bind(void 0,f);class y extends p{manager;embedderPathInternal;domFileSystem;excludedFoldersSetting;excludedFoldersInternal;excludedEmbedderFolders;initialFilePathsInternal;initialGitFoldersInternal;fileLocks;constructor(t,s,n,i,r){super(s,r),this.manager=t,this.embedderPathInternal=n,this.domFileSystem=i,this.excludedFoldersSetting=e.Settings.Settings.instance().createLocalSetting("workspaceExcludedFolders",{}),this.excludedFoldersInternal=new Set(this.excludedFoldersSetting.get()[s]||[]),this.excludedEmbedderFolders=[],this.initialFilePathsInternal=new Set,this.initialGitFoldersInternal=new Set,this.fileLocks=new Map}static create(e,t,s,n,i,r){const o=a.InspectorFrontendHost.InspectorFrontendHostInstance.isolatedFileSystem(i,r);if(!o)return Promise.resolve(null);const d=new y(e,t,s,o,n);return d.initializeFilePaths().then((()=>d)).catch((e=>(console.error(e),null)))}static errorMessage(e){return S(g.fileSystemErrorS,{PH1:e.message})}serializedFileOperation(e,t){const s=Promise.resolve(this.fileLocks.get(e)).then((()=>t.call(null)));return this.fileLocks.set(e,s),s}getMetadata(e){let t;const s=new Promise((e=>{t=e}));return this.domFileSystem.root.getFile(e,void 0,(function(e){e.getMetadata(t,n)}),n),s;function n(s){const n=y.errorMessage(s);console.error(n+" when getting file metadata '"+e),t(null)}}initialFilePaths(){return[...this.initialFilePathsInternal]}initialGitFolders(){return[...this.initialGitFoldersInternal]}embedderPath(){return this.embedderPathInternal}initializeFilePaths(){return new Promise((t=>{let s=1;const n=function(i){for(let t=0;t<i.length;++t){const r=i[t];if(r.isDirectory){if(r.fullPath.endsWith("/.git")){const e=r.fullPath.lastIndexOf("/"),t=r.fullPath.substring(1,e);this.initialGitFoldersInternal.add(t)}if(this.isFileExcluded(r.fullPath+"/")){this.excludedEmbedderFolders.push(e.ParsedURL.ParsedURL.capFilePrefix(this.path()+r.fullPath,a.Platform.isWin()));continue}++s,this.requestEntries(r.fullPath,n)}else{if(this.isFileExcluded(r.fullPath))continue;this.initialFilePathsInternal.add(r.fullPath.substr(1))}}0==--s&&t()}.bind(this);this.requestEntries("",n)}))}async createFoldersIfNotExist(e){let t=await new Promise((t=>this.domFileSystem.root.getDirectory(e,void 0,t,(()=>t(null)))));if(t)return t;const s=e.split("/");let n="";for(const e of s)if(n=n+"/"+e,t=await this.innerCreateFolderIfNeeded(n),!t)return null;return t}innerCreateFolderIfNeeded(e){return new Promise((t=>{this.domFileSystem.root.getDirectory(e,{create:!0},(e=>t(e)),(s=>{const n=y.errorMessage(s);console.error(n+" trying to create directory '"+e+"'"),t(null)}))}))}async createFile(e,t){const s=await this.createFoldersIfNotExist(e);if(!s)return null;const n=await this.serializedFileOperation(e,function t(n,i){return new Promise((r=>{const o=n+(i||"");s.getFile(o,{create:!0,exclusive:!0},r,(s=>{if("InvalidModificationError"===s.name)return void r(t.call(this,n,i?i+1:1));const a=y.errorMessage(s);console.error(a+" when testing if file exists '"+this.path()+"/"+e+"/"+o+"'"),r(null)}))}))}.bind(this,t||"NewFile"));return n?n.fullPath.substr(1):null}deleteFile(e){let t;const s=new Promise((e=>{t=e}));return this.domFileSystem.root.getFile(e,void 0,function(e){e.remove(n,i.bind(this))}.bind(this),i.bind(this)),s;function n(){t(!0)}function i(s){const n=y.errorMessage(s);console.error(n+" when deleting file '"+this.path()+"/"+e+"'"),t(!1)}}requestFileBlob(e){return new Promise((t=>{function s(s){if("NotFoundError"===s.name)return void t(null);const n=y.errorMessage(s);console.error(n+" when getting content for file '"+this.path()+"/"+e+"'"),t(null)}this.domFileSystem.root.getFile(e,void 0,(e=>{e.file(t,s.bind(this))}),s.bind(this))}))}requestFileContent(e){return this.serializedFileOperation(e,(()=>this.innerRequestFileContent(e)))}async innerRequestFileContent(t){const s=await this.requestFileBlob(t);if(!s)return{content:null,error:S(g.blobCouldNotBeLoaded),isEncoded:!1};const n=new FileReader,i=e.ParsedURL.ParsedURL.extractExtension(t),r=C.has(i),o=new Promise((e=>{n.onloadend=e}));if(r?n.readAsBinaryString(s):n.readAsText(s),await o,n.error){const e=S(g.cantReadFileSS,{PH1:t,PH2:n.error.toString()});return console.error(e),{content:null,isEncoded:!1,error:e}}let a=null,d=null;try{a=n.result}catch(e){a=null,d=S(g.cantReadFileSS,{PH1:t,PH2:e.message})}return null==a?(d=d||S(g.unknownErrorReadingFileS,{PH1:t}),console.error(d),{content:null,isEncoded:!1,error:d}):{isEncoded:r,content:r?btoa(a):a}}async setFileContent(e,t,s){let n;a.userMetrics.actionTaken(a.UserMetrics.Action.FileSavedInWorkspace);function i(e){e.createWriter(r.bind(this),o.bind(this))}async function r(e){let i;e.onerror=o.bind(this),e.onwriteend=function(){e.onwriteend=n,e.truncate(i.size)},i=s?await(await fetch(`data:application/octet-stream;base64,${t}`)).blob():new Blob([t],{type:"text/plain"}),e.write(i)}function o(t){const s=y.errorMessage(t);console.error(s+" when setting content for file '"+this.path()+"/"+e+"'"),n(void 0)}this.serializedFileOperation(e,(()=>{const t=new Promise((e=>{n=e}));return this.domFileSystem.root.getFile(e,{create:!0},i.bind(this),o.bind(this)),t}))}renameFile(e,t,s){if(!(t=t?t.trim():t)||-1!==t.indexOf("/"))return void s(!1);let n,i;function r(e){i=e,i.getFile(t,void 0,o,a.bind(this))}function o(e){s(!1)}function a(e){"NotFoundError"===e.name?n.moveTo(i,t,d,l.bind(this)):s(!1)}function d(e){s(!0,e.name)}function l(n){const i=y.errorMessage(n);console.error(i+" when renaming file '"+this.path()+"/"+e+"' to '"+t+"'"),s(!1)}this.domFileSystem.root.getFile(e,void 0,function(e){if(e.name===t)return void s(!1);n=e,n.getParent(r.bind(this),l.bind(this))}.bind(this),l.bind(this))}readDirectory(e,t){const s=e.createReader();let n=[];function i(s){const n=y.errorMessage(s);console.error(n+" when reading directory '"+e.fullPath+"'"),t([])}s.readEntries((function e(r){var o;r.length?(n=n.concat((o=r,Array.prototype.slice.call(o||[],0))),s.readEntries(e,i)):t(n.sort())}),i)}requestEntries(e,t){this.domFileSystem.root.getDirectory(e,void 0,function(e){this.readDirectory(e,t)}.bind(this),(function(s){const n=y.errorMessage(s);console.error(n+" when requesting entry '"+e+"'"),t([])}))}saveExcludedFolders(){const e=this.excludedFoldersSetting.get();e[this.path()]=[...this.excludedFoldersInternal],this.excludedFoldersSetting.set(e)}addExcludedFolder(e){this.excludedFoldersInternal.add(e),this.saveExcludedFolders(),this.manager.dispatchEventToListeners(T.ExcludedFolderAdded,e)}removeExcludedFolder(e){this.excludedFoldersInternal.delete(e),this.saveExcludedFolders(),this.manager.dispatchEventToListeners(T.ExcludedFolderRemoved,e)}fileSystemRemoved(){const e=this.excludedFoldersSetting.get();delete e[this.path()],this.excludedFoldersSetting.set(e)}isFileExcluded(e){if(this.excludedFoldersInternal.has(e))return!0;const t=this.manager.workspaceFolderExcludePatternSetting().asRegExp();return Boolean(t&&t.test(e))}excludedFolders(){return this.excludedFoldersInternal}searchInPath(t,s){return new Promise((n=>{const i=this.manager.registerCallback((function(t){n(t.map((t=>e.ParsedURL.ParsedURL.rawPathToUrlString(t)))),s.incrementWorked(1)}));a.InspectorFrontendHost.InspectorFrontendHostInstance.searchInPath(i,this.embedderPathInternal,t)}))}indexContent(e){e.setTotalWork(1);const t=this.manager.registerProgress(e);a.InspectorFrontendHost.InspectorFrontendHostInstance.indexPath(t,this.embedderPathInternal,JSON.stringify(this.excludedEmbedderFolders))}mimeFromPath(t){return e.ResourceType.ResourceType.mimeFromURL(t)||"text/plain"}canExcludeFolder(e){return Boolean(e)&&"overrides"!==this.type()}contentType(t){const s=e.ParsedURL.ParsedURL.extractExtension(t);return F.has(s)?e.ResourceType.resourceTypes.Stylesheet:v.has(s)?e.ResourceType.resourceTypes.Document:I.has(s)?e.ResourceType.resourceTypes.Image:w.has(s)?e.ResourceType.resourceTypes.Script:C.has(s)?e.ResourceType.resourceTypes.Other:e.ResourceType.resourceTypes.Document}tooltipForURL(t){const n=s.StringUtilities.trimMiddle(e.ParsedURL.ParsedURL.capFilePrefix(t,a.Platform.isWin()),150);return S(g.linkedToS,{PH1:n})}supportsAutomapping(){return"overrides"!==this.type()}}const F=new Set(["css","scss","sass","less"]),v=new Set(["htm","html","asp","aspx","phtml","jsp"]),w=new Set(["asp","aspx","c","cc","cljs","coffee","cpp","cs","dart","java","js","jsp","jsx","h","m","mjs","mm","py","sh","ts","tsx","ls"]),I=new Set(["jpeg","jpg","svg","gif","webp","png","ico","tiff","tif","bmp"]),C=new Set(["cmd","com","exe","a","ar","iso","tar","bz2","gz","lz","lzma","z","7z","apk","arc","cab","dmg","jar","pak","rar","zip","3gp","aac","aiff","flac","m4a","mmf","mp3","ogg","oga","raw","sln","wav","wma","webm","mkv","flv","vob","ogv","gifv","avi","mov","qt","mp4","m4p","m4v","mpg","mpeg","jpeg","jpg","gif","webp","png","ico","tiff","tif","bmp"]);var P=Object.freeze({__proto__:null,IsolatedFileSystem:y,BinaryExtensions:C});const k={unableToAddFilesystemS:"Unable to add filesystem: {PH1}"},x=t.i18n.registerUIStrings("models/persistence/IsolatedFileSystemManager.ts",k),b=t.i18n.getLocalizedString.bind(void 0,x);let E;class U extends e.ObjectWrapper.ObjectWrapper{fileSystemsInternal;callbacks;progresses;workspaceFolderExcludePatternSettingInternal;fileSystemRequestResolve;fileSystemsLoadedPromise;constructor(){super(),this.fileSystemsInternal=new Map,this.callbacks=new Map,this.progresses=new Map,a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.FileSystemRemoved,this.onFileSystemRemoved,this),a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.FileSystemAdded,(e=>{this.onFileSystemAdded(e)}),this),a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.FileSystemFilesChangedAddedRemoved,this.onFileSystemFilesChanged,this),a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.IndexingTotalWorkCalculated,this.onIndexingTotalWorkCalculated,this),a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.IndexingWorked,this.onIndexingWorked,this),a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.IndexingDone,this.onIndexingDone,this),a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.SearchCompleted,this.onSearchCompleted,this);const t=["/Thumbs.db$","/ehthumbs.db$","/Desktop.ini$","/\\$RECYCLE.BIN/"],s=["/\\.DS_Store$","/\\.Trashes$","/\\.Spotlight-V100$","/\\.AppleDouble$","/\\.LSOverride$","/Icon$","/\\._.*$"],n=["/.*~$"];let i=["/node_modules/","/bower_components/","/\\.devtools","/\\.git/","/\\.sass-cache/","/\\.hg/","/\\.idea/","/\\.svn/","/\\.cache/","/\\.project/"];i=a.Platform.isWin()?i.concat(t):a.Platform.isMac()?i.concat(s):i.concat(n);const r=i.join("|");this.workspaceFolderExcludePatternSettingInternal=e.Settings.Settings.instance().createRegExpSetting("workspaceFolderExcludePattern",r,a.Platform.isWin()?"i":""),this.fileSystemRequestResolve=null,this.fileSystemsLoadedPromise=this.requestFileSystems()}static instance(e={forceNew:null}){const{forceNew:t}=e;return E&&!t||(E=new U),E}requestFileSystems(){let e;const t=new Promise((t=>{e=t}));return a.InspectorFrontendHost.InspectorFrontendHostInstance.events.addEventListener(a.InspectorFrontendHostAPI.Events.FileSystemsLoaded,(function(e){const t=e.data,n=[];for(let e=0;e<t.length;++e)n.push(this.innerAddFileSystem(t[e],!1));Promise.all(n).then(s)}),this),a.InspectorFrontendHost.InspectorFrontendHostInstance.requestFileSystems(),t;function s(t){e(t.filter((e=>Boolean(e))))}}addFileSystem(e){return new Promise((t=>{this.fileSystemRequestResolve=t,a.InspectorFrontendHost.InspectorFrontendHostInstance.addFileSystem(e||"")}))}removeFileSystem(e){a.InspectorFrontendHost.InspectorFrontendHostInstance.removeFileSystem(e.embedderPath())}waitForFileSystems(){return this.fileSystemsLoadedPromise}innerAddFileSystem(t,s){const n=t.fileSystemPath,i=e.ParsedURL.ParsedURL.rawPathToUrlString(t.fileSystemPath);return y.create(this,i,n,t.type,t.fileSystemName,t.rootURL).then(function(e){if(!e)return null;this.fileSystemsInternal.set(i,e),s&&this.dispatchEventToListeners(T.FileSystemAdded,e);return e}.bind(this))}addPlatformFileSystem(e,t){this.fileSystemsInternal.set(e,t),this.dispatchEventToListeners(T.FileSystemAdded,t)}onFileSystemAdded(t){const{errorMessage:s,fileSystem:n}=t.data;if(s){if("<selection cancelled>"!==s&&e.Console.Console.instance().error(b(k.unableToAddFilesystemS,{PH1:s})),!this.fileSystemRequestResolve)return;this.fileSystemRequestResolve.call(null,null),this.fileSystemRequestResolve=null}else n&&this.innerAddFileSystem(n,!0).then((e=>{this.fileSystemRequestResolve&&(this.fileSystemRequestResolve.call(null,e),this.fileSystemRequestResolve=null)}))}onFileSystemRemoved(t){const s=t.data,n=e.ParsedURL.ParsedURL.rawPathToUrlString(s),i=this.fileSystemsInternal.get(n);i&&(this.fileSystemsInternal.delete(n),i.fileSystemRemoved(),this.dispatchEventToListeners(T.FileSystemRemoved,i))}onFileSystemFilesChanged(t){const n={changed:i.call(this,t.data.changed),added:i.call(this,t.data.added),removed:i.call(this,t.data.removed)};function i(t){const n=new s.MapUtilities.Multimap;for(const s of t){const t=e.ParsedURL.ParsedURL.rawPathToUrlString(s);for(const e of this.fileSystemsInternal.keys()){const i=this.fileSystemsInternal.get(e);if(i&&i.isFileExcluded(s))continue;const r=e.endsWith("/")?e:e+"/";t.startsWith(r)&&n.set(e,t)}}return n}this.dispatchEventToListeners(T.FileSystemFilesChanged,n)}fileSystems(){return[...this.fileSystemsInternal.values()]}fileSystem(e){return this.fileSystemsInternal.get(e)||null}workspaceFolderExcludePatternSetting(){return this.workspaceFolderExcludePatternSettingInternal}registerCallback(e){const t=++R;return this.callbacks.set(t,e),t}registerProgress(e){const t=++R;return this.progresses.set(t,e),t}onIndexingTotalWorkCalculated(e){const{requestId:t,totalWork:s}=e.data,n=this.progresses.get(t);n&&n.setTotalWork(s)}onIndexingWorked(e){const{requestId:t,worked:s}=e.data,n=this.progresses.get(t);n&&(n.incrementWorked(s),n.isCanceled()&&(a.InspectorFrontendHost.InspectorFrontendHostInstance.stopIndexing(t),this.onIndexingDone(e)))}onIndexingDone(e){const{requestId:t}=e.data,s=this.progresses.get(t);s&&(s.done(),this.progresses.delete(t))}onSearchCompleted(e){const{requestId:t,files:s}=e.data,n=this.callbacks.get(t);n&&(n.call(null,s),this.callbacks.delete(t))}}var T;!function(e){e.FileSystemAdded="FileSystemAdded",e.FileSystemRemoved="FileSystemRemoved",e.FileSystemFilesChanged="FileSystemFilesChanged",e.ExcludedFolderAdded="ExcludedFolderAdded",e.ExcludedFolderRemoved="ExcludedFolderRemoved"}(T||(T={}));let R=0;var L=Object.freeze({__proto__:null,IsolatedFileSystemManager:U,get Events(){return T}});class j{isolatedFileSystemManager;workspace;eventListeners;boundFileSystems;constructor(e,t){this.isolatedFileSystemManager=e,this.workspace=t,this.eventListeners=[this.isolatedFileSystemManager.addEventListener(T.FileSystemAdded,this.onFileSystemAdded,this),this.isolatedFileSystemManager.addEventListener(T.FileSystemRemoved,this.onFileSystemRemoved,this),this.isolatedFileSystemManager.addEventListener(T.FileSystemFilesChanged,this.fileSystemFilesChanged,this)],this.boundFileSystems=new Map,this.isolatedFileSystemManager.waitForFileSystems().then(this.onFileSystemsLoaded.bind(this))}static projectId(e){return e}static relativePath(e){const t=e.project().fileSystemBaseURL;return e.url().substring(t.length).split("/")}static tooltipForUISourceCode(e){return e.project().fileSystemInternal.tooltipForURL(e.url())}static fileSystemType(e){return e.fileSystemInternal.type()}static fileSystemSupportsAutomapping(e){return e.fileSystemInternal.supportsAutomapping()}static completeURL(e,t){return e.fileSystemBaseURL+t}static fileSystemPath(e){return e}fileSystemManager(){return this.isolatedFileSystemManager}onFileSystemsLoaded(e){for(const t of e)this.addFileSystem(t)}onFileSystemAdded(e){const t=e.data;this.addFileSystem(t)}addFileSystem(e){const t=new M(this,e,this.workspace);this.boundFileSystems.set(e.path(),t)}onFileSystemRemoved(e){const t=e.data,s=this.boundFileSystems.get(t.path());s&&s.dispose(),this.boundFileSystems.delete(t.path())}fileSystemFilesChanged(e){const t=e.data;for(const e of t.changed.keysArray()){const s=this.boundFileSystems.get(e);s&&t.changed.get(e).forEach((e=>s.fileChanged(e)))}for(const e of t.added.keysArray()){const s=this.boundFileSystems.get(e);s&&t.added.get(e).forEach((e=>s.fileChanged(e)))}for(const e of t.removed.keysArray()){const s=this.boundFileSystems.get(e);s&&t.removed.get(e).forEach((e=>s.removeUISourceCode(e)))}}dispose(){e.EventTarget.removeEventListeners(this.eventListeners);for(const e of this.boundFileSystems.values())e.dispose(),this.boundFileSystems.delete(e.fileSystemInternal.path())}}class M extends r.Workspace.ProjectStore{fileSystemInternal;fileSystemBaseURL;fileSystemParentURL;fileSystemWorkspaceBinding;fileSystemPathInternal;creatingFilesGuard;constructor(e,t,s){const n=t.path(),i=j.projectId(n);console.assert(!s.project(i));const o=n.substr(n.lastIndexOf("/")+1);super(s,i,r.Workspace.projectTypes.FileSystem,o),this.fileSystemInternal=t,this.fileSystemBaseURL=this.fileSystemInternal.path()+"/",this.fileSystemParentURL=this.fileSystemBaseURL.substr(0,n.lastIndexOf("/")+1),this.fileSystemWorkspaceBinding=e,this.fileSystemPathInternal=n,this.creatingFilesGuard=new Set,s.addProject(this),this.populate()}fileSystemPath(){return this.fileSystemPathInternal}fileSystem(){return this.fileSystemInternal}mimeType(e){return this.fileSystemInternal.mimeFromPath(e.url())}initialGitFolders(){return this.fileSystemInternal.initialGitFolders().map((e=>this.fileSystemPathInternal+"/"+e))}filePathForUISourceCode(e){return e.url().substring(this.fileSystemPathInternal.length)}isServiceProject(){return!1}requestMetadata(e){const t=W.get(e);if(t)return t;const s=this.filePathForUISourceCode(e),n=this.fileSystemInternal.getMetadata(s).then((function(e){if(!e)return null;return new r.UISourceCode.UISourceCodeMetadata(e.modificationTime,e.size)}));return W.set(e,n),n}requestFileBlob(e){return this.fileSystemInternal.requestFileBlob(this.filePathForUISourceCode(e))}requestFileContent(e){const t=this.filePathForUISourceCode(e);return this.fileSystemInternal.requestFileContent(t)}canSetFileContent(){return!0}async setFileContent(e,t,s){const n=this.filePathForUISourceCode(e);await this.fileSystemInternal.setFileContent(n,t,s)}fullDisplayName(e){const t=e.project().fileSystemParentURL;return e.url().substring(t.length)}canRename(){return!0}rename(e,t,s){if(t===e.name())return void s(!0,e.name(),e.url(),e.contentType());let n=this.filePathForUISourceCode(e);this.fileSystemInternal.renameFile(n,t,function(t,i){if(!t||!i)return void s(!1,i);console.assert(Boolean(i));const r=n.lastIndexOf("/"),o=n.substring(0,r);n=o+"/"+i,n=n.substr(1);const a=this.fileSystemBaseURL+n,d=this.fileSystemInternal.contentType(i);this.renameUISourceCode(e,i),s(!0,i,a,d)}.bind(this))}async searchInFileContent(e,t,s,n){const i=this.filePathForUISourceCode(e),{content:r}=await this.fileSystemInternal.requestFileContent(i);return r?o.TextUtils.performSearchInContent(r,t,s,n):[]}async findFilesMatchingSearchRequest(e,t,n){let i=t;const r=e.queries().slice();r.length||r.push(""),n.setTotalWork(r.length);for(const t of r){const r=await this.fileSystemInternal.searchInPath(e.isRegex()?"":t,n);r.sort(s.StringUtilities.naturalOrderComparator),i=s.ArrayUtilities.intersectOrdered(i,r,s.StringUtilities.naturalOrderComparator),n.incrementWorked(1)}return n.done(),i}indexContent(e){this.fileSystemInternal.indexContent(e)}populate(){const e=this.fileSystemInternal.initialFilePaths();(function t(s){const n=Math.min(s+1e3,e.length);for(let t=s;t<n;++t)this.addFile(e[t]);n<e.length&&setTimeout(t.bind(this,n),100)}).call(this,0)}excludeFolder(e){let t=e.substring(this.fileSystemBaseURL.length);t.startsWith("/")||(t="/"+t),t.endsWith("/")||(t+="/"),this.fileSystemInternal.addExcludedFolder(t);const s=this.uiSourceCodes().slice();for(let t=0;t<s.length;++t){const n=s[t];n.url().startsWith(e)&&this.removeUISourceCode(n.url())}}canExcludeFolder(e){return this.fileSystemInternal.canExcludeFolder(e)}canCreateFile(){return!0}async createFile(e,t,s,n){const i=this.fileSystemPathInternal+e+(e.endsWith("/")?"":"/")+t;this.creatingFilesGuard.add(i);const r=await this.fileSystemInternal.createFile(e,t);if(!r)return null;const o=this.addFile(r);return o.setContent(s,Boolean(n)),this.creatingFilesGuard.delete(i),o}deleteFile(e){const t=this.filePathForUISourceCode(e);this.fileSystemInternal.deleteFile(t).then((t=>{t&&this.removeUISourceCode(e.url())}))}remove(){this.fileSystemWorkspaceBinding.isolatedFileSystemManager.removeFileSystem(this.fileSystemInternal)}addFile(e){const t=this.fileSystemInternal.contentType(e),s=this.createUISourceCode(this.fileSystemBaseURL+e,t);return this.addUISourceCode(s),s}fileChanged(e){if(this.creatingFilesGuard.has(e))return;const t=this.uiSourceCodeForURL(e);if(t)W.delete(t),t.checkContentUpdated();else{const t=this.fileSystemInternal.contentType(e);this.addUISourceCode(this.createUISourceCode(e,t))}}tooltipForURL(e){return this.fileSystemInternal.tooltipForURL(e)}dispose(){this.removeProject()}}const W=new WeakMap;var A=Object.freeze({__proto__:null,FileSystemWorkspaceBinding:j,FileSystem:M});let B;class H extends e.ObjectWrapper.ObjectWrapper{bindings;originalResponseContentPromises;savingForOverrides;savingSymbol;enabledSetting;workspace;networkUISourceCodeForEncodedPath;interceptionHandlerBound;updateInterceptionThrottler;projectInternal;activeProject;activeInternal;enabled;eventDescriptors;constructor(t){super(),this.bindings=new WeakMap,this.originalResponseContentPromises=new WeakMap,this.savingForOverrides=new WeakSet,this.savingSymbol=Symbol("SavingForOverrides"),this.enabledSetting=e.Settings.Settings.instance().moduleSetting("persistenceNetworkOverridesEnabled"),this.enabledSetting.addChangeListener(this.enabledChanged,this),this.workspace=t,this.networkUISourceCodeForEncodedPath=new Map,this.interceptionHandlerBound=this.interceptionHandler.bind(this),this.updateInterceptionThrottler=new e.Throttler.Throttler(50),this.projectInternal=null,this.activeProject=null,this.activeInternal=!1,this.enabled=!1,this.workspace.addEventListener(r.Workspace.Events.ProjectAdded,(e=>{this.onProjectAdded(e.data)})),this.workspace.addEventListener(r.Workspace.Events.ProjectRemoved,(e=>{this.onProjectRemoved(e.data)})),Y.instance().addNetworkInterceptor(this.canHandleNetworkUISourceCode.bind(this)),this.eventDescriptors=[],this.enabledChanged(),n.TargetManager.TargetManager.instance().observeTargets(this)}targetAdded(){this.updateActiveProject()}targetRemoved(){this.updateActiveProject()}static instance(e={forceNew:null,workspace:null}){const{forceNew:t,workspace:s}=e;if(!B||t){if(!s)throw new Error("Missing workspace for NetworkPersistenceManager");B=new H(s)}return B}active(){return this.activeInternal}project(){return this.projectInternal}originalContentForUISourceCode(e){const t=this.bindings.get(e);if(!t)return null;const s=t.fileSystem;return this.originalResponseContentPromises.get(s)||null}async enabledChanged(){this.enabled!==this.enabledSetting.get()&&(this.enabled=this.enabledSetting.get(),this.enabled?(this.eventDescriptors=[r.Workspace.WorkspaceImpl.instance().addEventListener(r.Workspace.Events.UISourceCodeRenamed,(e=>{this.uiSourceCodeRenamedListener(e)})),r.Workspace.WorkspaceImpl.instance().addEventListener(r.Workspace.Events.UISourceCodeAdded,(e=>{this.uiSourceCodeAdded(e)})),r.Workspace.WorkspaceImpl.instance().addEventListener(r.Workspace.Events.UISourceCodeRemoved,(e=>{this.uiSourceCodeRemovedListener(e)})),r.Workspace.WorkspaceImpl.instance().addEventListener(r.Workspace.Events.WorkingCopyCommitted,(e=>this.onUISourceCodeWorkingCopyCommitted(e.data.uiSourceCode)))],await this.updateActiveProject()):(e.EventTarget.removeEventListeners(this.eventDescriptors),await this.updateActiveProject()))}async uiSourceCodeRenamedListener(e){const t=e.data.uiSourceCode;await this.onUISourceCodeRemoved(t),await this.onUISourceCodeAdded(t)}async uiSourceCodeRemovedListener(e){await this.onUISourceCodeRemoved(e.data)}async uiSourceCodeAdded(e){await this.onUISourceCodeAdded(e.data)}async updateActiveProject(){const e=this.activeInternal;if(this.activeInternal=Boolean(this.enabledSetting.get()&&n.TargetManager.TargetManager.instance().mainTarget()&&this.projectInternal),this.activeInternal!==e){if(this.activeInternal&&this.projectInternal){await Promise.all(this.projectInternal.uiSourceCodes().map((e=>this.filesystemUISourceCodeAdded(e))));const e=this.workspace.projectsForType(r.Workspace.projectTypes.Network);for(const t of e)await Promise.all(t.uiSourceCodes().map((e=>this.networkUISourceCodeAdded(e))))}else this.projectInternal&&(await Promise.all(this.projectInternal.uiSourceCodes().map((e=>this.filesystemUISourceCodeRemoved(e)))),this.networkUISourceCodeForEncodedPath.clear());Y.instance().refreshAutomapping()}}encodedPathFromUrl(t){if(!this.activeInternal||!this.projectInternal)return"";let n=e.ParsedURL.ParsedURL.urlWithoutHash(t.replace(/^https?:\/\//,""));n.endsWith("/")&&-1===n.indexOf("?")&&(n+="index.html");let i=function(t){const s=[];for(const n of function(t){const s=(t=e.ParsedURL.ParsedURL.urlWithoutHash(t)).indexOf("?");if(-1===s)return t.split("/");if(0===s)return[t];const n=t.substr(s),i=t.substr(0,t.length-n.length).split("/");return i[i.length-1]+=n,i}(t)){if(!n)continue;let e=encodeURI(n).replace(/[\/:\?\*]/g,(e=>"%"+e[0].charCodeAt(0).toString(16)));N.has(e.toLowerCase())&&(e=e.split("").map((e=>"%"+e.charCodeAt(0).toString(16))).join(""));"."===e.charAt(e.length-1)&&(e=e.substr(0,e.length-1)+"%2e"),s.push(e)}return s}(n);const r=j.fileSystemPath(this.projectInternal.id()),o=i.join("/");if(r.length+o.length>200){const t=i[0],r=i[i.length-1],a=r?r.substr(0,10)+"-":"",d=e.ParsedURL.ParsedURL.extractExtension(n),l=d?"."+d.substr(0,10):"";i=[t,"longurls",a+s.StringUtilities.hashCode(o).toString(16)+l]}return i.join("/")}decodeLocalPathToUrlPath(e){try{return unescape(e)}catch(e){console.error(e)}return e}async unbind(e){const t=this.bindings.get(e);t&&(this.bindings.delete(t.network),this.bindings.delete(t.fileSystem),await Y.instance().removeBinding(t))}async bind(e,t){this.bindings.has(e)&&await this.unbind(e),this.bindings.has(t)&&await this.unbind(t);const s=new re(e,t);this.bindings.set(e,s),this.bindings.set(t,s),await Y.instance().addBinding(s);const n=this.savingForOverrides.has(e)?e:t,[{content:i},r]=await Promise.all([n.requestContent(),n.contentEncoded()]);Y.instance().syncContent(n,i||"",r)}onUISourceCodeWorkingCopyCommitted(e){this.saveUISourceCodeForOverrides(e)}canSaveUISourceCodeForOverrides(e){return this.activeInternal&&e.project().type()===r.Workspace.projectTypes.Network&&!this.bindings.has(e)&&!this.savingForOverrides.has(e)}async saveUISourceCodeForOverrides(e){if(!this.canSaveUISourceCodeForOverrides(e))return;this.savingForOverrides.add(e);let t=this.encodedPathFromUrl(e.url());const s=(await e.requestContent()).content||"",n=await e.contentEncoded(),i=t.lastIndexOf("/"),r=t.substr(i+1);t=t.substr(0,i),this.projectInternal&&await this.projectInternal.createFile(t,r,s,n),this.fileCreatedForTest(t,r),this.savingForOverrides.delete(e)}fileCreatedForTest(e,t){}patternForFileSystemUISourceCode(e){const t=j.relativePath(e);return t.length<2?"":"longurls"===t[1]&&2!==t.length?"http?://"+t[0]+"/*":"http?://"+this.decodeLocalPathToUrlPath(t.join("/"))}async onUISourceCodeAdded(e){await this.networkUISourceCodeAdded(e),await this.filesystemUISourceCodeAdded(e)}canHandleNetworkUISourceCode(e){return this.activeInternal&&!e.url().startsWith("snippet://")}async networkUISourceCodeAdded(t){if(t.project().type()!==r.Workspace.projectTypes.Network||!this.canHandleNetworkUISourceCode(t))return;const s=e.ParsedURL.ParsedURL.urlWithoutHash(t.url());this.networkUISourceCodeForEncodedPath.set(this.encodedPathFromUrl(s),t);const n=this.projectInternal,i=n.uiSourceCodeForURL(n.fileSystemPath()+"/"+this.encodedPathFromUrl(s));i&&await this.bind(t,i)}async filesystemUISourceCodeAdded(e){if(!this.activeInternal||e.project()!==this.projectInternal)return;this.updateInterceptionPatterns();const t=j.relativePath(e),s=this.networkUISourceCodeForEncodedPath.get(t.join("/"));s&&await this.bind(s,e)}updateInterceptionPatterns(){this.updateInterceptionThrottler.schedule(function(){if(!this.activeInternal||!this.projectInternal)return n.NetworkManager.MultitargetNetworkManager.instance().setInterceptionHandlerForPatterns([],this.interceptionHandlerBound);const e=new Set,t="index.html";for(const s of this.projectInternal.uiSourceCodes()){const n=this.patternForFileSystemUISourceCode(s);e.add(n),n.endsWith("/index.html")&&e.add(n.substr(0,n.length-t.length))}return n.NetworkManager.MultitargetNetworkManager.instance().setInterceptionHandlerForPatterns(Array.from(e).map((e=>({urlPattern:e,interceptionStage:"HeadersReceived"}))),this.interceptionHandlerBound)}.bind(this))}async onUISourceCodeRemoved(e){await this.networkUISourceCodeRemoved(e),await this.filesystemUISourceCodeRemoved(e)}async networkUISourceCodeRemoved(e){e.project().type()===r.Workspace.projectTypes.Network&&(await this.unbind(e),this.networkUISourceCodeForEncodedPath.delete(this.encodedPathFromUrl(e.url())))}async filesystemUISourceCodeRemoved(e){e.project()===this.projectInternal&&(this.updateInterceptionPatterns(),this.originalResponseContentPromises.delete(e),await this.unbind(e))}async setProject(e){e!==this.projectInternal&&(this.projectInternal&&await Promise.all(this.projectInternal.uiSourceCodes().map((e=>this.filesystemUISourceCodeRemoved(e)))),this.projectInternal=e,this.projectInternal&&await Promise.all(this.projectInternal.uiSourceCodes().map((e=>this.filesystemUISourceCodeAdded(e)))),await this.updateActiveProject(),this.dispatchEventToListeners(O.ProjectChanged,this.projectInternal))}async onProjectAdded(e){if(e.type()!==r.Workspace.projectTypes.FileSystem||"overrides"!==j.fileSystemType(e))return;j.fileSystemPath(e.id())&&(this.projectInternal&&this.projectInternal.remove(),await this.setProject(e))}async onProjectRemoved(e){e===this.projectInternal&&await this.setProject(null)}async interceptionHandler(t){const s=t.request.method;if(!this.activeInternal||"GET"!==s&&"POST"!==s)return;const i=this.projectInternal,r=i.fileSystemPath()+"/"+this.encodedPathFromUrl(t.request.url),o=i.uiSourceCodeForURL(r);if(!o)return;let a="";if(t.responseHeaders){a=n.NetworkManager.NetworkManager.lowercaseHeaders(t.responseHeaders)["content-type"]}if(!a){const s=e.ResourceType.resourceTypes[t.resourceType]||e.ResourceType.resourceTypes.Other;a=o.mimeType(),e.ResourceType.ResourceType.fromMimeType(a)!==s&&(a=s.canonicalMimeType())}const d=o.project();this.originalResponseContentPromises.set(o,t.responseBody().then((e=>{if(e.error||null===e.content)return null;if(e.encoded){const t=atob(e.content),s=new Uint8Array(t.length);for(let e=0;e<t.length;++e)s[e]=t.charCodeAt(e);return new TextDecoder("utf-8").decode(s)}return e.content})));const l=await d.requestFileBlob(o);l&&t.continueRequestWithContent(new Blob([l],{type:a}))}}const N=new Set(["con","prn","aux","nul","com1","com2","com3","com4","com5","com6","com7","com8","com9","lpt1","lpt2","lpt3","lpt4","lpt5","lpt6","lpt7","lpt8","lpt9"]);var O;(O||(O={})).ProjectChanged="ProjectChanged";var q=Object.freeze({__proto__:null,NetworkPersistenceManager:H,get Events(){return O}});const _={linkedToSourceMapS:"Linked to source map: {PH1}",linkedToS:"Linked to {PH1}"},z=t.i18n.registerUIStrings("models/persistence/PersistenceUtils.ts",_),D=t.i18n.getLocalizedString.bind(void 0,z);class G{static tooltipForUISourceCode(e){const t=Y.instance().binding(e);return t?e===t.network?j.tooltipForUISourceCode(t.fileSystem):t.network.contentType().isFromSourceMap()?D(_.linkedToSourceMapS,{PH1:s.StringUtilities.trimMiddle(t.network.url(),150)}):D(_.linkedToS,{PH1:s.StringUtilities.trimMiddle(t.network.url(),150)}):""}static iconForUISourceCode(e){const t=Y.instance().binding(e);if(t){if(!t.fileSystem.url().startsWith("file://"))return null;const e=l.Icon.Icon.create("mediumicon-file-sync");return l.Tooltip.Tooltip.install(e,G.tooltipForUISourceCode(t.network)),H.instance().project()===t.fileSystem.project()&&(e.style.filter="hue-rotate(160deg)"),e}if(e.project().type()!==r.Workspace.projectTypes.FileSystem||!e.url().startsWith("file://"))return null;const s=l.Icon.Icon.create("mediumicon-file");return l.Tooltip.Tooltip.install(s,G.tooltipForUISourceCode(e)),s}}class V extends e.ObjectWrapper.ObjectWrapper{constructor(e){super(),e.addEventListener(ne.BindingCreated,this.bindingChanged,this),e.addEventListener(ne.BindingRemoved,this.bindingChanged,this)}bindingChanged(e){const t=e.data;this.dispatchEventToListeners(d.Linkifier.LinkDecorator.Events.LinkIconChanged,t.network)}linkIcon(e){return G.iconForUISourceCode(e)}}var $=Object.freeze({__proto__:null,PersistenceUtils:G,LinkDecorator:V});let J;class Y extends e.ObjectWrapper.ObjectWrapper{workspace;breakpointManager;filePathPrefixesToBindingCount;subscribedBindingEventListeners;mapping;constructor(e,t){super(),this.workspace=e,this.breakpointManager=t,this.filePathPrefixesToBindingCount=new Map,this.subscribedBindingEventListeners=new s.MapUtilities.Multimap;const n=new V(this);d.Linkifier.Linkifier.setLinkDecorator(n),this.mapping=new ce(this.workspace,this.onStatusAdded.bind(this),this.onStatusRemoved.bind(this))}static instance(e={forceNew:null,workspace:null,breakpointManager:null}){const{forceNew:t,workspace:s,breakpointManager:n}=e;if(!J||t){if(!s||!n)throw new Error("Missing arguments for workspace");J=new Y(s,n)}return J}addNetworkInterceptor(e){this.mapping.addNetworkInterceptor(e)}refreshAutomapping(){this.mapping.scheduleRemap()}async addBinding(e){await this.innerAddBinding(e)}async addBindingForTest(e){await this.innerAddBinding(e)}async removeBinding(e){await this.innerRemoveBinding(e)}async removeBindingForTest(e){await this.innerRemoveBinding(e)}async innerAddBinding(e){K.set(e.network,e),K.set(e.fileSystem,e),e.fileSystem.forceLoadOnCheckContent(),e.network.addEventListener(r.UISourceCode.Events.WorkingCopyCommitted,this.onWorkingCopyCommitted,this),e.fileSystem.addEventListener(r.UISourceCode.Events.WorkingCopyCommitted,this.onWorkingCopyCommitted,this),e.network.addEventListener(r.UISourceCode.Events.WorkingCopyChanged,this.onWorkingCopyChanged,this),e.fileSystem.addEventListener(r.UISourceCode.Events.WorkingCopyChanged,this.onWorkingCopyChanged,this),this.addFilePathBindingPrefixes(e.fileSystem.url()),await this.moveBreakpoints(e.fileSystem,e.network),console.assert(!e.fileSystem.isDirty()||!e.network.isDirty()),e.fileSystem.isDirty()?this.syncWorkingCopy(e.fileSystem):e.network.isDirty()?this.syncWorkingCopy(e.network):e.network.hasCommits()&&e.network.content()!==e.fileSystem.content()&&(e.network.setWorkingCopy(e.network.content()),this.syncWorkingCopy(e.network)),this.notifyBindingEvent(e.network),this.notifyBindingEvent(e.fileSystem),this.dispatchEventToListeners(ne.BindingCreated,e)}async innerRemoveBinding(e){K.get(e.network)===e&&(console.assert(K.get(e.network)===K.get(e.fileSystem),"ERROR: inconsistent binding for networkURL "+e.network.url()),K.delete(e.network),K.delete(e.fileSystem),e.network.removeEventListener(r.UISourceCode.Events.WorkingCopyCommitted,this.onWorkingCopyCommitted,this),e.fileSystem.removeEventListener(r.UISourceCode.Events.WorkingCopyCommitted,this.onWorkingCopyCommitted,this),e.network.removeEventListener(r.UISourceCode.Events.WorkingCopyChanged,this.onWorkingCopyChanged,this),e.fileSystem.removeEventListener(r.UISourceCode.Events.WorkingCopyChanged,this.onWorkingCopyChanged,this),this.removeFilePathBindingPrefixes(e.fileSystem.url()),await this.breakpointManager.copyBreakpoints(e.network.url(),e.fileSystem),this.notifyBindingEvent(e.network),this.notifyBindingEvent(e.fileSystem),this.dispatchEventToListeners(ne.BindingRemoved,e))}async onStatusAdded(e){const t=new re(e.network,e.fileSystem);Q.set(e,t),await this.innerAddBinding(t)}async onStatusRemoved(e){const t=Q.get(e);await this.innerRemoveBinding(t)}onWorkingCopyChanged(e){const t=e.data;this.syncWorkingCopy(t)}syncWorkingCopy(e){const t=K.get(e);if(!t||Z.has(t))return;const s=t.network===e?t.fileSystem:t.network;if(!e.isDirty())return Z.add(t),s.resetWorkingCopy(),Z.delete(t),void this.contentSyncedForTest();const r=i.NetworkProject.NetworkProject.targetForUISourceCode(t.network);if(r&&r.type()===n.Target.Type.Node){const t=e.workingCopy();s.requestContent().then((()=>{const e=Y.rewrapNodeJSContent(s,s.workingCopy(),t);o.call(this,(()=>e))}))}else o.call(this,(()=>e.workingCopy()));function o(e){t&&Z.add(t),s.setWorkingCopyGetter(e),t&&Z.delete(t),this.contentSyncedForTest()}}onWorkingCopyCommitted(e){const t=e.data.uiSourceCode,s=e.data.content;this.syncContent(t,s,Boolean(e.data.encoded))}syncContent(e,t,s){const r=K.get(e);if(!r||X.has(r))return;const o=r.network===e?r.fileSystem:r.network,a=i.NetworkProject.NetworkProject.targetForUISourceCode(r.network);function d(e){r&&X.add(r),o.setContent(e,s),r&&X.delete(r),this.contentSyncedForTest()}a&&a.type()===n.Target.Type.Node?o.requestContent().then((e=>{const s=Y.rewrapNodeJSContent(o,e.content||"",t);d.call(this,s)})):d.call(this,t)}static rewrapNodeJSContent(e,t,s){return e.project().type()===r.Workspace.projectTypes.FileSystem?(s.startsWith(ee)&&s.endsWith(te)&&(s=s.substring(ee.length,s.length-te.length)),t.startsWith(se)&&(s=se+s)):(s.startsWith(se)&&(s=s.substring(se.length)),t.startsWith(ee)&&t.endsWith(te)&&(s=ee+s+te)),s}contentSyncedForTest(){}async moveBreakpoints(e,t){const s=this.breakpointManager.breakpointLocationsForUISourceCode(e).map((e=>e.breakpoint));await Promise.all(s.map((e=>(e.remove(!1),this.breakpointManager.setBreakpoint(t,e.lineNumber(),e.columnNumber(),e.condition(),e.enabled())))))}hasUnsavedCommittedChanges(e){return!this.workspace.hasResourceContentTrackingExtensions()&&(!e.project().canSetFileContent()&&(!K.has(e)&&Boolean(e.hasCommits())))}binding(e){return K.get(e)||null}subscribeForBindingEvent(e,t){this.subscribedBindingEventListeners.set(e,t)}unsubscribeFromBindingEvent(e,t){this.subscribedBindingEventListeners.delete(e,t)}notifyBindingEvent(e){if(!this.subscribedBindingEventListeners.has(e))return;const t=Array.from(this.subscribedBindingEventListeners.get(e));for(const e of t)e.call(null)}fileSystem(e){const t=this.binding(e);return t?t.fileSystem:null}network(e){const t=this.binding(e);return t?t.network:null}addFilePathBindingPrefixes(e){let t="";for(const s of e.split("/")){t+=s+"/";const e=this.filePathPrefixesToBindingCount.get(t)||0;this.filePathPrefixesToBindingCount.set(t,e+1)}}removeFilePathBindingPrefixes(e){let t="";for(const s of e.split("/")){t+=s+"/";const e=this.filePathPrefixesToBindingCount.get(t);1===e?this.filePathPrefixesToBindingCount.delete(t):void 0!==e&&this.filePathPrefixesToBindingCount.set(t,e-1)}}filePathHasBindings(e){return e.endsWith("/")||(e+="/"),this.filePathPrefixesToBindingCount.has(e)}}const K=new WeakMap,Q=new WeakMap,X=new WeakSet,Z=new WeakSet,ee="(function (exports, require, module, __filename, __dirname) { ",te="\n});",se="#!/usr/bin/env node";var ne;!function(e){e.BindingCreated="BindingCreated",e.BindingRemoved="BindingRemoved"}(ne||(ne={}));class ie{encoder;constructor(){this.encoder=new e.CharacterIdMap.CharacterIdMap}encode(e){return e.split("/").map((e=>this.encoder.toChar(e))).join("")}decode(e){return e.split("").map((e=>this.encoder.fromChar(e))).join("/")}}class re{network;fileSystem;constructor(e,t){this.network=e,this.fileSystem=t}}var oe=Object.freeze({__proto__:null,PersistenceImpl:Y,NodePrefix:ee,NodeSuffix:te,NodeShebang:se,get Events(){return ne},PathEncoder:ie,PersistenceBinding:re});const ae={theAttemptToBindSInTheWorkspace:'The attempt to bind "{PH1}" in the workspace failed as this URI is malformed.'},de=t.i18n.registerUIStrings("models/persistence/Automapping.ts",ae),le=t.i18n.getLocalizedString.bind(void 0,de);class ce{workspace;onStatusAdded;onStatusRemoved;statuses;fileSystemUISourceCodes;sweepThrottler;sourceCodeToProcessingPromiseMap;sourceCodeToAutoMappingStatusMap;sourceCodeToMetadataMap;filesIndex;projectFoldersIndex;activeFoldersIndex;interceptors;constructor(t,s,n){this.workspace=t,this.onStatusAdded=s,this.onStatusRemoved=n,this.statuses=new Set,this.fileSystemUISourceCodes=new Map,this.sweepThrottler=new e.Throttler.Throttler(100),this.sourceCodeToProcessingPromiseMap=new WeakMap,this.sourceCodeToAutoMappingStatusMap=new WeakMap,this.sourceCodeToMetadataMap=new WeakMap;const i=new ie;this.filesIndex=new he(i),this.projectFoldersIndex=new ue(i),this.activeFoldersIndex=new ue(i),this.interceptors=[],this.workspace.addEventListener(r.Workspace.Events.UISourceCodeAdded,(e=>this.onUISourceCodeAdded(e.data))),this.workspace.addEventListener(r.Workspace.Events.UISourceCodeRemoved,(e=>this.onUISourceCodeRemoved(e.data))),this.workspace.addEventListener(r.Workspace.Events.UISourceCodeRenamed,this.onUISourceCodeRenamed,this),this.workspace.addEventListener(r.Workspace.Events.ProjectAdded,(e=>this.onProjectAdded(e.data)),this),this.workspace.addEventListener(r.Workspace.Events.ProjectRemoved,(e=>this.onProjectRemoved(e.data)),this);for(const e of t.projects())this.onProjectAdded(e);for(const e of t.uiSourceCodes())this.onUISourceCodeAdded(e)}addNetworkInterceptor(e){this.interceptors.push(e),this.scheduleRemap()}scheduleRemap(){for(const e of this.statuses.values())this.clearNetworkStatus(e.network);this.scheduleSweep()}scheduleSweep(){this.sweepThrottler.schedule(function(){const e=this.workspace.projectsForType(r.Workspace.projectTypes.Network);for(const t of e)for(const e of t.uiSourceCodes())this.computeNetworkStatus(e);return this.onSweepHappenedForTest(),Promise.resolve()}.bind(this))}onSweepHappenedForTest(){}onProjectRemoved(e){for(const t of e.uiSourceCodes())this.onUISourceCodeRemoved(t);if(e.type()!==r.Workspace.projectTypes.FileSystem)return;const t=e;for(const e of t.initialGitFolders())this.projectFoldersIndex.removeFolder(e);this.projectFoldersIndex.removeFolder(t.fileSystemPath()),this.scheduleRemap()}onProjectAdded(e){if(e.type()!==r.Workspace.projectTypes.FileSystem)return;const t=e;for(const e of t.initialGitFolders())this.projectFoldersIndex.addFolder(e);this.projectFoldersIndex.addFolder(t.fileSystemPath()),e.uiSourceCodes().forEach(this.onUISourceCodeAdded.bind(this)),this.scheduleRemap()}onUISourceCodeAdded(e){const t=e.project();if(t.type()===r.Workspace.projectTypes.FileSystem){if(!j.fileSystemSupportsAutomapping(t))return;this.filesIndex.addPath(e.url()),this.fileSystemUISourceCodes.set(e.url(),e),this.scheduleSweep()}else t.type()===r.Workspace.projectTypes.Network&&this.computeNetworkStatus(e)}onUISourceCodeRemoved(e){if(e.project().type()===r.Workspace.projectTypes.FileSystem){this.filesIndex.removePath(e.url()),this.fileSystemUISourceCodes.delete(e.url());const t=this.sourceCodeToAutoMappingStatusMap.get(e);t&&this.clearNetworkStatus(t.network)}else e.project().type()===r.Workspace.projectTypes.Network&&this.clearNetworkStatus(e)}onUISourceCodeRenamed(e){const{uiSourceCode:t,oldURL:s}=e.data;if(t.project().type()!==r.Workspace.projectTypes.FileSystem)return;this.filesIndex.removePath(s),this.fileSystemUISourceCodes.delete(s);const n=this.sourceCodeToAutoMappingStatusMap.get(t);n&&this.clearNetworkStatus(n.network),this.filesIndex.addPath(t.url()),this.fileSystemUISourceCodes.set(t.url(),t),this.scheduleSweep()}computeNetworkStatus(e){if(this.sourceCodeToProcessingPromiseMap.has(e)||this.sourceCodeToAutoMappingStatusMap.has(e))return;if(this.interceptors.some((t=>t(e))))return;if(e.url().startsWith("wasm://"))return;const t=this.createBinding(e).then(async function(s){if(!s)return null;if(this.sourceCodeToProcessingPromiseMap.get(e)!==t)return null;if(s.network.contentType().isFromSourceMap()||!s.fileSystem.contentType().isTextType())return s;if(s.fileSystem.isDirty()&&(s.network.isDirty()||s.network.hasCommits()))return null;const[r,o]=await Promise.all([s.fileSystem.requestContent(),s.network.project().requestFileContent(s.network)]);if(null===r.content||null===o)return null;if(this.sourceCodeToProcessingPromiseMap.get(e)!==t)return null;const a=i.NetworkProject.NetworkProject.targetForUISourceCode(s.network);let d=!1;const l=r.content;if(a&&a.type()===n.Target.Type.Node){if(o.content){const e=Y.rewrapNodeJSContent(s.fileSystem,l,o.content);d=l===e}}else o.content&&(d=l.trimRight()===o.content.trimRight());if(!d)return this.prevalidationFailedForTest(s),null;return s}.bind(this)).then(function(s){if(this.sourceCodeToProcessingPromiseMap.get(e)!==t)return;if(this.sourceCodeToProcessingPromiseMap.delete(e),!s)return void this.onBindingFailedForTest();if(this.sourceCodeToAutoMappingStatusMap.has(s.network)||this.sourceCodeToAutoMappingStatusMap.has(s.fileSystem))return;if(this.statuses.add(s),this.sourceCodeToAutoMappingStatusMap.set(s.network,s),this.sourceCodeToAutoMappingStatusMap.set(s.fileSystem,s),s.exactMatch){const e=this.projectFoldersIndex.closestParentFolder(s.fileSystem.url());!!e&&this.activeFoldersIndex.addFolder(e)&&this.scheduleSweep()}this.onStatusAdded.call(null,s)}.bind(this));this.sourceCodeToProcessingPromiseMap.set(e,t)}prevalidationFailedForTest(e){}onBindingFailedForTest(){}clearNetworkStatus(e){if(this.sourceCodeToProcessingPromiseMap.has(e))return void this.sourceCodeToProcessingPromiseMap.delete(e);const t=this.sourceCodeToAutoMappingStatusMap.get(e);if(t){if(this.statuses.delete(t),this.sourceCodeToAutoMappingStatusMap.delete(t.network),this.sourceCodeToAutoMappingStatusMap.delete(t.fileSystem),t.exactMatch){const e=this.projectFoldersIndex.closestParentFolder(t.fileSystem.url());e&&this.activeFoldersIndex.removeFolder(e)}this.onStatusRemoved.call(null,t)}}createBinding(t){const s=t.url();if(s.startsWith("file://")||s.startsWith("snippet://")){const e=o(s);if(!e)return Promise.resolve(null);const n=this.fileSystemUISourceCodes.get(e),i=n?new pe(t,n,!1):null;return Promise.resolve(i)}let n=e.ParsedURL.ParsedURL.extractPath(s);if(null===n)return Promise.resolve(null);n.endsWith("/")&&(n+="index.html");const i=o(n);if(!i)return Promise.resolve(null);const r=this.filesIndex.similarFiles(i).map((e=>this.fileSystemUISourceCodes.get(e)));return r.length?this.pullMetadatas(r.concat(t)).then(function(){const e=r.filter((e=>Boolean(e)&&Boolean(this.activeFoldersIndex.closestParentFolder(e.url())))),s=this.sourceCodeToMetadataMap.get(t);if(!s||!s.modificationTime&&"number"!=typeof s.contentSize)return 1!==e.length?null:new pe(t,e[0],!1);let n=this.filterWithMetadata(e,s);n.length||(n=this.filterWithMetadata(r,s));if(1!==n.length)return null;return new pe(t,n[0],!0)}.bind(this)):Promise.resolve(null);function o(t){try{return decodeURI(t)}catch(s){return e.Console.Console.instance().error(le(ae.theAttemptToBindSInTheWorkspace,{PH1:t})),null}}}async pullMetadatas(e){await Promise.all(e.map((async e=>{this.sourceCodeToMetadataMap.set(e,await e.requestMetadata())})))}filterWithMetadata(e,t){return e.filter((e=>{const s=this.sourceCodeToMetadataMap.get(e);if(!s)return!1;const n=!t.modificationTime||!s.modificationTime||Math.abs(t.modificationTime.getTime()-s.modificationTime.getTime())<1e3,i=!t.contentSize||s.contentSize===t.contentSize;return n&&i}))}}class he{encoder;reversedIndex;constructor(t){this.encoder=t,this.reversedIndex=new e.Trie.Trie}addPath(e){const t=this.encoder.encode(e);this.reversedIndex.add(s.StringUtilities.reverse(t))}removePath(e){const t=this.encoder.encode(e);this.reversedIndex.remove(s.StringUtilities.reverse(t))}similarFiles(e){const t=this.encoder.encode(e),n=s.StringUtilities.reverse(t),i=this.reversedIndex.longestPrefix(n,!1);return i?this.reversedIndex.words(i).map((e=>this.encoder.decode(s.StringUtilities.reverse(e)))):[]}}class ue{encoder;index;folderCount;constructor(t){this.encoder=t,this.index=new e.Trie.Trie,this.folderCount=new Map}addFolder(e){e.endsWith("/")&&(e=e.substring(0,e.length-1));const t=this.encoder.encode(e);this.index.add(t);const s=this.folderCount.get(t)||0;return this.folderCount.set(t,s+1),0===s}removeFolder(e){e.endsWith("/")&&(e=e.substring(0,e.length-1));const t=this.encoder.encode(e),s=this.folderCount.get(t)||0;return!!s&&(s>1?(this.folderCount.set(t,s-1),!1):(this.index.remove(t),this.folderCount.delete(t),!0))}closestParentFolder(e){const t=this.encoder.encode(e),s=this.index.longestPrefix(t,!0);return this.encoder.decode(s)}}class pe{network;fileSystem;exactMatch;constructor(e,t,s){this.network=e,this.fileSystem=t,this.exactMatch=s}}var me=Object.freeze({__proto__:null,Automapping:ce,AutomappingStatus:pe});const ge=new CSSStyleSheet;ge.replaceSync(".file-system-header{display:flex;flex-direction:row;align-items:center;flex:auto;margin:10px 0}.file-system-header-text{flex:1 0 auto}.add-button{margin-left:10px;align-self:flex-start}.file-system-list{flex:auto}.file-system-list-empty{flex:auto;height:30px;display:flex;align-items:center;justify-content:center;text-align:center}.file-system-list-item{padding:3px 5px;height:30px;display:flex;align-items:center;flex:auto 1 1}.file-system-value{flex:1 1 0}.list-item .file-system-value{white-space:nowrap;text-overflow:ellipsis;user-select:none;overflow:hidden}.file-system-edit-row{flex:none;display:flex;flex-direction:row;margin:6px 5px;align-items:center}.file-system-edit-row input{width:100%;text-align:inherit}\n/*# sourceURL=editFileSystemView.css */\n");const fe={excludedFolders:"Excluded folders",add:"Add",none:"None",sViaDevtools:"{PH1} (via .devtools)",folderPath:"Folder path",enterAPath:"Enter a path",enterAUniquePath:"Enter a unique path"},Se=t.i18n.registerUIStrings("models/persistence/EditFileSystemView.ts",fe),ye=t.i18n.getLocalizedString.bind(void 0,Se);class Fe extends l.Widget.VBox{fileSystemPath;excludedFolders;eventListeners;excludedFoldersList;muteUpdate;excludedFolderEditor;constructor(e){super(!0),this.fileSystemPath=e,this.excludedFolders=[],this.eventListeners=[U.instance().addEventListener(T.ExcludedFolderAdded,this.update,this),U.instance().addEventListener(T.ExcludedFolderRemoved,this.update,this)];const t=this.contentElement.createChild("div","file-system-header");t.createChild("div","file-system-header-text").textContent=ye(fe.excludedFolders),t.appendChild(l.UIUtils.createTextButton(ye(fe.add),this.addExcludedFolderButtonClicked.bind(this),"add-button")),this.excludedFoldersList=new l.ListWidget.ListWidget(this),this.excludedFoldersList.element.classList.add("file-system-list");const s=document.createElement("div");s.classList.add("file-system-list-empty"),s.textContent=ye(fe.none),this.excludedFoldersList.setEmptyPlaceholder(s),this.excludedFoldersList.show(this.contentElement),this.update()}dispose(){e.EventTarget.removeEventListeners(this.eventListeners)}getFileSystem(){return U.instance().fileSystem(this.fileSystemPath)}update(){if(!this.muteUpdate){this.excludedFoldersList.clear(),this.excludedFolders=[];for(const e of this.getFileSystem().excludedFolders().values())this.excludedFolders.push(e),this.excludedFoldersList.appendItem(e,!0)}}addExcludedFolderButtonClicked(){this.excludedFoldersList.addNewItem(0,"")}renderItem(e,t){const s=document.createElement("div");s.classList.add("file-system-list-item");const n=t?e:ye(fe.sViaDevtools,{PH1:e}),i=s.createChild("div","file-system-value");return i.textContent=n,l.Tooltip.Tooltip.install(i,n),s}removeItemRequested(e,t){this.getFileSystem().removeExcludedFolder(this.excludedFolders[t])}commitEdit(e,t,s){this.muteUpdate=!0,s||this.getFileSystem().removeExcludedFolder(e),this.getFileSystem().addExcludedFolder(this.normalizePrefix(t.control("pathPrefix").value)),this.muteUpdate=!1,this.update()}beginEdit(e){const t=this.createExcludedFolderEditor();return t.control("pathPrefix").value=e,t}createExcludedFolderEditor(){if(this.excludedFolderEditor)return this.excludedFolderEditor;const e=new l.ListWidget.Editor;this.excludedFolderEditor=e;const t=e.contentElement();t.createChild("div","file-system-edit-row").createChild("div","file-system-value").textContent=ye(fe.folderPath);return t.createChild("div","file-system-edit-row").createChild("div","file-system-value").appendChild(e.createInput("pathPrefix","text","/path/to/folder/",function(e,t,s){const n=this.normalizePrefix(s.value.trim());if(!n)return{valid:!1,errorMessage:ye(fe.enterAPath)};const i=this.getFileSystem().excludedFolders().size;for(let e=0;e<i;++e)if(e!==t&&this.excludedFolders[e]===n)return{valid:!1,errorMessage:ye(fe.enterAUniquePath)};return{valid:!0,errorMessage:void 0}}.bind(this))),e}normalizePrefix(e){return e?e+("/"===e[e.length-1]?"":"/"):""}wasShown(){super.wasShown(),this.excludedFoldersList.registerCSSFiles([ge]),this.registerCSSFiles([ge])}}var ve=Object.freeze({__proto__:null,EditFileSystemView:Fe});const we={saveAs:"Save as...",saveImage:"Save image",saveForOverrides:"Save for overrides",openInContainingFolder:"Open in containing folder"},Ie=t.i18n.registerUIStrings("models/persistence/PersistenceActions.ts",we),Ce=t.i18n.getLocalizedString.bind(void 0,Ie);let Pe;class ke{static instance(e={forceNew:null}){const{forceNew:t}=e;return Pe&&!t||(Pe=new ke),Pe}appendApplicableItems(t,s,i){const o=i;o.contentType().isDocumentOrScriptOrStyleSheet()?s.saveSection().appendItem(Ce(we.saveAs),(async function(){o instanceof r.UISourceCode.UISourceCode&&o.commitWorkingCopy();let e=(await o.requestContent()).content||"";await o.contentEncoded()&&(e=window.atob(e));const t=o.contentURL();r.FileManager.FileManager.instance().save(t,e,!0),r.FileManager.FileManager.instance().close(t)})):o instanceof n.Resource.Resource&&o.contentType().isImage()&&s.saveSection().appendItem(Ce(we.saveImage),(async function(){const e=o,t=(await e.requestContent()).content||"",s=document.createElement("a");s.download=e.displayName,s.href="data:"+e.mimeType+";base64,"+t,s.click()}));const d=r.Workspace.WorkspaceImpl.instance().uiSourceCodeForURL(o.contentURL());d&&H.instance().canSaveUISourceCodeForOverrides(d)&&s.saveSection().appendItem(Ce(we.saveForOverrides),(()=>{d.commitWorkingCopy(),H.instance().saveUISourceCodeForOverrides(d),e.Revealer.reveal(d)}));const l=d&&Y.instance().binding(d),c=l?l.fileSystem.contentURL():o.contentURL();if(c.startsWith("file://")){const t=e.ParsedURL.ParsedURL.capFilePrefix(c,a.Platform.isWin());s.revealSection().appendItem(Ce(we.openInContainingFolder),(()=>a.InspectorFrontendHost.InspectorFrontendHostInstance.showItemInFolder(t)))}}}var xe=Object.freeze({__proto__:null,ContextMenuProvider:ke});const be=new CSSStyleSheet;be.replaceSync(".workspace-settings-tab header{padding:0 0 6px}.workspace-settings-tab header>h1{font-size:18px;font-weight:400;margin:0;padding-bottom:3px}.workspace-settings-tab .settings-content{overflow-y:auto;overflow-x:hidden;margin:8px 8px 8px 0;padding:0 4px;flex:auto}.workspace-settings-tab .settings-container{width:100%;column-width:288px}.workspace-settings-tab .settings-tab.settings-container{column-width:308px}.workspace-settings-tab .settings-tab label{padding-right:4px;display:inline-flex}.workspace-settings-tab .settings-container-wrapper{position:absolute;top:31px;left:0;right:0;bottom:0;overflow:auto;padding-top:9px}.workspace-settings-tab .settings-tab.settings-content{margin:0;padding:0}.workspace-settings-tab .settings-tab p{margin:12px 0}.workspace-settings-tab p.folder-exclude-pattern{display:flex;align-items:center}.workspace-settings-tab p.folder-exclude-pattern>input{flex:auto}.workspace-settings-tab .settings-tab .file-system-container{border-top:1px solid var(--color-background-elevation-2);padding:19px 0 10px;margin:20px 0}.workspace-settings-tab .settings-tab .file-system-header{display:flex;flex-direction:row;align-items:center}.workspace-settings-tab .settings-tab .file-system-name{font-weight:700;flex:none;margin-right:10px;font-size:15px;overflow:hidden;text-overflow:ellipsis;max-width:70%}.workspace-settings-tab .settings-tab .file-system-path{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;flex:auto}.workspace-settings-tab .settings-info-message{background-color:var(--color-background-elevation-1);padding:10px;margin:20px 0}.workspace-settings-tab .settings-tab.settings-content.settings-container{column-width:initial;overflow:hidden;padding-right:10px}.workspace-settings-tab .harmony-input[type=text]:not(.error-input):not(:invalid){box-shadow:var(--legacy-focus-ring-inactive-shadow)}\n/*# sourceURL=workspaceSettingsTab.css */\n");const Ee={workspace:"Workspace",mappingsAreInferredAutomatically:"Mappings are inferred automatically.",addFolder:"Add folder…",folderExcludePattern:"Folder exclude pattern",remove:"Remove"},Ue=t.i18n.registerUIStrings("models/persistence/WorkspaceSettingsTab.ts",Ee),Te=t.i18n.getLocalizedString.bind(void 0,Ue);let Re;class Le extends l.Widget.VBox{containerElement;fileSystemsListContainer;elementByPath;mappingViewByPath;constructor(){super(),this.element.classList.add("workspace-settings-tab");const e=this.element.createChild("header");l.UIUtils.createTextChild(e.createChild("h1"),Te(Ee.workspace)),this.containerElement=this.element.createChild("div","settings-container-wrapper").createChild("div","settings-tab settings-content settings-container"),U.instance().addEventListener(T.FileSystemAdded,(e=>this.fileSystemAdded(e.data)),this),U.instance().addEventListener(T.FileSystemRemoved,(e=>this.fileSystemRemoved(e.data)),this);const t=this.createFolderExcludePatternInput();t.classList.add("folder-exclude-pattern"),this.containerElement.appendChild(t);const s=this.containerElement.createChild("div","settings-info-message");l.UIUtils.createTextChild(s,Te(Ee.mappingsAreInferredAutomatically)),this.fileSystemsListContainer=this.containerElement.createChild("div","");const n=l.UIUtils.createTextButton(Te(Ee.addFolder),this.addFileSystemClicked.bind(this));this.containerElement.appendChild(n),this.setDefaultFocusedElement(n),this.elementByPath=new Map,this.mappingViewByPath=new Map;const i=U.instance().fileSystems();for(let e=0;e<i.length;++e)this.addItem(i[e])}static instance(e={forceNew:null}){const{forceNew:t}=e;return Re&&!t||(Re=new Le),Re}wasShown(){super.wasShown(),this.registerCSSFiles([be])}createFolderExcludePatternInput(){const e=document.createElement("p"),t=e.createChild("label");t.textContent=Te(Ee.folderExcludePattern);const s=l.UIUtils.createInput("","text");l.ARIAUtils.bindLabelToControl(t,s),e.appendChild(s),s.style.width="270px";const n=U.instance().workspaceFolderExcludePatternSetting(),i=l.UIUtils.bindInput(s,n.set.bind(n),(function(e){let t;try{t=new RegExp(e)}catch(e){}return{valid:Boolean(t),errorMessage:void 0}}),!1);return n.addChangeListener((()=>i.call(null,n.get()))),i(n.get()),e}addItem(e){if(!(e instanceof y))return;const t=H.instance().project();if(t&&U.instance().fileSystem(t.fileSystemPath())===e)return;const s=this.renderFileSystem(e);this.elementByPath.set(e.path(),s),this.fileSystemsListContainer.appendChild(s);const n=new Fe(e.path());this.mappingViewByPath.set(e.path(),n),n.element.classList.add("file-system-mapping-view"),n.show(s)}renderFileSystem(e){const t=e.path(),s=t.lastIndexOf("/"),n=t.substr(s+1),i=document.createElement("div");i.classList.add("file-system-container");const r=i.createChild("div","file-system-header"),o=r.createChild("div","file-system-name");o.textContent=n,l.ARIAUtils.markAsHeading(o,2);const a=r.createChild("div","file-system-path");a.textContent=t,l.Tooltip.Tooltip.install(a,t);const d=new l.Toolbar.Toolbar(""),c=new l.Toolbar.ToolbarButton(Te(Ee.remove),"largeicon-delete");return c.addEventListener(l.Toolbar.ToolbarButton.Events.Click,this.removeFileSystemClicked.bind(this,e)),d.appendToolbarItem(c),r.appendChild(d.element),i}removeFileSystemClicked(e){U.instance().removeFileSystem(e)}addFileSystemClicked(){U.instance().addFileSystem()}fileSystemAdded(e){this.addItem(e)}fileSystemRemoved(e){const t=this.mappingViewByPath.get(e.path());t&&(t.dispose(),this.mappingViewByPath.delete(e.path()));const s=this.elementByPath.get(e.path());s&&(this.elementByPath.delete(e.path()),s.remove())}}var je=Object.freeze({__proto__:null,WorkspaceSettingsTab:Le});export{me as Automapping,ve as EditFileSystemView,A as FileSystemWorkspaceBinding,P as IsolatedFileSystem,L as IsolatedFileSystemManager,q as NetworkPersistenceManager,oe as Persistence,xe as PersistenceActions,$ as PersistenceUtils,m as PlatformFileSystem,je as WorkspaceSettingsTab};
