/**
 * Lighthouse v9.1.0 8100b8034507e679c95b2fab5ab48965875443b6 (Nov 29 2021)
 *
 * Automated auditing, performance metrics, and best practices for the web.
 *
 * @homepage https://github.com/GoogleChrome/lighthouse#readme
 * @author   The Lighthouse Authors
 * @license  Apache-2.0
 */
(function(){"use strict";function getAugmentedNamespace(e){if(e.__esModule)return e;var t=Object.defineProperty({},"__esModule",{value:!0});return Object.keys(e).forEach((function(r){var n=Object.getOwnPropertyDescriptor(e,r);Object.defineProperty(t,r,n.get?n:{enumerable:!0,get:function(){return e[r]}})})),t}function commonjsRequire(e){throw new Error('Could not dynamically require "'+e+'". Please configure the dynamicRequireTargets or/and ignoreDynamicRequires option of @rollup/plugin-commonjs appropriately for this require call to work.')}var devtoolsEntry={},global$1=void 0!==global$1?global$1:"undefined"!=typeof self?self:"undefined"!=typeof window?window:{},lodash_isequal={exports:{}};function defaultSetTimout(){throw new Error("setTimeout has not been defined")}function defaultClearTimeout(){throw new Error("clearTimeout has not been defined")}!function(e,t){
var r="__lodash_hash_undefined__",n=9007199254740991,a="[object Arguments]",i="[object Array]",o="[object Boolean]",l="[object Date]",c="[object Error]",u="[object Function]",p="[object Map]",f="[object Number]",b="[object Object]",S="[object Promise]",_="[object RegExp]",T="[object Set]",E="[object String]",$="[object Symbol]",A="[object WeakMap]",I="[object ArrayBuffer]",R="[object DataView]",x=/^\[object .+?Constructor\]$/,D=/^(?:0|[1-9]\d*)$/,C={};C["[object Float32Array]"]=C["[object Float64Array]"]=C["[object Int8Array]"]=C["[object Int16Array]"]=C["[object Int32Array]"]=C["[object Uint8Array]"]=C["[object Uint8ClampedArray]"]=C["[object Uint16Array]"]=C["[object Uint32Array]"]=!0,C[a]=C[i]=C[I]=C[o]=C[R]=C[l]=C[c]=C[u]=C[p]=C[f]=C[b]=C[_]=C[T]=C[E]=C[A]=!1
;var k="object"==typeof global$1&&global$1&&global$1.Object===Object&&global$1,N="object"==typeof self&&self&&self.Object===Object&&self,L=k||N||Function("return this")(),M=t&&!t.nodeType&&t,U=M&&e&&!e.nodeType&&e,O=U&&U.exports===M,P=O&&k.process,F=function(){try{return P&&P.binding&&P.binding("util")}catch(e){}}(),B=F&&F.isTypedArray;function arraySome(e,t){for(var r=-1,n=null==e?0:e.length;++r<n;)if(t(e[r],r,e))return!0;return!1}function mapToArray(e){var t=-1,r=Array(e.size);return e.forEach((function(e,n){r[++t]=[n,e]})),r}function setToArray(e){var t=-1,r=Array(e.size);return e.forEach((function(e){r[++t]=e})),r}
var j,q=Array.prototype,H=Function.prototype,z=Object.prototype,G=L["__core-js_shared__"],V=H.toString,W=z.hasOwnProperty,Y=(j=/[^.]+$/.exec(G&&G.keys&&G.keys.IE_PROTO||""))?"Symbol(src)_1."+j:"",K=z.toString,J=RegExp("^"+V.call(W).replace(/[\\^$.*+?()[\]{}|]/g,"\\$&").replace(/hasOwnProperty|(function).*?(?=\\\()| for .+?(?=\\\])/g,"$1.*?")+"$"),Z=O?L.Buffer:void 0,X=L.Symbol,Q=L.Uint8Array,ee=z.propertyIsEnumerable,te=q.splice,re=X?X.toStringTag:void 0,ne=Object.getOwnPropertySymbols,ae=Z?Z.isBuffer:void 0,ie=function overArg(e,t){return function(r){return e(t(r))}}(Object.keys,Object),se=getNative(L,"DataView"),oe=getNative(L,"Map"),le=getNative(L,"Promise"),ce=getNative(L,"Set"),ue=getNative(L,"WeakMap"),de=getNative(Object,"create"),me=toSource(se),pe=toSource(oe),ge=toSource(le),he=toSource(ce),fe=toSource(ue),ye=X?X.prototype:void 0,ve=ye?ye.valueOf:void 0;function Hash(e){var t=-1,r=null==e?0:e.length;for(this.clear();++t<r;){var n=e[t];this.set(n[0],n[1])}}
function ListCache(e){var t=-1,r=null==e?0:e.length;for(this.clear();++t<r;){var n=e[t];this.set(n[0],n[1])}}function MapCache(e){var t=-1,r=null==e?0:e.length;for(this.clear();++t<r;){var n=e[t];this.set(n[0],n[1])}}function SetCache(e){var t=-1,r=null==e?0:e.length;for(this.__data__=new MapCache;++t<r;)this.add(e[t])}function Stack(e){var t=this.__data__=new ListCache(e);this.size=t.size}function arrayLikeKeys(e,t){var r=_e(e),n=!r&&Se(e),a=!r&&!n&&Te(e),i=!r&&!n&&!a&&Ee(e),o=r||n||a||i,l=o?function baseTimes(e,t){for(var r=-1,n=Array(e);++r<e;)n[r]=t(r);return n}(e.length,String):[],c=l.length;for(var u in e)!t&&!W.call(e,u)||o&&("length"==u||a&&("offset"==u||"parent"==u)||i&&("buffer"==u||"byteLength"==u||"byteOffset"==u)||isIndex(u,c))||l.push(u);return l}function assocIndexOf(e,t){for(var r=e.length;r--;)if(eq(e[r][0],t))return r;return-1}function baseGetTag(e){return null==e?void 0===e?"[object Undefined]":"[object Null]":re&&re in Object(e)?function getRawTag(e){
var t=W.call(e,re),r=e[re];try{e[re]=void 0;var n=!0}catch(e){}var a=K.call(e);n&&(t?e[re]=r:delete e[re]);return a}(e):function objectToString(e){return K.call(e)}(e)}function baseIsArguments(e){return isObjectLike(e)&&baseGetTag(e)==a}function baseIsEqual(e,t,r,n,u){return e===t||(null==e||null==t||!isObjectLike(e)&&!isObjectLike(t)?e!=e&&t!=t:function baseIsEqualDeep(e,t,r,n,u,S){var A=_e(e),x=_e(t),D=A?i:we(e),C=x?i:we(t),k=(D=D==a?b:D)==b,N=(C=C==a?b:C)==b,L=D==C;if(L&&Te(e)){if(!Te(t))return!1;A=!0,k=!1}if(L&&!k)return S||(S=new Stack),A||Ee(e)?equalArrays(e,t,r,n,u,S):function equalByTag(e,t,r,n,a,i,u){switch(r){case R:if(e.byteLength!=t.byteLength||e.byteOffset!=t.byteOffset)return!1;e=e.buffer,t=t.buffer;case I:return!(e.byteLength!=t.byteLength||!i(new Q(e),new Q(t)));case o:case l:case f:return eq(+e,+t);case c:return e.name==t.name&&e.message==t.message;case _:case E:return e==t+"";case p:var b=mapToArray;case T:var S=1&n;if(b||(b=setToArray),e.size!=t.size&&!S)return!1
;var A=u.get(e);if(A)return A==t;n|=2,u.set(e,t);var x=equalArrays(b(e),b(t),n,a,i,u);return u.delete(e),x;case $:if(ve)return ve.call(e)==ve.call(t)}return!1}(e,t,D,r,n,u,S);if(!(1&r)){var M=k&&W.call(e,"__wrapped__"),U=N&&W.call(t,"__wrapped__");if(M||U){var O=M?e.value():e,P=U?t.value():t;return S||(S=new Stack),u(O,P,r,n,S)}}if(!L)return!1;return S||(S=new Stack),function equalObjects(e,t,r,n,a,i){var o=1&r,l=getAllKeys(e),c=l.length,u=getAllKeys(t).length;if(c!=u&&!o)return!1;var p=c;for(;p--;){var f=l[p];if(!(o?f in t:W.call(t,f)))return!1}var b=i.get(e);if(b&&i.get(t))return b==t;var S=!0;i.set(e,t),i.set(t,e);var _=o;for(;++p<c;){var T=e[f=l[p]],E=t[f];if(n)var $=o?n(E,T,f,t,e,i):n(T,E,f,e,t,i);if(!(void 0===$?T===E||a(T,E,r,n,i):$)){S=!1;break}_||(_="constructor"==f)}if(S&&!_){var A=e.constructor,I=t.constructor;A==I||!("constructor"in e)||!("constructor"in t)||"function"==typeof A&&A instanceof A&&"function"==typeof I&&I instanceof I||(S=!1)}return i.delete(e),i.delete(t),S
}(e,t,r,n,u,S)}(e,t,r,n,baseIsEqual,u))}function baseIsNative(e){return!(!isObject(e)||function isMasked(e){return!!Y&&Y in e}(e))&&(isFunction(e)?J:x).test(toSource(e))}function baseKeys(e){if(!function isPrototype(e){var t=e&&e.constructor,r="function"==typeof t&&t.prototype||z;return e===r}(e))return ie(e);var t=[];for(var r in Object(e))W.call(e,r)&&"constructor"!=r&&t.push(r);return t}function equalArrays(e,t,r,n,a,i){var o=1&r,l=e.length,c=t.length;if(l!=c&&!(o&&c>l))return!1;var u=i.get(e);if(u&&i.get(t))return u==t;var p=-1,f=!0,b=2&r?new SetCache:void 0;for(i.set(e,t),i.set(t,e);++p<l;){var S=e[p],_=t[p];if(n)var T=o?n(_,S,p,t,e,i):n(S,_,p,e,t,i);if(void 0!==T){if(T)continue;f=!1;break}if(b){if(!arraySome(t,(function(e,t){if(o=t,!b.has(o)&&(S===e||a(S,e,r,n,i)))return b.push(t);var o}))){f=!1;break}}else if(S!==_&&!a(S,_,r,n,i)){f=!1;break}}return i.delete(e),i.delete(t),f}function getAllKeys(e){return function baseGetAllKeys(e,t,r){var n=t(e)
;return _e(e)?n:function arrayPush(e,t){for(var r=-1,n=t.length,a=e.length;++r<n;)e[a+r]=t[r];return e}(n,r(e))}(e,keys,be)}function getMapData(e,t){var r=e.__data__;return function isKeyable(e){var t=typeof e;return"string"==t||"number"==t||"symbol"==t||"boolean"==t?"__proto__"!==e:null===e}(t)?r["string"==typeof t?"string":"hash"]:r.map}function getNative(e,t){var r=function getValue(e,t){return null==e?void 0:e[t]}(e,t);return baseIsNative(r)?r:void 0}Hash.prototype.clear=function hashClear(){this.__data__=de?de(null):{},this.size=0},Hash.prototype.delete=function hashDelete(e){var t=this.has(e)&&delete this.__data__[e];return this.size-=t?1:0,t},Hash.prototype.get=function hashGet(e){var t=this.__data__;if(de){var n=t[e];return n===r?void 0:n}return W.call(t,e)?t[e]:void 0},Hash.prototype.has=function hashHas(e){var t=this.__data__;return de?void 0!==t[e]:W.call(t,e)},Hash.prototype.set=function hashSet(e,t){var n=this.__data__;return this.size+=this.has(e)?0:1,
n[e]=de&&void 0===t?r:t,this},ListCache.prototype.clear=function listCacheClear(){this.__data__=[],this.size=0},ListCache.prototype.delete=function listCacheDelete(e){var t=this.__data__,r=assocIndexOf(t,e);return!(r<0)&&(r==t.length-1?t.pop():te.call(t,r,1),--this.size,!0)},ListCache.prototype.get=function listCacheGet(e){var t=this.__data__,r=assocIndexOf(t,e);return r<0?void 0:t[r][1]},ListCache.prototype.has=function listCacheHas(e){return assocIndexOf(this.__data__,e)>-1},ListCache.prototype.set=function listCacheSet(e,t){var r=this.__data__,n=assocIndexOf(r,e);return n<0?(++this.size,r.push([e,t])):r[n][1]=t,this},MapCache.prototype.clear=function mapCacheClear(){this.size=0,this.__data__={hash:new Hash,map:new(oe||ListCache),string:new Hash}},MapCache.prototype.delete=function mapCacheDelete(e){var t=getMapData(this,e).delete(e);return this.size-=t?1:0,t},MapCache.prototype.get=function mapCacheGet(e){return getMapData(this,e).get(e)},
MapCache.prototype.has=function mapCacheHas(e){return getMapData(this,e).has(e)},MapCache.prototype.set=function mapCacheSet(e,t){var r=getMapData(this,e),n=r.size;return r.set(e,t),this.size+=r.size==n?0:1,this},SetCache.prototype.add=SetCache.prototype.push=function setCacheAdd(e){return this.__data__.set(e,r),this},SetCache.prototype.has=function setCacheHas(e){return this.__data__.has(e)},Stack.prototype.clear=function stackClear(){this.__data__=new ListCache,this.size=0},Stack.prototype.delete=function stackDelete(e){var t=this.__data__,r=t.delete(e);return this.size=t.size,r},Stack.prototype.get=function stackGet(e){return this.__data__.get(e)},Stack.prototype.has=function stackHas(e){return this.__data__.has(e)},Stack.prototype.set=function stackSet(e,t){var r=this.__data__;if(r instanceof ListCache){var n=r.__data__;if(!oe||n.length<199)return n.push([e,t]),this.size=++r.size,this;r=this.__data__=new MapCache(n)}return r.set(e,t),this.size=r.size,this};var be=ne?function(e){
return null==e?[]:(e=Object(e),function arrayFilter(e,t){for(var r=-1,n=null==e?0:e.length,a=0,i=[];++r<n;){var o=e[r];t(o,r,e)&&(i[a++]=o)}return i}(ne(e),(function(t){return ee.call(e,t)})))}:function stubArray(){return[]},we=baseGetTag;function isIndex(e,t){return!!(t=null==t?n:t)&&("number"==typeof e||D.test(e))&&e>-1&&e%1==0&&e<t}function toSource(e){if(null!=e){try{return V.call(e)}catch(e){}try{return e+""}catch(e){}}return""}function eq(e,t){return e===t||e!=e&&t!=t}(se&&we(new se(new ArrayBuffer(1)))!=R||oe&&we(new oe)!=p||le&&we(le.resolve())!=S||ce&&we(new ce)!=T||ue&&we(new ue)!=A)&&(we=function(e){var t=baseGetTag(e),r=t==b?e.constructor:void 0,n=r?toSource(r):"";if(n)switch(n){case me:return R;case pe:return p;case ge:return S;case he:return T;case fe:return A}return t});var Se=baseIsArguments(function(){return arguments}())?baseIsArguments:function(e){return isObjectLike(e)&&W.call(e,"callee")&&!ee.call(e,"callee")},_e=Array.isArray;var Te=ae||function stubFalse(){
return!1};function isFunction(e){if(!isObject(e))return!1;var t=baseGetTag(e);return t==u||"[object GeneratorFunction]"==t||"[object AsyncFunction]"==t||"[object Proxy]"==t}function isLength(e){return"number"==typeof e&&e>-1&&e%1==0&&e<=n}function isObject(e){var t=typeof e;return null!=e&&("object"==t||"function"==t)}function isObjectLike(e){return null!=e&&"object"==typeof e}var Ee=B?function baseUnary(e){return function(t){return e(t)}}(B):function baseIsTypedArray(e){return isObjectLike(e)&&isLength(e.length)&&!!C[baseGetTag(e)]};function keys(e){return function isArrayLike(e){return null!=e&&isLength(e.length)&&!isFunction(e)}(e)?arrayLikeKeys(e):baseKeys(e)}e.exports=function isEqual(e,t){return baseIsEqual(e,t)}}(lodash_isequal,lodash_isequal.exports);var cachedSetTimeout=defaultSetTimout,cachedClearTimeout=defaultClearTimeout;function runTimeout(e){if(cachedSetTimeout===setTimeout)return setTimeout(e,0)
;if((cachedSetTimeout===defaultSetTimout||!cachedSetTimeout)&&setTimeout)return cachedSetTimeout=setTimeout,setTimeout(e,0);try{return cachedSetTimeout(e,0)}catch(t){try{return cachedSetTimeout.call(null,e,0)}catch(t){return cachedSetTimeout.call(this,e,0)}}}function runClearTimeout(e){if(cachedClearTimeout===clearTimeout)return clearTimeout(e);if((cachedClearTimeout===defaultClearTimeout||!cachedClearTimeout)&&clearTimeout)return cachedClearTimeout=clearTimeout,clearTimeout(e);try{return cachedClearTimeout(e)}catch(t){try{return cachedClearTimeout.call(null,e)}catch(t){return cachedClearTimeout.call(this,e)}}}"function"==typeof global$1.setTimeout&&(cachedSetTimeout=setTimeout),"function"==typeof global$1.clearTimeout&&(cachedClearTimeout=clearTimeout);var queue=[],draining=!1,currentQueue,queueIndex=-1;function cleanUpNextTick(){draining&&currentQueue&&(draining=!1,currentQueue.length?queue=currentQueue.concat(queue):queueIndex=-1,queue.length&&drainQueue())}function drainQueue(){
if(!draining){var e=runTimeout(cleanUpNextTick);draining=!0;for(var t=queue.length;t;){for(currentQueue=queue,queue=[];++queueIndex<t;)currentQueue&&currentQueue[queueIndex].run();queueIndex=-1,t=queue.length}currentQueue=null,draining=!1,runClearTimeout(e)}}function nextTick(e){var t=new Array(arguments.length-1);if(arguments.length>1)for(var r=1;r<arguments.length;r++)t[r-1]=arguments[r];queue.push(new Item(e,t)),1!==queue.length||draining||runTimeout(drainQueue)}function Item(e,t){this.fun=e,this.array=t}Item.prototype.run=function(){this.fun.apply(null,this.array)};var title="browser",platform="browser",browser$1=!0,env={},argv=[],version$1="",versions={},release={},config$1={};function noop$1(){}var on=noop$1,addListener=noop$1,once=noop$1,off=noop$1,removeListener=noop$1,removeAllListeners=noop$1,emit=noop$1;function binding$1(e){throw new Error("process.binding is not supported")}function cwd(){return"/"}function chdir(e){throw new Error("process.chdir is not supported")}
function umask(){return 0}var performance$1=global$1.performance||{},performanceNow=performance$1.now||performance$1.mozNow||performance$1.msNow||performance$1.oNow||performance$1.webkitNow||function(){return(new Date).getTime()};function hrtime$1(e){var t=.001*performanceNow.call(performance$1),r=Math.floor(t),n=Math.floor(t%1*1e9);return e&&(r-=e[0],(n-=e[1])<0&&(r--,n+=1e9)),[r,n]}var startTime=new Date;function uptime(){return(new Date-startTime)/1e3}var browser$1$1={nextTick,title,browser:browser$1,env,argv,version:version$1,versions,on,addListener,once,off,removeListener,removeAllListeners,emit,binding:binding$1,cwd,chdir,umask,hrtime:hrtime$1,platform,release,config:config$1,uptime},process$3=browser$1$1,_polyfillNode_process=Object.freeze({__proto__:null,default:process$3,addListener,argv,binding:binding$1,browser:browser$1,chdir,config:config$1,cwd,emit,env,hrtime:hrtime$1,nextTick,off,on,once,platform,release,removeAllListeners,removeListener,title,umask,uptime,
version:version$1,versions}),require$$0$4=getAugmentedNamespace(_polyfillNode_process),browser={exports:{}},s=1e3,m=60*s,h=60*m,d=24*h,w=7*d,y=365.25*d,ms=function(e,t){t=t||{};var r=typeof e;if("string"===r&&e.length>0)return parse$3(e);if("number"===r&&isFinite(e))return t.long?fmtLong(e):fmtShort(e);throw new Error("val is not a non-empty string or a valid number. val="+JSON.stringify(e))};function parse$3(e){if(!((e=String(e)).length>100)){var t=/^(-?(?:\d+)?\.?\d+) *(milliseconds?|msecs?|ms|seconds?|secs?|s|minutes?|mins?|m|hours?|hrs?|h|days?|d|weeks?|w|years?|yrs?|y)?$/i.exec(e);if(t){var r=parseFloat(t[1]);switch((t[2]||"ms").toLowerCase()){case"years":case"year":case"yrs":case"yr":case"y":return r*y;case"weeks":case"week":case"w":return r*w;case"days":case"day":case"d":return r*d;case"hours":case"hour":case"hrs":case"hr":case"h":return r*h;case"minutes":case"minute":case"mins":case"min":case"m":return r*m;case"seconds":case"second":case"secs":case"sec":case"s":return r*s
;case"milliseconds":case"millisecond":case"msecs":case"msec":case"ms":return r;default:return}}}}function fmtShort(e){var t=Math.abs(e);return t>=d?Math.round(e/d)+"d":t>=h?Math.round(e/h)+"h":t>=m?Math.round(e/m)+"m":t>=s?Math.round(e/s)+"s":e+"ms"}function fmtLong(e){var t=Math.abs(e);return t>=d?plural(e,t,d,"day"):t>=h?plural(e,t,h,"hour"):t>=m?plural(e,t,m,"minute"):t>=s?plural(e,t,s,"second"):e+" ms"}function plural(e,t,r,n){var a=t>=1.5*r;return Math.round(e/r)+" "+n+(a?"s":"")}function setup(e){function createDebug(e){let t,r,n,a=null;function debug(...e){if(!debug.enabled)return;const r=debug,n=Number(new Date),a=n-(t||n);r.diff=a,r.prev=t,r.curr=n,t=n,e[0]=createDebug.coerce(e[0]),"string"!=typeof e[0]&&e.unshift("%O");let i=0;e[0]=e[0].replace(/%([a-zA-Z%])/g,((t,n)=>{if("%%"===t)return"%";i++;const a=createDebug.formatters[n];if("function"==typeof a){const n=e[i];t=a.call(r,n),e.splice(i,1),i--}return t})),createDebug.formatArgs.call(r,e);(r.log||createDebug.log).apply(r,e)
}return debug.namespace=e,debug.useColors=createDebug.useColors(),debug.color=createDebug.selectColor(e),debug.extend=extend,debug.destroy=createDebug.destroy,Object.defineProperty(debug,"enabled",{enumerable:!0,configurable:!1,get:()=>null!==a?a:(r!==createDebug.namespaces&&(r=createDebug.namespaces,n=createDebug.enabled(e)),n),set:e=>{a=e}}),"function"==typeof createDebug.init&&createDebug.init(debug),debug}function extend(e,t){const r=createDebug(this.namespace+(void 0===t?":":t)+e);return r.log=this.log,r}function toNamespace(e){return e.toString().substring(2,e.toString().length-2).replace(/\.\*\?$/,"*")}return createDebug.debug=createDebug,createDebug.default=createDebug,createDebug.coerce=function coerce(e){if(e instanceof Error)return e.stack||e.message;return e},createDebug.disable=function disable(){const e=[...createDebug.names.map(toNamespace),...createDebug.skips.map(toNamespace).map((e=>"-"+e))].join(",");return createDebug.enable(""),e},
createDebug.enable=function enable(e){let t;createDebug.save(e),createDebug.namespaces=e,createDebug.names=[],createDebug.skips=[];const r=("string"==typeof e?e:"").split(/[\s,]+/),n=r.length;for(t=0;t<n;t++)r[t]&&("-"===(e=r[t].replace(/\*/g,".*?"))[0]?createDebug.skips.push(new RegExp("^"+e.substr(1)+"$")):createDebug.names.push(new RegExp("^"+e+"$")))},createDebug.enabled=function enabled(e){if("*"===e[e.length-1])return!0;let t,r;for(t=0,r=createDebug.skips.length;t<r;t++)if(createDebug.skips[t].test(e))return!1;for(t=0,r=createDebug.names.length;t<r;t++)if(createDebug.names[t].test(e))return!0;return!1},createDebug.humanize=ms,createDebug.destroy=function destroy(){console.warn("Instance method `debug.destroy()` is deprecated and no longer does anything. It will be removed in the next major version of `debug`.")},Object.keys(e).forEach((t=>{createDebug[t]=e[t]})),createDebug.names=[],createDebug.skips=[],createDebug.formatters={},createDebug.selectColor=function selectColor(e){
let t=0;for(let r=0;r<e.length;r++)t=(t<<5)-t+e.charCodeAt(r),t|=0;return createDebug.colors[Math.abs(t)%createDebug.colors.length]},createDebug.enable(createDebug.load()),createDebug}var common=setup;!function(e,t){t.formatArgs=function formatArgs(t){if(t[0]=(this.useColors?"%c":"")+this.namespace+(this.useColors?" %c":" ")+t[0]+(this.useColors?"%c ":" ")+"+"+e.exports.humanize(this.diff),!this.useColors)return;const r="color: "+this.color;t.splice(1,0,r,"color: inherit");let n=0,a=0;t[0].replace(/%[a-zA-Z%]/g,(e=>{"%%"!==e&&(n++,"%c"===e&&(a=n))})),t.splice(a,0,r)},t.save=function save(e){try{e?t.storage.setItem("debug",e):t.storage.removeItem("debug")}catch(e){}},t.load=function load(){let e;try{e=t.storage.getItem("debug")}catch(e){}!e&&void 0!==process$3&&"env"in process$3&&(e=process$3.env.DEBUG);return e},t.useColors=function useColors(){if("undefined"!=typeof window&&window.process&&("renderer"===window.process.type||window.process.__nwjs))return!0
;if("undefined"!=typeof navigator&&navigator.userAgent&&navigator.userAgent.toLowerCase().match(/(edge|trident)\/(\d+)/))return!1;return"undefined"!=typeof document&&document.documentElement&&document.documentElement.style&&document.documentElement.style.WebkitAppearance||"undefined"!=typeof window&&window.console&&(window.console.firebug||window.console.exception&&window.console.table)||"undefined"!=typeof navigator&&navigator.userAgent&&navigator.userAgent.toLowerCase().match(/firefox\/(\d+)/)&&parseInt(RegExp.$1,10)>=31||"undefined"!=typeof navigator&&navigator.userAgent&&navigator.userAgent.toLowerCase().match(/applewebkit\/(\d+)/)},t.storage=function localstorage(){try{return localStorage}catch(e){}}(),t.destroy=(()=>{let e=!1;return()=>{e||(e=!0,console.warn("Instance method `debug.destroy()` is deprecated and no longer does anything. It will be removed in the next major version of `debug`."))}})(),
t.colors=["#0000CC","#0000FF","#0033CC","#0033FF","#0066CC","#0066FF","#0099CC","#0099FF","#00CC00","#00CC33","#00CC66","#00CC99","#00CCCC","#00CCFF","#3300CC","#3300FF","#3333CC","#3333FF","#3366CC","#3366FF","#3399CC","#3399FF","#33CC00","#33CC33","#33CC66","#33CC99","#33CCCC","#33CCFF","#6600CC","#6600FF","#6633CC","#6633FF","#66CC00","#66CC33","#9900CC","#9900FF","#9933CC","#9933FF","#99CC00","#99CC33","#CC0000","#CC0033","#CC0066","#CC0099","#CC00CC","#CC00FF","#CC3300","#CC3333","#CC3366","#CC3399","#CC33CC","#CC33FF","#CC6600","#CC6633","#CC9900","#CC9933","#CCCC00","#CCCC33","#FF0000","#FF0033","#FF0066","#FF0099","#FF00CC","#FF00FF","#FF3300","#FF3333","#FF3366","#FF3399","#FF33CC","#FF33FF","#FF6600","#FF6633","#FF9900","#FF9933","#FFCC00","#FFCC33"],t.log=console.debug||console.log||(()=>{}),e.exports=common(t);const{formatters:r}=e.exports;r.j=function(e){try{return JSON.stringify(e)}catch(e){return"[UnexpectedJSONParseError]: "+e.message}}}(browser,browser.exports)
;var perf="undefined"!=typeof performance&&performance,nowForNode,hrtime=process$3.hrtime,getNanoSeconds=function(){var e=hrtime();return 1e9*e[0]+e[1]},loadTime=getNanoSeconds();nowForNode=function(){return(getNanoSeconds()-loadTime)/1e6};var now=nowForNode,mark,stop,getEntries,clear;function throwIfEmpty(e){if(!e)throw new Error("name must be non-empty")}function insertSorted(e,t){for(var r,n=0,a=e.length;n<a;)e[r=n+a>>>1].startTime<t.startTime?n=r+1:a=r;e.splice(n,0,t)}if(perf&&perf.mark&&perf.getEntriesByName&&perf.getEntriesByType&&perf.clearMeasures)mark=function(e){throwIfEmpty(e),perf.mark("start "+e)},stop=function(e){throwIfEmpty(e),perf.mark("end "+e),perf.measure(e,"start "+e,"end "+e);var t=perf.getEntriesByName(e);return t[t.length-1]},getEntries=function(){return perf.getEntriesByType("measure")},clear=function(){perf.clearMarks(),perf.clearMeasures()};else{var marks={},entries=[];mark=function(e){throwIfEmpty(e);var t=now();marks["$"+e]=t},stop=function(e){
throwIfEmpty(e);var t=now(),r=marks["$"+e];if(!r)throw new Error("no known mark: "+e);var n={startTime:r,name:e,duration:t-r,entryType:"measure"};return insertSorted(entries,n),n},getEntries=function(){return entries},clear=function(){marks={},entries=[]}}var marky_es=Object.freeze({__proto__:null,get clear(){return clear},get getEntries(){return getEntries},get mark(){return mark},get stop(){return stop}}),require$$2$1=getAugmentedNamespace(marky_es),domain;function EventHandlers(){}function EventEmitter$5(){EventEmitter$5.init.call(this)}function $getMaxListeners(e){return void 0===e._maxListeners?EventEmitter$5.defaultMaxListeners:e._maxListeners}function emitNone(e,t,r){if(t)e.call(r);else for(var n=e.length,a=arrayClone(e,n),i=0;i<n;++i)a[i].call(r)}function emitOne(e,t,r,n){if(t)e.call(r,n);else for(var a=e.length,i=arrayClone(e,a),o=0;o<a;++o)i[o].call(r,n)}function emitTwo(e,t,r,n,a){if(t)e.call(r,n,a);else for(var i=e.length,o=arrayClone(e,i),l=0;l<i;++l)o[l].call(r,n,a)}
function emitThree(e,t,r,n,a,i){if(t)e.call(r,n,a,i);else for(var o=e.length,l=arrayClone(e,o),c=0;c<o;++c)l[c].call(r,n,a,i)}function emitMany(e,t,r,n){if(t)e.apply(r,n);else for(var a=e.length,i=arrayClone(e,a),o=0;o<a;++o)i[o].apply(r,n)}function _addListener(e,t,r,n){var a,i,o;if("function"!=typeof r)throw new TypeError('"listener" argument must be a function');if((i=e._events)?(i.newListener&&(e.emit("newListener",t,r.listener?r.listener:r),i=e._events),o=i[t]):(i=e._events=new EventHandlers,e._eventsCount=0),o){if("function"==typeof o?o=i[t]=n?[r,o]:[o,r]:n?o.unshift(r):o.push(r),!o.warned&&(a=$getMaxListeners(e))&&a>0&&o.length>a){o.warned=!0;var l=new Error("Possible EventEmitter memory leak detected. "+o.length+" "+t+" listeners added. Use emitter.setMaxListeners() to increase limit");l.name="MaxListenersExceededWarning",l.emitter=e,l.type=t,l.count=o.length,emitWarning(l)}}else o=i[t]=r,++e._eventsCount;return e}function emitWarning(e){
"function"==typeof console.warn?console.warn(e):console.log(e)}function _onceWrap(e,t,r){var n=!1;function g(){e.removeListener(t,g),n||(n=!0,r.apply(e,arguments))}return g.listener=r,g}function listenerCount$1(e){var t=this._events;if(t){var r=t[e];if("function"==typeof r)return 1;if(r)return r.length}return 0}function spliceOne(e,t){for(var r=t,n=r+1,a=e.length;n<a;r+=1,n+=1)e[r]=e[n];e.pop()}function arrayClone(e,t){for(var r=new Array(t);t--;)r[t]=e[t];return r}function unwrapListeners(e){for(var t=new Array(e.length),r=0;r<t.length;++r)t[r]=e[r].listener||e[r];return t}EventHandlers.prototype=Object.create(null),EventEmitter$5.EventEmitter=EventEmitter$5,EventEmitter$5.usingDomains=!1,EventEmitter$5.prototype.domain=void 0,EventEmitter$5.prototype._events=void 0,EventEmitter$5.prototype._maxListeners=void 0,EventEmitter$5.defaultMaxListeners=10,EventEmitter$5.init=function(){this.domain=null,EventEmitter$5.usingDomains&&domain.active,
this._events&&this._events!==Object.getPrototypeOf(this)._events||(this._events=new EventHandlers,this._eventsCount=0),this._maxListeners=this._maxListeners||void 0},EventEmitter$5.prototype.setMaxListeners=function setMaxListeners(e){if("number"!=typeof e||e<0||isNaN(e))throw new TypeError('"n" argument must be a positive number');return this._maxListeners=e,this},EventEmitter$5.prototype.getMaxListeners=function getMaxListeners(){return $getMaxListeners(this)},EventEmitter$5.prototype.emit=function emit(e){var t,r,n,a,i,o,l,c="error"===e;if(o=this._events)c=c&&null==o.error;else if(!c)return!1;if(l=this.domain,c){if(t=arguments[1],!l){if(t instanceof Error)throw t;var u=new Error('Uncaught, unspecified "error" event. ('+t+")");throw u.context=t,u}return t||(t=new Error('Uncaught, unspecified "error" event')),t.domainEmitter=this,t.domain=l,t.domainThrown=!1,l.emit("error",t),!1}if(!(r=o[e]))return!1;var p="function"==typeof r;switch(n=arguments.length){case 1:emitNone(r,p,this);break
;case 2:emitOne(r,p,this,arguments[1]);break;case 3:emitTwo(r,p,this,arguments[1],arguments[2]);break;case 4:emitThree(r,p,this,arguments[1],arguments[2],arguments[3]);break;default:for(a=new Array(n-1),i=1;i<n;i++)a[i-1]=arguments[i];emitMany(r,p,this,a)}return!0},EventEmitter$5.prototype.addListener=function addListener(e,t){return _addListener(this,e,t,!1)},EventEmitter$5.prototype.on=EventEmitter$5.prototype.addListener,EventEmitter$5.prototype.prependListener=function prependListener(e,t){return _addListener(this,e,t,!0)},EventEmitter$5.prototype.once=function once(e,t){if("function"!=typeof t)throw new TypeError('"listener" argument must be a function');return this.on(e,_onceWrap(this,e,t)),this},EventEmitter$5.prototype.prependOnceListener=function prependOnceListener(e,t){if("function"!=typeof t)throw new TypeError('"listener" argument must be a function');return this.prependListener(e,_onceWrap(this,e,t)),this},
EventEmitter$5.prototype.removeListener=function removeListener(e,t){var r,n,a,i,o;if("function"!=typeof t)throw new TypeError('"listener" argument must be a function');if(!(n=this._events))return this;if(!(r=n[e]))return this;if(r===t||r.listener&&r.listener===t)0==--this._eventsCount?this._events=new EventHandlers:(delete n[e],n.removeListener&&this.emit("removeListener",e,r.listener||t));else if("function"!=typeof r){for(a=-1,i=r.length;i-- >0;)if(r[i]===t||r[i].listener&&r[i].listener===t){o=r[i].listener,a=i;break}if(a<0)return this;if(1===r.length){if(r[0]=void 0,0==--this._eventsCount)return this._events=new EventHandlers,this;delete n[e]}else spliceOne(r,a);n.removeListener&&this.emit("removeListener",e,o||t)}return this},EventEmitter$5.prototype.off=function(e,t){return this.removeListener(e,t)},EventEmitter$5.prototype.removeAllListeners=function removeAllListeners(e){var t,r;if(!(r=this._events))return this
;if(!r.removeListener)return 0===arguments.length?(this._events=new EventHandlers,this._eventsCount=0):r[e]&&(0==--this._eventsCount?this._events=new EventHandlers:delete r[e]),this;if(0===arguments.length){for(var n,a=Object.keys(r),i=0;i<a.length;++i)"removeListener"!==(n=a[i])&&this.removeAllListeners(n);return this.removeAllListeners("removeListener"),this._events=new EventHandlers,this._eventsCount=0,this}if("function"==typeof(t=r[e]))this.removeListener(e,t);else if(t)do{this.removeListener(e,t[t.length-1])}while(t[0]);return this},EventEmitter$5.prototype.listeners=function listeners(e){var t,r=this._events;return r&&(t=r[e])?"function"==typeof t?[t.listener||t]:unwrapListeners(t):[]},EventEmitter$5.listenerCount=function(e,t){return"function"==typeof e.listenerCount?e.listenerCount(t):listenerCount$1.call(e,t)},EventEmitter$5.prototype.listenerCount=listenerCount$1,EventEmitter$5.prototype.eventNames=function eventNames(){
return this._eventsCount>0?Reflect.ownKeys(this._events):[]};var _polyfillNode_events=Object.freeze({__proto__:null,default:EventEmitter$5,EventEmitter:EventEmitter$5}),require$$1$3=getAugmentedNamespace(_polyfillNode_events);const process$2=require$$0$4,debug$1=browser.exports,marky=require$$2$1,EventEmitter$4=require$$1$3.EventEmitter,isWindows="win32"===process$2.platform,isBrowser=process$2.browser,colors={red:isBrowser?"crimson":1,yellow:isBrowser?"gold":3,cyan:isBrowser?"darkturquoise":6,green:isBrowser?"forestgreen":2,blue:isBrowser?"steelblue":4,magenta:isBrowser?"palevioletred":5};debug$1.colors=[colors.cyan,colors.green,colors.blue,colors.magenta];class Emitter extends EventEmitter$4{issueStatus(e,t){"status"!==e&&"statusEnd"!==e||this.emit(e,[e,...t])}issueWarning(e,t){this.emit("warning",[e,...t])}}const loggersByTitle={},loggingBufferColumns=25;let level_;class Log{static _logToStdErr(e,t){Log.loggerfn(e)(...t)}static loggerfn(e){let t=loggersByTitle[e=`LH:${e}`]
;return t||(t=debug$1(e),loggersByTitle[e]=t,e.endsWith("error")?t.color=colors.red:e.endsWith("warn")&&(t.color=colors.yellow)),t}static setLevel(e){switch(level_=e,e){case"silent":debug$1.enable("-LH:*");break;case"verbose":debug$1.enable("LH:*");break;case"error":debug$1.enable("-LH:*, LH:*:error");break;default:debug$1.enable("LH:*, -LH:*:verbose")}}static formatProtocol(e,t,r){const n=!process$2||process$2.browser?1/0:process$2.stdout.columns,a=t.method||"?????",i=n-a.length-e.length-loggingBufferColumns,o=t.params&&"IO.read"!==a?JSON.stringify(t.params).substr(0,i):"";Log._logToStdErr(`${e}:${r||""}`,[a,o])}static isVerbose(){return"verbose"===level_}static time({msg:e,id:t,args:r=[]},n="log"){marky.mark(t),Log[n]("status",e,...r)}static timeEnd({msg:e,id:t,args:r=[]},n="verbose"){Log[n]("statusEnd",e,...r),marky.stop(t)}static log(e,...t){return Log.events.issueStatus(e,t),Log._logToStdErr(e,t)}static warn(e,...t){return Log.events.issueWarning(e,t),
Log._logToStdErr(`${e}:warn`,t)}static error(e,...t){return Log._logToStdErr(`${e}:error`,t)}static verbose(e,...t){return Log.events.issueStatus(e,t),Log._logToStdErr(`${e}:verbose`,t)}static greenify(e){return`${Log.green}${e}${Log.reset}`}static redify(e){return`${Log.red}${e}${Log.reset}`}static get green(){return"[32m"}static get red(){return"[31m"}static get yellow(){return"[33m"}static get purple(){return"[95m"}static get reset(){return"[0m"}static get bold(){return"[1m"}static get dim(){return"[2m"}static get tick(){return isWindows?"√":"✓"}static get cross(){return isWindows?"×":"✘"}static get whiteSmallSquare(){return isWindows?"·":"▫"}static get heavyHorizontal(){return isWindows?"─":"━"}static get heavyVertical(){return isWindows?"│ ":"┃ "}static get heavyUpAndRight(){return isWindows?"└":"┗"}static get heavyVerticalAndRight(){return isWindows?"├":"┣"}static get heavyDownAndHorizontal(){return isWindows?"┬":"┳"}static get doubleLightHorizontal(){return"──"}}
Log.events=new Emitter,Log.takeTimeEntries=()=>{const e=marky.getEntries();return marky.clear(),e},Log.getTimeEntries=()=>marky.getEntries();var lighthouseLogger=Log;const DEVTOOLS_RTT_ADJUSTMENT_FACTOR=3.75,DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR=.9,throttling={DEVTOOLS_RTT_ADJUSTMENT_FACTOR,DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR,mobileSlow4G:{rttMs:150,throughputKbps:1638.4,requestLatencyMs:150*DEVTOOLS_RTT_ADJUSTMENT_FACTOR,downloadThroughputKbps:1638.4*DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR,uploadThroughputKbps:750*DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR,cpuSlowdownMultiplier:4},mobileRegular3G:{rttMs:300,throughputKbps:700,requestLatencyMs:300*DEVTOOLS_RTT_ADJUSTMENT_FACTOR,downloadThroughputKbps:700*DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR,uploadThroughputKbps:700*DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR,cpuSlowdownMultiplier:4},desktopDense4G:{rttMs:40,throughputKbps:10240,cpuSlowdownMultiplier:1,requestLatencyMs:0,downloadThroughputKbps:0,uploadThroughputKbps:0}},MOTOG4_EMULATION_METRICS={
mobile:!0,width:360,height:640,deviceScaleFactor:2.625,disabled:!1},DESKTOP_EMULATION_METRICS={mobile:!1,width:1350,height:940,deviceScaleFactor:1,disabled:!1},screenEmulationMetrics={mobile:MOTOG4_EMULATION_METRICS,desktop:DESKTOP_EMULATION_METRICS},MOTOG4_USERAGENT="Mozilla/5.0 (Linux; Android 7.0; Moto G (4)) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4695.0 Mobile Safari/537.36 Chrome-Lighthouse",DESKTOP_USERAGENT="Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4695.0 Safari/537.36 Chrome-Lighthouse",userAgents={mobile:MOTOG4_USERAGENT,desktop:DESKTOP_USERAGENT},defaultSettings={output:"json",maxWaitForFcp:3e4,maxWaitForLoad:45e3,formFactor:"mobile",throttling:throttling.mobileSlow4G,throttlingMethod:"simulate",screenEmulation:screenEmulationMetrics.mobile,emulatedUserAgent:userAgents.mobile,auditMode:!1,gatherMode:!1,disableStorageReset:!1,debugNavigation:!1,channel:"node",budgets:null,locale:"en-US",
blockedUrlPatterns:null,additionalTraceCategories:null,extraHeaders:null,precomputedLanternData:null,onlyAudits:null,onlyCategories:null,skipAudits:null},defaultPassConfig={passName:"defaultPass",loadFailureMode:"fatal",recordTrace:!1,useThrottling:!1,pauseAfterFcpMs:0,pauseAfterLoadMs:0,networkQuietThresholdMs:0,cpuQuietThresholdMs:0,blockedUrlPatterns:[],blankPage:"about:blank",gatherers:[]},defaultNavigationConfig={id:"default",loadFailureMode:"fatal",disableThrottling:!1,disableStorageReset:!1,pauseAfterFcpMs:0,pauseAfterLoadMs:0,networkQuietThresholdMs:0,cpuQuietThresholdMs:0,blockedUrlPatterns:[],blankPage:"about:blank",artifacts:[]},nonSimulatedPassConfigOverrides={pauseAfterFcpMs:5250,pauseAfterLoadMs:5250,networkQuietThresholdMs:5250,cpuQuietThresholdMs:5250};var constants$7={throttling,screenEmulationMetrics,userAgents,defaultSettings,defaultPassConfig,defaultNavigationConfig,nonSimulatedPassConfigOverrides};function wrapRuntimeEvalErrorInBrowser(e){
return e&&"string"!=typeof e||(e=new Error(e)),{__failedInBrowser:!0,name:e.name||"Error",message:e.message||"unknown error",stack:e.stack}}function getElementsInDocument(e){const t=window.__ElementMatches||window.Element.prototype.matches,r=[],_findAllElements=n=>{for(let a,i=0;a=n[i];++i){if(!e||t.call(a,e)){const e=a;r.push(e)}a.shadowRoot&&_findAllElements(a.shadowRoot.querySelectorAll("*"))}};return _findAllElements(document.querySelectorAll("*")),r}function getOuterHTMLSnippet(e,t=[],r=500){const n=["autofill-information","autofill-prediction","title"];e instanceof ShadowRoot&&(e=e.host);try{const a=e.cloneNode();e.ownerDocument.createElement("template").content.append(a),t.concat(n).forEach((e=>{a.removeAttribute(e)}));let i=0;for(const t of a.getAttributeNames()){if(i>r){a.removeAttribute(t);continue}let n=a.getAttribute(t);if(null===n)continue;let o=!1;if("src"===t&&"currentSrc"in e){const t=e,r=t.currentSrc,a=t.ownerDocument.location.href;new URL(n,a).toString()!==r&&(n=r,
o=!0)}n.length>75&&(n=n.slice(0,74)+"…",o=!0),o&&a.setAttribute(t,n),i+=t.length+n.length}const o=/^[\s\S]*?>/,[l]=a.outerHTML.match(o)||[];return l&&i>r?l.slice(0,l.length-1)+" …>":l||""}catch(t){return`<${e.localName}>`}}function getMaxTextureSize(){try{const e=document.createElement("canvas").getContext("webgl");if(!e)throw new Error("no webgl");return e.getParameter(e.MAX_TEXTURE_SIZE)}catch(e){return 4095}}function computeBenchmarkIndex(){return(function benchmarkIndexGC(){const e=Date.now();let t=0;for(;Date.now()-e<500;){let e="";for(let t=0;t<1e4;t++)e+="a";if(1===e.length)throw new Error("will never happen, but prevents compiler optimizations");t++}const r=(Date.now()-e)/1e3;return Math.round(t/10/r)}()+function benchmarkIndexNoGC(){const e=[],t=[];for(let r=0;r<1e5;r++)e[r]=t[r]=r;const r=Date.now();let n=0;for(;n%10!=0||Date.now()-r<500;){const r=n%2==0?e:t,a=n%2==0?t:e;for(let e=0;e<r.length;e++)a[e]=r[e];n++}const a=(Date.now()-r)/1e3;return Math.round(n/10/a)}())/2}
function getNodePath(e){const isShadowRoot=e=>e.nodeType===Node.DOCUMENT_FRAGMENT_NODE,getNodeParent=e=>isShadowRoot(e)?e.host:e.parentNode;function getNodeIndex(e){if(isShadowRoot(e))return"a";let t,r=0;for(;t=e.previousSibling;)(e=t).nodeType===Node.TEXT_NODE&&0===(e.nodeValue||"").trim().length||r++;return r}let t=e;const r=[];for(;t&&getNodeParent(t);){const e=getNodeIndex(t);r.push([e,t.nodeName]),t=getNodeParent(t)}return r.reverse(),r.join(",")}function getNodeSelector(e){function getSelectorPart(e){let t=e.tagName.toLowerCase();return e.id?t+="#"+e.id:e.classList.length>0&&(t+="."+e.classList[0]),t}const t=[];for(;t.length<4&&(t.unshift(getSelectorPart(e)),e.parentElement)&&"HTML"!==(e=e.parentElement).tagName;);return t.join(" > ")}function isPositionFixed(e){function getStyleAttrValue(e,t){return e.style[t]||window.getComputedStyle(e)[t]}const t=document.querySelector("html");if(!t)throw new Error("html element not found in document")
;if(t.scrollHeight<=t.clientHeight||!["scroll","auto","visible"].includes(getStyleAttrValue(t,"overflowY")))return!1;let r=e;for(;r;){const e=getStyleAttrValue(r,"position");if("fixed"===e||"sticky"===e)return!0;r=r.parentElement}return!1}function getNodeLabel(e){const t=e.tagName.toLowerCase();if("html"!==t&&"body"!==t){const t=e instanceof HTMLElement&&e.innerText||e.getAttribute("alt")||e.getAttribute("aria-label");if(t)return function truncate(e,t){return e.length<=t?e:Array.from(e).slice(0,t-1).join("")+"…"}(t,80);{const t=e.querySelector("[alt], [aria-label]");if(t)return getNodeLabel(t)}}return null}function getBoundingClientRect(e){const t=e.getBoundingClientRect();return{top:Math.round(t.top),bottom:Math.round(t.bottom),left:Math.round(t.left),right:Math.round(t.right),width:Math.round(t.width),height:Math.round(t.height)}}function wrapRequestIdleCallback(e){const t=Math.floor(40/e),r=window.requestIdleCallback;window.requestIdleCallback=(e,n)=>r((r=>{const n=Date.now()
;r.__timeRemaining=r.timeRemaining,r.timeRemaining=()=>{const e=r.__timeRemaining();return Math.min(e,Math.max(0,t-(Date.now()-n)))},r.timeRemaining.toString=()=>"function timeRemaining() { [native code] }",e(r)}),n),window.requestIdleCallback.toString=()=>"function requestIdleCallback() { [native code] }"}function getNodeDetails(e){window.__lighthouseNodesDontTouchOrAllVarianceGoesAway||(window.__lighthouseNodesDontTouchOrAllVarianceGoesAway=new Map);const t=getNodeSelector(e=e instanceof ShadowRoot?e.host:e);let r=window.__lighthouseNodesDontTouchOrAllVarianceGoesAway.get(e);r||(r=[void 0!==window.__lighthouseExecutionContextId?window.__lighthouseExecutionContextId:"page",window.__lighthouseNodesDontTouchOrAllVarianceGoesAway.size,e.tagName].join("-"),window.__lighthouseNodesDontTouchOrAllVarianceGoesAway.set(e,r));return{lhId:r,devtoolsNodePath:getNodePath(e),selector:t,boundingRect:getBoundingClientRect(e),snippet:getOuterHTMLSnippet(e),nodeLabel:getNodeLabel(e)||t}}
const getNodeDetailsString=`function getNodeDetails(element) {\n  ${getNodePath.toString()};\n  ${getNodeSelector.toString()};\n  ${getBoundingClientRect.toString()};\n  ${getOuterHTMLSnippet.toString()};\n  ${getNodeLabel.toString()};\n  return (${getNodeDetails.toString()})(element);\n}`;var pageFunctions$h={wrapRuntimeEvalErrorInBrowserString:wrapRuntimeEvalErrorInBrowser.toString(),wrapRuntimeEvalErrorInBrowser,getElementsInDocument,getElementsInDocumentString:getElementsInDocument.toString(),getOuterHTMLSnippetString:getOuterHTMLSnippet.toString(),getOuterHTMLSnippet,computeBenchmarkIndex,computeBenchmarkIndexString:computeBenchmarkIndex.toString(),getMaxTextureSize,getNodeDetailsString,getNodeDetails,getNodePathString:getNodePath.toString(),getNodeSelectorString:getNodeSelector.toString(),getNodePath,getNodeSelector,getNodeLabel,getNodeLabelString:getNodeLabel.toString(),isPositionFixedString:isPositionFixed.toString(),wrapRequestIdleCallback,
getBoundingClientRectString:getBoundingClientRect.toString()};function normalizeArray(e,t){for(var r=0,n=e.length-1;n>=0;n--){var a=e[n];"."===a?e.splice(n,1):".."===a?(e.splice(n,1),r++):r&&(e.splice(n,1),r--)}if(t)for(;r--;r)e.unshift("..");return e}var splitPathRe=/^(\/?|)([\s\S]*?)((?:\.{1,2}|[^\/]+?|)(\.[^.\/]*|))(?:[\/]*)$/,splitPath=function(e){return splitPathRe.exec(e).slice(1)};function resolve(){for(var e="",t=!1,r=arguments.length-1;r>=-1&&!t;r--){var n=r>=0?arguments[r]:"/";if("string"!=typeof n)throw new TypeError("Arguments to path.resolve must be strings");n&&(e=n+"/"+e,t="/"===n.charAt(0))}return(t?"/":"")+(e=normalizeArray(filter(e.split("/"),(function(e){return!!e})),!t).join("/"))||"."}function normalize(e){var t=isAbsolute(e),r="/"===substr(e,-1);return(e=normalizeArray(filter(e.split("/"),(function(e){return!!e})),!t).join("/"))||t||(e="."),e&&r&&(e+="/"),(t?"/":"")+e}function isAbsolute(e){return"/"===e.charAt(0)}function join(){
var e=Array.prototype.slice.call(arguments,0);return normalize(filter(e,(function(e,t){if("string"!=typeof e)throw new TypeError("Arguments to path.join must be strings");return e})).join("/"))}function relative(e,t){function trim(e){for(var t=0;t<e.length&&""===e[t];t++);for(var r=e.length-1;r>=0&&""===e[r];r--);return t>r?[]:e.slice(t,r-t+1)}e=resolve(e).substr(1),t=resolve(t).substr(1);for(var r=trim(e.split("/")),n=trim(t.split("/")),a=Math.min(r.length,n.length),i=a,o=0;o<a;o++)if(r[o]!==n[o]){i=o;break}var l=[];for(o=i;o<r.length;o++)l.push("..");return(l=l.concat(n.slice(i))).join("/")}var sep="/",delimiter=":";function dirname(e){var t=splitPath(e),r=t[0],n=t[1];return r||n?(n&&(n=n.substr(0,n.length-1)),r+n):"."}function basename(e,t){var r=splitPath(e)[2];return t&&r.substr(-1*t.length)===t&&(r=r.substr(0,r.length-t.length)),r}function extname(e){return splitPath(e)[3]}var _polyfillNode_path={extname,basename,dirname,sep,delimiter,relative,join,isAbsolute,normalize,resolve}
;function filter(e,t){if(e.filter)return e.filter(t);for(var r=[],n=0;n<e.length;n++)t(e[n],n,e)&&r.push(e[n]);return r}var substr="b"==="ab".substr(-1)?function(e,t,r){return e.substr(t,r)}:function(e,t,r){return t<0&&(t=e.length+t),e.substr(t,r)},_polyfillNode_path$1=Object.freeze({__proto__:null,resolve,normalize,isAbsolute,join,relative,sep,delimiter,dirname,basename,extname,default:_polyfillNode_path}),require$$5$2=getAugmentedNamespace(_polyfillNode_path$1),lookupClosestLocale$1=function lookupClosestLocale(e,t){if("string"==typeof e&&t[e])return e;for(var r=[].concat(e||[]),n=0,a=r.length;n<a;++n)for(var i=r[n].split("-");i.length;){var o=i.join("-");if(t[o])return o;i.pop()}},_polyfillNode_fs={},_polyfillNode_fs$1=Object.freeze({__proto__:null,default:_polyfillNode_fs}),require$$0$3=getAugmentedNamespace(_polyfillNode_fs$1),parser$1=function(){function peg$SyntaxError(e,t,r,n){this.message=e,this.expected=t,this.found=r,this.location=n,this.name="SyntaxError",
"function"==typeof Error.captureStackTrace&&Error.captureStackTrace(this,peg$SyntaxError)}return function peg$subclass(e,t){function ctor(){this.constructor=e}ctor.prototype=t.prototype,e.prototype=new ctor}(peg$SyntaxError,Error),peg$SyntaxError.buildMessage=function(e,t){var r={literal:function(e){return'"'+literalEscape(e.text)+'"'},class:function(e){var t,r="";for(t=0;t<e.parts.length;t++)r+=e.parts[t]instanceof Array?classEscape(e.parts[t][0])+"-"+classEscape(e.parts[t][1]):classEscape(e.parts[t]);return"["+(e.inverted?"^":"")+r+"]"},any:function(e){return"any character"},end:function(e){return"end of input"},other:function(e){return e.description}};function hex(e){return e.charCodeAt(0).toString(16).toUpperCase()}function literalEscape(e){return e.replace(/\\/g,"\\\\").replace(/"/g,'\\"').replace(/\0/g,"\\0").replace(/\t/g,"\\t").replace(/\n/g,"\\n").replace(/\r/g,"\\r").replace(/[\x00-\x0F]/g,(function(e){return"\\x0"+hex(e)})).replace(/[\x10-\x1F\x7F-\x9F]/g,(function(e){
return"\\x"+hex(e)}))}function classEscape(e){return e.replace(/\\/g,"\\\\").replace(/\]/g,"\\]").replace(/\^/g,"\\^").replace(/-/g,"\\-").replace(/\0/g,"\\0").replace(/\t/g,"\\t").replace(/\n/g,"\\n").replace(/\r/g,"\\r").replace(/[\x00-\x0F]/g,(function(e){return"\\x0"+hex(e)})).replace(/[\x10-\x1F\x7F-\x9F]/g,(function(e){return"\\x"+hex(e)}))}return"Expected "+function describeExpected(e){var t,n,a,i=new Array(e.length);for(t=0;t<e.length;t++)i[t]=(a=e[t],r[a.type](a));if(i.sort(),i.length>0){for(t=1,n=1;t<i.length;t++)i[t-1]!==i[t]&&(i[n]=i[t],n++);i.length=n}switch(i.length){case 1:return i[0];case 2:return i[0]+" or "+i[1];default:return i.slice(0,-1).join(", ")+", or "+i[i.length-1]}}(e)+" but "+function describeFound(e){return e?'"'+literalEscape(e)+'"':"end of input"}(t)+" found."},{SyntaxError:peg$SyntaxError,parse:function peg$parse(e,t){t=void 0!==t?t:{};var r,n={},a={start:peg$parsestart},i=peg$parsestart,peg$c3=function(e){return e.join("")
},o=peg$literalExpectation("{",!1),l=",",c=peg$literalExpectation(",",!1),u=peg$literalExpectation("}",!1),p="number",f=peg$literalExpectation("number",!1),b="date",S=peg$literalExpectation("date",!1),_="time",T=peg$literalExpectation("time",!1),E="plural",$=peg$literalExpectation("plural",!1),A="selectordinal",I=peg$literalExpectation("selectordinal",!1),R="select",x=peg$literalExpectation("select",!1),D=peg$literalExpectation("=",!1),C="offset:",k=peg$literalExpectation("offset:",!1),N=peg$otherExpectation("whitespace"),L=/^[ \t\n\r]/,M=peg$classExpectation([" ","\t","\n","\r"],!1,!1),U=peg$otherExpectation("optionalWhitespace"),O=/^[0-9]/,P=peg$classExpectation([["0","9"]],!1,!1),F=/^[0-9a-f]/i,B=peg$classExpectation([["0","9"],["a","f"]],!1,!0),j=peg$literalExpectation("0",!1),q=/^[1-9]/,H=peg$classExpectation([["1","9"]],!1,!1),z="'",G=peg$literalExpectation("'",!1),V=/^[ \t\n\r,.+={}#]/,W=peg$classExpectation([" ","\t","\n","\r",",",".","+","=","{","}","#"],!1,!1),Y={type:"any"
},K=/^[^{}\\\0-\x1F\x7F \t\n\r]/,J=peg$classExpectation(["{","}","\\",["\0",""],""," ","\t","\n","\r"],!0,!1),Z=peg$literalExpectation("\\\\",!1),X=peg$literalExpectation("\\#",!1),Q=peg$literalExpectation("\\{",!1),ee=peg$literalExpectation("\\}",!1),te=peg$literalExpectation("\\u",!1),re=0,ne=0,ae=[{line:1,column:1}],ie=0,se=[],oe=0;if("startRule"in t){if(!(t.startRule in a))throw new Error("Can't start parsing from rule \""+t.startRule+'".');i=a[t.startRule]}function location(){return peg$computeLocation(ne,re)}function peg$literalExpectation(e,t){return{type:"literal",text:e,ignoreCase:t}}function peg$classExpectation(e,t,r){return{type:"class",parts:e,inverted:t,ignoreCase:r}}function peg$otherExpectation(e){return{type:"other",description:e}}function peg$computePosDetails(t){var r,n=ae[t];if(n)return n;for(r=t-1;!ae[r];)r--;for(n={line:(n=ae[r]).line,column:n.column};r<t;)10===e.charCodeAt(r)?(n.line++,n.column=1):n.column++,r++;return ae[t]=n,n}
function peg$computeLocation(e,t){var r=peg$computePosDetails(e),n=peg$computePosDetails(t);return{start:{offset:e,line:r.line,column:r.column},end:{offset:t,line:n.line,column:n.column}}}function peg$fail(e){re<ie||(re>ie&&(ie=re,se=[]),se.push(e))}function peg$parsestart(){return peg$parsemessageFormatPattern()}function peg$parsemessageFormatPattern(){var e,t,r;for(e=re,t=[],r=peg$parsemessageFormatElement();r!==n;)t.push(r),r=peg$parsemessageFormatElement();return t!==n&&(ne=e,t={type:"messageFormatPattern",elements:t,location:location()}),e=t}function peg$parsemessageFormatElement(){var t;return(t=function peg$parsemessageTextElement(){var t,r;t=re,(r=function peg$parsemessageText(){var t,r,a,i,o,l;t=re,r=[],a=re,(i=peg$parse_())!==n&&(o=peg$parsechars())!==n&&(l=peg$parse_())!==n?a=i=[i,o,l]:(re=a,a=n);if(a!==n)for(;a!==n;)r.push(a),a=re,(i=peg$parse_())!==n&&(o=peg$parsechars())!==n&&(l=peg$parse_())!==n?a=i=[i,o,l]:(re=a,a=n);else r=n;r!==n&&(ne=t,r=r.reduce((function(e,t){
return e.concat(t)}),[]).join(""));(t=r)===n&&(t=re,t=(r=peg$parsews())!==n?e.substring(t,re):r);return t}())!==n&&(ne=t,r={type:"messageTextElement",value:r,location:location()});return t=r}())===n&&(t=function peg$parseargumentElement(){var t,r,a,i,D,C,k;t=re,123===e.charCodeAt(re)?(r="{",re++):(r=n,0===oe&&peg$fail(o));r!==n&&peg$parse_()!==n&&(a=function peg$parseargument(){var e,t,r;if((e=peg$parsenumber())===n){for(e=re,t=[],r=peg$parsequoteEscapedChar();r!==n;)t.push(r),r=peg$parsequoteEscapedChar();t!==n&&(ne=e,t=peg$c3(t)),e=t}return e}())!==n&&peg$parse_()!==n?(i=re,44===e.charCodeAt(re)?(D=l,re++):(D=n,0===oe&&peg$fail(c)),D!==n&&(C=peg$parse_())!==n&&(k=function peg$parseelementFormat(){var t;(t=function peg$parsesimpleFormat(){var t,r,a,i,o,u;t=re,e.substr(re,6)===p?(r=p,re+=6):(r=n,0===oe&&peg$fail(f));r===n&&(e.substr(re,4)===b?(r=b,re+=4):(r=n,0===oe&&peg$fail(S)),r===n&&(e.substr(re,4)===_?(r=_,re+=4):(r=n,0===oe&&peg$fail(T))));r!==n&&peg$parse_()!==n?(a=re,
44===e.charCodeAt(re)?(i=l,re++):(i=n,0===oe&&peg$fail(c)),i!==n&&(o=peg$parse_())!==n&&(u=peg$parsechars())!==n?a=i=[i,o,u]:(re=a,a=n),a===n&&(a=null),a!==n?(ne=t,t=r={type:r+"Format",style:(E=a)&&E[2],location:location()}):(re=t,t=n)):(re=t,t=n);var E;return t}())===n&&(t=function peg$parsepluralFormat(){var t,r,a,i;t=re,e.substr(re,6)===E?(r=E,re+=6):(r=n,0===oe&&peg$fail($));r!==n&&peg$parse_()!==n?(44===e.charCodeAt(re)?(a=l,re++):(a=n,0===oe&&peg$fail(c)),a!==n&&peg$parse_()!==n&&(i=peg$parsepluralStyle())!==n?(ne=t,t=r={type:(o=i).type,ordinal:!1,offset:o.offset||0,options:o.options,location:location()}):(re=t,t=n)):(re=t,t=n);var o;return t}())===n&&(t=function peg$parseselectOrdinalFormat(){var t,r,a,i;t=re,e.substr(re,13)===A?(r=A,re+=13):(r=n,0===oe&&peg$fail(I));r!==n&&peg$parse_()!==n?(44===e.charCodeAt(re)?(a=l,re++):(a=n,0===oe&&peg$fail(c)),a!==n&&peg$parse_()!==n&&(i=peg$parsepluralStyle())!==n?(ne=t,t=r={type:(o=i).type,ordinal:!0,offset:o.offset||0,options:o.options,
location:location()}):(re=t,t=n)):(re=t,t=n);var o;return t}())===n&&(t=function peg$parseselectFormat(){var t,r,a,i,o;t=re,e.substr(re,6)===R?(r=R,re+=6):(r=n,0===oe&&peg$fail(x));if(r!==n)if(peg$parse_()!==n)if(44===e.charCodeAt(re)?(a=l,re++):(a=n,0===oe&&peg$fail(c)),a!==n)if(peg$parse_()!==n){if(i=[],(o=peg$parseoptionalFormatPattern())!==n)for(;o!==n;)i.push(o),o=peg$parseoptionalFormatPattern();else i=n;i!==n?(ne=t,t=r=function(e){return{type:"selectFormat",options:e,location:location()}}(i)):(re=t,t=n)}else re=t,t=n;else re=t,t=n;else re=t,t=n;else re=t,t=n;return t}());return t}())!==n?i=D=[D,C,k]:(re=i,i=n),i===n&&(i=null),i!==n&&(D=peg$parse_())!==n?(125===e.charCodeAt(re)?(C="}",re++):(C=n,0===oe&&peg$fail(u)),C!==n?(ne=t,t=r=function(e,t){return{type:"argumentElement",id:e,format:t&&t[2],location:location()}}(a,i)):(re=t,t=n)):(re=t,t=n)):(re=t,t=n);return t}()),t}function peg$parseoptionalFormatPattern(){var t,r,a,i,l;return t=re,
peg$parse_()!==n&&(r=function peg$parseselector(){var t,r,a,i;return t=re,r=re,61===e.charCodeAt(re)?(a="=",re++):(a=n,0===oe&&peg$fail(D)),a!==n&&(i=peg$parsenumber())!==n?r=a=[a,i]:(re=r,r=n),(t=r!==n?e.substring(t,re):r)===n&&(t=peg$parsechars()),t}())!==n&&peg$parse_()!==n?(123===e.charCodeAt(re)?(a="{",re++):(a=n,0===oe&&peg$fail(o)),a!==n&&(i=peg$parsemessageFormatPattern())!==n?(125===e.charCodeAt(re)?(l="}",re++):(l=n,0===oe&&peg$fail(u)),l!==n?(ne=t,t={type:"optionalFormatPattern",selector:r,value:i,location:location()}):(re=t,t=n)):(re=t,t=n)):(re=t,t=n),t}function peg$parsepluralStyle(){var t,r,a,i;if(t=re,(r=function peg$parseoffset(){var t,r,a;return t=re,e.substr(re,7)===C?(r=C,re+=7):(r=n,0===oe&&peg$fail(k)),r!==n&&peg$parse_()!==n&&(a=peg$parsenumber())!==n?(ne=t,t=r=a):(re=t,t=n),t}())===n&&(r=null),r!==n)if(peg$parse_()!==n){if(a=[],(i=peg$parseoptionalFormatPattern())!==n)for(;i!==n;)a.push(i),i=peg$parseoptionalFormatPattern();else a=n;a!==n?(ne=t,
t=r=function(e,t){return{type:"pluralFormat",offset:e,options:t,location:location()}}(r,a)):(re=t,t=n)}else re=t,t=n;else re=t,t=n;return t}function peg$parsews(){var t,r;if(oe++,t=[],L.test(e.charAt(re))?(r=e.charAt(re),re++):(r=n,0===oe&&peg$fail(M)),r!==n)for(;r!==n;)t.push(r),L.test(e.charAt(re))?(r=e.charAt(re),re++):(r=n,0===oe&&peg$fail(M));else t=n;return oe--,t===n&&(r=n,0===oe&&peg$fail(N)),t}function peg$parse_(){var t,r,a;for(oe++,t=re,r=[],a=peg$parsews();a!==n;)r.push(a),a=peg$parsews();return t=r!==n?e.substring(t,re):r,oe--,t===n&&(r=n,0===oe&&peg$fail(U)),t}function peg$parsedigit(){var t;return O.test(e.charAt(re))?(t=e.charAt(re),re++):(t=n,0===oe&&peg$fail(P)),t}function peg$parsehexDigit(){var t;return F.test(e.charAt(re))?(t=e.charAt(re),re++):(t=n,0===oe&&peg$fail(B)),t}function peg$parsenumber(){var t,r,a,i,o,l;if(t=re,48===e.charCodeAt(re)?(r="0",re++):(r=n,0===oe&&peg$fail(j)),r===n){if(r=re,a=re,q.test(e.charAt(re))?(i=e.charAt(re),re++):(i=n,
0===oe&&peg$fail(H)),i!==n){for(o=[],l=peg$parsedigit();l!==n;)o.push(l),l=peg$parsedigit();o!==n?a=i=[i,o]:(re=a,a=n)}else re=a,a=n;r=a!==n?e.substring(r,re):a}return r!==n&&(ne=t,r=parseInt(r,10)),t=r}function peg$parsequoteEscapedChar(){var t,r,a;return t=re,r=re,oe++,39===e.charCodeAt(re)?(a=z,re++):(a=n,0===oe&&peg$fail(G)),a===n&&(V.test(e.charAt(re))?(a=e.charAt(re),re++):(a=n,0===oe&&peg$fail(W))),oe--,a===n?r=void 0:(re=r,r=n),r!==n?(e.length>re?(a=e.charAt(re),re++):(a=n,0===oe&&peg$fail(Y)),a!==n?(ne=t,t=r=a):(re=t,t=n)):(re=t,t=n),t===n&&(t=re,39===e.charCodeAt(re)?(r=z,re++):(r=n,0===oe&&peg$fail(G)),r!==n&&(a=function peg$parseescape(){var t;V.test(e.charAt(re))?(t=e.charAt(re),re++):(t=n,0===oe&&peg$fail(W));t===n&&(t=peg$parseapostrophe());return t}())!==n?(ne=t,t=r=a):(re=t,t=n)),t}function peg$parseapostrophe(){var t;return 39===e.charCodeAt(re)?(t=z,re++):(t=n,0===oe&&peg$fail(G)),t}function peg$parsechar(){var t,r,a,i,o,l,c,u,p;return t=re,
39===e.charCodeAt(re)?(r=z,re++):(r=n,0===oe&&peg$fail(G)),r!==n&&(a=peg$parseapostrophe())!==n?(ne=t,t=r=a):(re=t,t=n),t===n&&(K.test(e.charAt(re))?(t=e.charAt(re),re++):(t=n,0===oe&&peg$fail(J)),t===n&&(t=re,"\\\\"===e.substr(re,2)?(r="\\\\",re+=2):(r=n,0===oe&&peg$fail(Z)),r!==n&&(ne=t,r="\\"),(t=r)===n&&(t=re,"\\#"===e.substr(re,2)?(r="\\#",re+=2):(r=n,0===oe&&peg$fail(X)),r!==n&&(ne=t,r="\\#"),(t=r)===n&&(t=re,"\\{"===e.substr(re,2)?(r="\\{",re+=2):(r=n,0===oe&&peg$fail(Q)),r!==n&&(ne=t,r="{"),(t=r)===n&&(t=re,"\\}"===e.substr(re,2)?(r="\\}",re+=2):(r=n,0===oe&&peg$fail(ee)),r!==n&&(ne=t,r="}"),(t=r)===n&&(t=re,"\\u"===e.substr(re,2)?(r="\\u",re+=2):(r=n,0===oe&&peg$fail(te)),r!==n?(a=re,i=re,(o=peg$parsehexDigit())!==n&&(l=peg$parsehexDigit())!==n&&(c=peg$parsehexDigit())!==n&&(u=peg$parsehexDigit())!==n?i=o=[o,l,c,u]:(re=i,i=n),(a=i!==n?e.substring(a,re):i)!==n?(ne=t,p=a,t=r=String.fromCharCode(parseInt(p,16))):(re=t,t=n)):(re=t,t=n))))))),t}function peg$parsechars(){var e,t,r
;if(e=re,t=[],(r=peg$parsechar())!==n)for(;r!==n;)t.push(r),r=peg$parsechar();else t=n;return t!==n&&(ne=e,t=peg$c3(t)),e=t}if((r=i())!==n&&re===e.length)return r;throw r!==n&&re<e.length&&peg$fail({type:"end"}),function peg$buildStructuredError(e,t,r){return new peg$SyntaxError(peg$SyntaxError.buildMessage(e,t),e,t,r)}(se,ie<e.length?e.charAt(ie):null,ie<e.length?peg$computeLocation(ie,ie+1):peg$computeLocation(ie,ie))}}}(),__extends$1=globalThis&&globalThis.__extends||(extendStatics=function(e,t){return(extendStatics=Object.setPrototypeOf||{__proto__:[]}instanceof Array&&function(e,t){e.__proto__=t}||function(e,t){for(var r in t)t.hasOwnProperty(r)&&(e[r]=t[r])})(e,t)},function(e,t){function __(){this.constructor=e}extendStatics(e,t),e.prototype=null===t?Object.create(t):(__.prototype=t.prototype,new __)}),extendStatics,Compiler=function(){function Compiler(e,t,r){this.locales=[],this.formats={number:{},date:{},time:{}},this.pluralNumberFormat=null,this.currentPlural=null,
this.pluralStack=[],this.locales=e,this.formats=t,this.formatters=r}return Compiler.prototype.compile=function(e){return this.pluralStack=[],this.currentPlural=null,this.pluralNumberFormat=null,this.compileMessage(e)},Compiler.prototype.compileMessage=function(e){var t=this;if(!e||"messageFormatPattern"!==e.type)throw new Error('Message AST is not of type: "messageFormatPattern"');var r=e.elements,n=r.filter((function(e){return"messageTextElement"===e.type||"argumentElement"===e.type})).map((function(e){return"messageTextElement"===e.type?t.compileMessageText(e):t.compileArgument(e)}));if(n.length!==r.length)throw new Error("Message element does not have a valid type");return n},Compiler.prototype.compileMessageText=function(e){return this.currentPlural&&/(^|[^\\])#/g.test(e.value)?(this.pluralNumberFormat||(this.pluralNumberFormat=new Intl.NumberFormat(this.locales)),
new PluralOffsetString(this.currentPlural.id,this.currentPlural.format.offset,this.pluralNumberFormat,e.value)):e.value.replace(/\\#/g,"#")},Compiler.prototype.compileArgument=function(e){var t=e.format,r=e.id,n=this.formatters;if(!t)return new StringFormat(r);var a=this.formats,i=this.locales;switch(t.type){case"numberFormat":return{id:r,format:n.getNumberFormat(i,a.number[t.style]).format};case"dateFormat":return{id:r,format:n.getDateTimeFormat(i,a.date[t.style]).format};case"timeFormat":return{id:r,format:n.getDateTimeFormat(i,a.time[t.style]).format};case"pluralFormat":return new PluralFormat(r,t.offset,this.compileOptions(e),n.getPluralRules(i,{type:t.ordinal?"ordinal":"cardinal"}));case"selectFormat":return new SelectFormat(r,this.compileOptions(e));default:throw new Error("Message element does not have a valid format type")}},Compiler.prototype.compileOptions=function(e){var t=this,r=e.format,n=r.options;this.pluralStack.push(this.currentPlural),
this.currentPlural="pluralFormat"===r.type?e:null;var a=n.reduce((function(e,r){return e[r.selector]=t.compileMessage(r.value),e}),{});return this.currentPlural=this.pluralStack.pop(),a},Compiler}(),Formatter=function Formatter(e){this.id=e},StringFormat=function(e){function StringFormat(){return null!==e&&e.apply(this,arguments)||this}return __extends$1(StringFormat,e),StringFormat.prototype.format=function(e){return e||"number"==typeof e?"string"==typeof e?e:String(e):""},StringFormat}(Formatter),PluralFormat=function(){function PluralFormat(e,t,r,n){this.id=e,this.offset=t,this.options=r,this.pluralRules=n}return PluralFormat.prototype.getOption=function(e){var t=this.options;return t["="+e]||t[this.pluralRules.select(e-this.offset)]||t.other},PluralFormat}(),PluralOffsetString=function(e){function PluralOffsetString(t,r,n,a){var i=e.call(this,t)||this;return i.offset=r,i.numberFormat=n,i.string=a,i}return __extends$1(PluralOffsetString,e),
PluralOffsetString.prototype.format=function(e){var t=this.numberFormat.format(e-this.offset);return this.string.replace(/(^|[^\\])#/g,"$1"+t).replace(/\\#/g,"#")},PluralOffsetString}(Formatter),SelectFormat=function(){function SelectFormat(e,t){this.id=e,this.options=t}return SelectFormat.prototype.getOption=function(e){var t=this.options;return t[e]||t.other},SelectFormat}();function isSelectOrPluralFormat(e){return!!e.options}var __extends=globalThis&&globalThis.__extends||function(){var extendStatics=function(e,t){return(extendStatics=Object.setPrototypeOf||{__proto__:[]}instanceof Array&&function(e,t){e.__proto__=t}||function(e,t){for(var r in t)t.hasOwnProperty(r)&&(e[r]=t[r])})(e,t)};return function(e,t){function __(){this.constructor=e}extendStatics(e,t),e.prototype=null===t?Object.create(t):(__.prototype=t.prototype,new __)}}(),__assign=globalThis&&globalThis.__assign||function(){return(__assign=Object.assign||function(e){
for(var t,r=1,n=arguments.length;r<n;r++)for(var a in t=arguments[r])Object.prototype.hasOwnProperty.call(t,a)&&(e[a]=t[a]);return e}).apply(this,arguments)};function resolveLocale(e){"string"==typeof e&&(e=[e]);try{return Intl.NumberFormat.supportedLocalesOf(e,{localeMatcher:"best fit"})[0]}catch(e){return IntlMessageFormat.defaultLocale}}function formatPatterns(e,t){for(var r="",n=0,a=e;n<a.length;n++){var i=a[n];if("string"!=typeof i){var o=i.id;if(!t||!(o in t))throw new FormatError("A value must be provided for: "+o,o);var l=t[o];isSelectOrPluralFormat(i)?r+=formatPatterns(i.getOption(l),t):r+=i.format(l)}else r+=i}return r}function mergeConfig(e,t){return t?__assign({},e||{},t||{},Object.keys(e).reduce((function(r,n){return r[n]=__assign({},e[n],t[n]||{}),r}),{})):e}function mergeConfigs(e,t){return t?Object.keys(e).reduce((function(r,n){return r[n]=mergeConfig(e[n],t[n]),r}),__assign({},e)):e}var FormatError=function(e){function FormatError(t,r){var n=e.call(this,t)||this
;return n.variableId=r,n}return __extends(FormatError,e),FormatError}(Error);function createDefaultFormatters(){return{getNumberFormat:function(){for(var e,t=[],r=0;r<arguments.length;r++)t[r]=arguments[r];return new((e=Intl.NumberFormat).bind.apply(e,[void 0].concat(t)))},getDateTimeFormat:function(){for(var e,t=[],r=0;r<arguments.length;r++)t[r]=arguments[r];return new((e=Intl.DateTimeFormat).bind.apply(e,[void 0].concat(t)))},getPluralRules:function(){for(var e,t=[],r=0;r<arguments.length;r++)t[r]=arguments[r];return new((e=Intl.PluralRules).bind.apply(e,[void 0].concat(t)))}}}var IntlMessageFormat=function(){function IntlMessageFormat(e,t,r,n){var a=this;if(void 0===t&&(t=IntlMessageFormat.defaultLocale),this.format=function(e){try{return formatPatterns(a.pattern,e)}catch(e){throw e.variableId?new Error("The intl string context variable '"+e.variableId+"' was not provided to the string '"+a.message+"'"):e}},"string"==typeof e){
if(!IntlMessageFormat.__parse)throw new TypeError("IntlMessageFormat.__parse must be set to process `message` of type `string`");this.ast=IntlMessageFormat.__parse(e)}else this.ast=e;if(this.message=e,!this.ast||"messageFormatPattern"!==this.ast.type)throw new TypeError("A message must be provided as a String or AST.");var i=mergeConfigs(IntlMessageFormat.formats,r);this.locale=resolveLocale(t||[]);var o=n&&n.formatters||createDefaultFormatters();this.pattern=new Compiler(t,i,o).compile(this.ast)}return IntlMessageFormat.prototype.resolvedOptions=function(){return{locale:this.locale}},IntlMessageFormat.prototype.getAst=function(){return this.ast},IntlMessageFormat.defaultLocale="en",IntlMessageFormat.__parse=void 0,IntlMessageFormat.formats={number:{currency:{style:"currency"},percent:{style:"percent"}},date:{short:{month:"numeric",day:"numeric",year:"2-digit"},medium:{month:"short",day:"numeric",year:"numeric"},long:{month:"long",day:"numeric",year:"numeric"},full:{weekday:"long",
month:"long",day:"numeric",year:"numeric"}},time:{short:{hour:"numeric",minute:"numeric"},medium:{hour:"numeric",minute:"numeric",second:"numeric"},long:{hour:"numeric",minute:"numeric",second:"numeric",timeZoneName:"short"},full:{hour:"numeric",minute:"numeric",second:"numeric",timeZoneName:"short"}}},IntlMessageFormat}();IntlMessageFormat.__parse=parser$1.parse;var lib$1=Object.freeze({__proto__:null,default:IntlMessageFormat,createDefaultFormatters,IntlMessageFormat}),require$$1$2=getAugmentedNamespace(lib$1);function isObjectOfUnknownValues$1(e){return"object"==typeof e&&null!==e&&!Array.isArray(e)}function isObjectOrArrayOfUnknownValues$1(e){return"object"==typeof e&&null!==e}var typeVerifiers={isObjectOfUnknownValues:isObjectOfUnknownValues$1,isObjectOrArrayOfUnknownValues:isObjectOrArrayOfUnknownValues$1},_rollupPluginShim1={},_rollupPluginShim1$1=Object.freeze({__proto__:null,default:_rollupPluginShim1}),require$$3$2=getAugmentedNamespace(_rollupPluginShim1$1)
;const MessageFormat=require$$1$2,{isObjectOfUnknownValues,isObjectOrArrayOfUnknownValues}=typeVerifiers,LOCALE_MESSAGES=require$$3$2.default||require$$3$2,DEFAULT_LOCALE$1="en-US",CANONICAL_LOCALES=["ar-XB.json","ar.json","bg.json","ca.json","cs.json","da.json","de.json","el.json","en-GB.json","en-US.ctc.json","en-US.json","en-XA.json","en-XL.ctc.json","en-XL.json","es-419.json","es.json","fi.json","fil.json","fr.json","he.json","hi.json","hr.json","hu.json","id.json","it.json","ja.json","ko.json","lt.json","lv.json","nl.json","no.json","pl.json","pt-PT.json","pt.json","ro.json","ru.json","sk.json","sl.json","sr-Latn.json","sr.json","sv.json","ta.json","te.json","th.json","tr.json","uk.json","vi.json","zh-HK.json","zh-TW.json","zh.json"].filter((e=>e.endsWith(".json")&&!e.endsWith(".ctc.json"))).map((e=>e.replace(".json",""))).sort(),MESSAGE_I18N_ID_REGEX=/ | [^\s]+$/,formats={number:{bytes:{maximumFractionDigits:0},milliseconds:{maximumFractionDigits:0},seconds:{
minimumFractionDigits:1,maximumFractionDigits:1},extendedPercent:{maximumFractionDigits:2,style:"percent"}}};function collectAllCustomElementsFromICU(e,t=new Map){for(const r of e)if("argumentElement"===r.type&&(t.set(r.id,r),r.format&&"pluralFormat"===r.format.type))for(const e of r.format.options)collectAllCustomElementsFromICU(e.value.elements,t);return t}function _preformatValues(e,t,r){const n=[...collectAllCustomElementsFromICU(e.getAst().elements).values()],a={};for(const{id:e,format:i}of n){if(e&&e in t==!1)throw new Error(`ICU Message "${r}" contains a value reference ("${e}") that wasn't provided`);const n=t[e];if(i&&"numberFormat"===i.type){if("number"!=typeof n)throw new Error(`ICU Message "${r}" contains a numeric reference ("${e}") but provided value was not a number`);"milliseconds"===i.style?a[e]=10*Math.round(n/10):"seconds"===i.style&&"timeInMs"===e?a[e]=Math.round(n/100)/10:"bytes"===i.style?a[e]=n/1024:a[e]=n}else a[e]=n}for(const e of Object.keys(t))if(!(e in a)){
if("errorCode"!==e)throw new Error(`Provided value "${e}" does not match any placeholder in ICU message "${r}"`);a.errorCode=t.errorCode}return a}function formatMessage$1(e,t={},r){const n="en-XA"===r||"en-XL"===r?"de-DE":r,a=new(MessageFormat.IntlMessageFormat||MessageFormat)(e,n,formats),i=_preformatValues(a,t,e);return a.format(i)}function _localizeIcuMessage(e,t){const r=_getLocaleMessages(t)[e.i18nId];return r?formatMessage$1(r.message,e.values,t):e.formattedDefault}function getRendererFormattedStrings(e){const t=_getLocaleMessages(e),r=Object.keys(t).filter((e=>e.startsWith("report/"))),n={};for(const e of r){const{filename:r,key:a}=getIcuMessageIdParts(e);if(!r.endsWith("util.js"))throw new Error(`Unexpected message: ${e}`);n[a]=t[e].message}return n}function isIcuMessage$2(e){if(!isObjectOfUnknownValues(e))return!1;const{i18nId:t,values:r,formattedDefault:n}=e;if("string"!=typeof t)return!1;if("string"!=typeof n)return!1;if(void 0!==r){if(!isObjectOfUnknownValues(r))return!1
;for(const e of Object.values(r))if("string"!=typeof e&&"number"!=typeof e)return!1}return MESSAGE_I18N_ID_REGEX.test(t)}function getFormatted(e,t){if(isIcuMessage$2(e))return _localizeIcuMessage(e,t);if("string"==typeof e)return e;throw new Error("Attempted to format invalid icuMessage type")}function _formatPathAsString(e){let t="";for(const r of e)if(/^[a-z]+$/i.test(r))t.length&&(t+="."),t+=r;else{if(/]|"|'|\s/.test(r))throw new Error(`Cannot handle "${r}" in i18n`);t+=`[${r}]`}return t}function replaceIcuMessages(e,t){const r={};return function replaceInObject(e,r,n=[]){if(isObjectOrArrayOfUnknownValues(e))for(const[a,i]of Object.entries(e)){const o=n.concat([a]);if(isIcuMessage$2(i)){const n=getFormatted(i,t),l=r[i.i18nId]||[],c=_formatPathAsString(o);l.push(i.values?{values:i.values,path:c}:c),e[a]=n,r[i.i18nId]=l}else replaceInObject(i,r,o)}}(e,r),r}function _getLocaleMessages(e){const t=LOCALE_MESSAGES[e];if(!t){if(e===DEFAULT_LOCALE$1)return{}
;throw new Error(`Unsupported locale '${e}'`)}return t}function hasLocale(e){if(e===DEFAULT_LOCALE$1)return!0;const t=Intl.NumberFormat.supportedLocalesOf([e]).length>0,r=Boolean(LOCALE_MESSAGES[e]);return t&&r}function getCanonicalLocales$1(){return CANONICAL_LOCALES}function getAvailableLocales$1(){return[...new Set([...Object.keys(LOCALE_MESSAGES),DEFAULT_LOCALE$1])].sort()}function registerLocaleData$1(e,t){LOCALE_MESSAGES[e]=t}function getIcuMessageIdParts(e){if(!MESSAGE_I18N_ID_REGEX.test(e))throw Error(`"${e}" does not appear to be a valid ICU message id`);const[t,r]=e.split(" | ");return{filename:t,key:r}}var format_1={DEFAULT_LOCALE:DEFAULT_LOCALE$1,_formatPathAsString,collectAllCustomElementsFromICU,isIcuMessage:isIcuMessage$2,getFormatted,getRendererFormattedStrings,replaceIcuMessages,hasLocale,registerLocaleData:registerLocaleData$1,formatMessage:formatMessage$1,getIcuMessageIdParts,getAvailableLocales:getAvailableLocales$1,getCanonicalLocales:getCanonicalLocales$1}
;const ELLIPSIS="…",NBSP=" ",PASS_THRESHOLD=.9,SCREENSHOT_PREFIX="data:image/jpeg;base64,",RATINGS={PASS:{label:"pass",minScore:PASS_THRESHOLD},AVERAGE:{label:"average",minScore:.5},FAIL:{label:"fail"},ERROR:{label:"error"}},listOfTlds=["com","co","gov","edu","ac","org","go","gob","or","net","in","ne","nic","gouv","web","spb","blog","jus","kiev","mil","wi","qc","ca","bel","on"];class Util$3{static i18n=null;static get PASS_THRESHOLD(){return PASS_THRESHOLD}static get MS_DISPLAY_VALUE(){return`%10d${NBSP}ms`}static prepareReportResult(e){const t=JSON.parse(JSON.stringify(e));t.configSettings.locale||(t.configSettings.locale="en"),t.configSettings.formFactor||(t.configSettings.formFactor=t.configSettings.emulatedFormFactor);for(const e of Object.values(t.audits))if("not_applicable"!==e.scoreDisplayMode&&"not-applicable"!==e.scoreDisplayMode||(e.scoreDisplayMode="notApplicable"),e.details&&(void 0!==e.details.type&&"diagnostic"!==e.details.type||(e.details.type="debugdata"),
"filmstrip"===e.details.type))for(const t of e.details.items)t.data.startsWith(SCREENSHOT_PREFIX)||(t.data=SCREENSHOT_PREFIX+t.data);if("object"!=typeof t.categories)throw new Error("No categories provided.");const r=new Map,[n]=t.lighthouseVersion.split(".").map(Number),a=t.categories.performance;if(n<9&&a){t.categoryGroups||(t.categoryGroups={}),t.categoryGroups.hidden={title:""};for(const e of a.auditRefs)e.group?["load-opportunities","diagnostics"].includes(e.group)&&delete e.group:e.group="hidden"}for(const e of Object.values(t.categories))e.auditRefs.forEach((e=>{e.relevantAudits&&e.relevantAudits.forEach((t=>{const n=r.get(t)||[];n.push(e),r.set(t,n)}))})),e.auditRefs.forEach((e=>{const n=t.audits[e.id];e.result=n,r.has(e.id)&&(e.relevantMetrics=r.get(e.id)),t.stackPacks&&t.stackPacks.forEach((t=>{t.descriptions[e.id]&&(e.stackPacks=e.stackPacks||[],e.stackPacks.push({title:t.title,iconDataURL:t.iconDataURL,description:t.descriptions[e.id]}))}))}));return t}
static showAsPassed(e){switch(e.scoreDisplayMode){case"manual":case"notApplicable":return!0;case"error":case"informative":return!1;case"numeric":case"binary":default:return Number(e.score)>=RATINGS.PASS.minScore}}static calculateRating(e,t){if("manual"===t||"notApplicable"===t)return RATINGS.PASS.label;if("error"===t)return RATINGS.ERROR.label;if(null===e)return RATINGS.FAIL.label;let r=RATINGS.FAIL.label;return e>=RATINGS.PASS.minScore?r=RATINGS.PASS.label:e>=RATINGS.AVERAGE.minScore&&(r=RATINGS.AVERAGE.label),r}static splitMarkdownCodeSpans(e){const t=[],r=e.split(/`(.*?)`/g);for(let e=0;e<r.length;e++){const n=r[e];if(!n)continue;const a=e%2!=0;t.push({isCode:a,text:n})}return t}static splitMarkdownLink(e){const t=[],r=e.split(/\[([^\]]+?)\]\((https?:\/\/.*?)\)/g);for(;r.length;){const[e,n,a]=r.splice(0,3);e&&t.push({isLink:!1,text:e}),n&&a&&t.push({isLink:!0,text:n,linkHref:a})}return t}static getURLDisplayName(e,t){const r=void 0!==(t=t||{numPathParts:void 0,preserveQuery:void 0,
preserveHost:void 0}).numPathParts?t.numPathParts:2,n=void 0===t.preserveQuery||t.preserveQuery,a=t.preserveHost||!1;let i;if("about:"===e.protocol||"data:"===e.protocol)i=e.href;else{i=e.pathname;const t=i.split("/").filter((e=>e.length));r&&t.length>r&&(i=ELLIPSIS+t.slice(-1*r).join("/")),a&&(i=`${e.host}/${i.replace(/^\//,"")}`),n&&(i=`${i}${e.search}`)}if(i=i.replace(/([a-f0-9]{7})[a-f0-9]{13}[a-f0-9]*/g,`$1${ELLIPSIS}`),i=i.replace(/([a-zA-Z0-9-_]{9})(?=.*[a-z])(?=.*[A-Z])(?=.*[0-9])[a-zA-Z0-9-_]{10,}/g,`$1${ELLIPSIS}`),i=i.replace(/(\d{3})\d{6,}/g,`$1${ELLIPSIS}`),i=i.replace(/\u2026+/g,ELLIPSIS),i.length>64&&i.includes("?")&&(i=i.replace(/\?([^=]*)(=)?.*/,`?$1$2${ELLIPSIS}`),i.length>64&&(i=i.replace(/\?.*/,`?${ELLIPSIS}`))),i.length>64){const e=i.lastIndexOf(".");i=e>=0?i.slice(0,63-(i.length-e))+`${ELLIPSIS}${i.slice(e)}`:i.slice(0,63)+ELLIPSIS}return i}static parseURL(e){const t=new URL(e);return{file:Util$3.getURLDisplayName(t),hostname:t.hostname,origin:t.origin}}
static createOrReturnURL(e){return e instanceof URL?e:new URL(e)}static getTld(e){const t=e.split(".").slice(-2);return listOfTlds.includes(t[0])?`.${t.join(".")}`:`.${t[t.length-1]}`}static getRootDomain(e){const t=Util$3.createOrReturnURL(e).hostname,r=Util$3.getTld(t).split(".");return t.split(".").slice(-r.length).join(".")}static getEmulationDescriptions(e){let t,r,n;const a=e.throttling;switch(e.throttlingMethod){case"provided":n=r=t=Util$3.i18n.strings.throttlingProvided;break;case"devtools":{const{cpuSlowdownMultiplier:e,requestLatencyMs:i}=a;t=`${Util$3.i18n.formatNumber(e)}x slowdown (DevTools)`,r=`${Util$3.i18n.formatNumber(i)}${NBSP}ms HTTP RTT, ${Util$3.i18n.formatNumber(a.downloadThroughputKbps)}${NBSP}Kbps down, ${Util$3.i18n.formatNumber(a.uploadThroughputKbps)}${NBSP}Kbps up (DevTools)`;n=(()=>562.5===i&&a.downloadThroughputKbps===1638.4*.9&&675===a.uploadThroughputKbps)()?Util$3.i18n.strings.runtimeSlow4g:Util$3.i18n.strings.runtimeCustom;break}case"simulate":{
const{cpuSlowdownMultiplier:e,rttMs:i,throughputKbps:o}=a;t=`${Util$3.i18n.formatNumber(e)}x slowdown (Simulated)`,r=`${Util$3.i18n.formatNumber(i)}${NBSP}ms TCP RTT, ${Util$3.i18n.formatNumber(o)}${NBSP}Kbps throughput (Simulated)`;n=(()=>150===i&&1638.4===o)()?Util$3.i18n.strings.runtimeSlow4g:Util$3.i18n.strings.runtimeCustom;break}default:n=t=r=Util$3.i18n.strings.runtimeUnknown}return{deviceEmulation:{mobile:Util$3.i18n.strings.runtimeMobileEmulation,desktop:Util$3.i18n.strings.runtimeDesktopEmulation}[e.formFactor]||Util$3.i18n.strings.runtimeNoEmulation,cpuThrottling:t,networkThrottling:r,summary:n}}static filterRelevantLines(e,t,r){if(0===t.length)return e.slice(0,2*r+1);const n=new Set;return(t=t.sort(((e,t)=>(e.lineNumber||0)-(t.lineNumber||0)))).forEach((({lineNumber:e})=>{let t=e-r,a=e+r;for(;t<1;)t++,a++;n.has(t-3-1)&&(t-=3);for(let e=t;e<=a;e++){const t=e;n.add(t)}})),e.filter((e=>n.has(e.lineNumber)))}static isPluginCategory(e){return e.startsWith("lighthouse-plugin-")}
static shouldDisplayAsFraction(e){return"timespan"===e||"snapshot"===e}static calculateCategoryFraction(e){let t=0,r=0,n=0,a=0;for(const i of e.auditRefs){const e=Util$3.showAsPassed(i.result);"hidden"!==i.group&&"manual"!==i.result.scoreDisplayMode&&"notApplicable"!==i.result.scoreDisplayMode&&("informative"!==i.result.scoreDisplayMode?(++t,a+=i.weight,e&&r++):e||++n)}return{numPassed:r,numPassableAudits:t,numInformative:n,totalWeight:a}}}Util$3.reportJson=null,Util$3.getUniqueSuffix=(()=>{let e=0;return function(){return e++}})();const UIStrings$2M={varianceDisclaimer:"Values are estimated and may vary. The [performance score is calculated](https://web.dev/performance-scoring/) directly from these metrics.",calculatorLink:"See calculator.",showRelevantAudits:"Show audits relevant to:",opportunityResourceColumnLabel:"Opportunity",opportunitySavingsColumnLabel:"Estimated Savings",errorMissingAuditInfo:"Report error: no audit information",errorLabel:"Error!",warningHeader:"Warnings: ",
warningAuditsGroupTitle:"Passed audits but with warnings",passedAuditsGroupTitle:"Passed audits",notApplicableAuditsGroupTitle:"Not applicable",manualAuditsGroupTitle:"Additional items to manually check",toplevelWarningsMessage:"There were issues affecting this run of Lighthouse:",crcInitialNavigation:"Initial Navigation",crcLongestDurationLabel:"Maximum critical path latency:",snippetExpandButtonLabel:"Expand snippet",snippetCollapseButtonLabel:"Collapse snippet",lsPerformanceCategoryDescription:"[Lighthouse](https://developers.google.com/web/tools/lighthouse/) analysis of the current page on an emulated mobile network. Values are estimated and may vary.",labDataTitle:"Lab Data",thirdPartyResourcesLabel:"Show 3rd-party resources",viewTreemapLabel:"View Treemap",dropdownPrintSummary:"Print Summary",dropdownPrintExpanded:"Print Expanded",dropdownCopyJSON:"Copy JSON",dropdownSaveHTML:"Save as HTML",dropdownSaveJSON:"Save as JSON",dropdownViewer:"Open in Viewer",
dropdownSaveGist:"Save as Gist",dropdownDarkTheme:"Toggle Dark Theme",runtimeSettingsDevice:"Device",runtimeSettingsNetworkThrottling:"Network throttling",runtimeSettingsCPUThrottling:"CPU throttling",runtimeSettingsUANetwork:"User agent (network)",runtimeSettingsBenchmark:"CPU/Memory Power",runtimeSettingsAxeVersion:"Axe version",footerIssue:"File an issue",runtimeNoEmulation:"No emulation",runtimeMobileEmulation:"Emulated Moto G4",runtimeDesktopEmulation:"Emulated Desktop",runtimeUnknown:"Unknown",runtimeSingleLoad:"Single page load",runtimeAnalysisWindow:"Initial page load",runtimeSingleLoadTooltip:"This data is taken from a single page load, as opposed to field data summarizing many sessions.",throttlingProvided:"Provided by environment",show:"Show",hide:"Hide",expandView:"Expand view",collapseView:"Collapse view",runtimeSlow4g:"Slow 4G throttling",runtimeCustom:"Custom throttling"};Util$3.UIStrings=UIStrings$2M;var utilCommonjs={Util:Util$3,UIStrings:UIStrings$2M}
;const{Util:Util$2}=utilCommonjs,allowedProtocols=["https:","http:","chrome:","chrome-extension:"],SECURE_SCHEMES=["data","https","wss","blob","chrome","chrome-extension","about","filesystem"],SECURE_LOCALHOST_DOMAINS=["localhost","127.0.0.1"],NON_NETWORK_SCHEMES=["blob","data","intent","file","filesystem"];function rewriteChromeInternalUrl(e){return e&&e.startsWith("chrome://")?(e.endsWith("/")&&(e=e.replace(/\/$/,"")),e.replace(/^chrome:\/\/chrome\//,"chrome://")):e}class URLShim extends URL{static isValid(e){try{return new URL(e),!0}catch(e){return!1}}static hostsMatch(e,t){try{return new URL(e).host===new URL(t).host}catch(e){return!1}}static originsMatch(e,t){try{return new URL(e).origin===new URL(t).origin}catch(e){return!1}}static getOrigin(e){try{const t=new URL(e);return t.host&&t.origin||null}catch(e){return null}}static rootDomainsMatch(e,t){let r,n;try{r=Util$2.createOrReturnURL(e),n=Util$2.createOrReturnURL(t)}catch(e){return!1}if(!r.hostname||!n.hostname)return!1
;return Util$2.getRootDomain(r)===Util$2.getRootDomain(n)}static getURLDisplayName(e,t){return Util$2.getURLDisplayName(new URL(e),t)}static elideDataURI(e){try{return"data:"===new URL(e).protocol?e.slice(0,100):e}catch(t){return e}}static equalWithExcludedFragments(e,t){[e,t]=[e,t].map(rewriteChromeInternalUrl);try{const r=new URL(e);r.hash="";const n=new URL(t);return n.hash="",r.href===n.href}catch(e){return!1}}static isProtocolAllowed(e){try{const t=new URL(e);return allowedProtocols.includes(t.protocol)}catch(e){return!1}}static isLikeLocalhost(e){return SECURE_LOCALHOST_DOMAINS.includes(e)||e.endsWith(".localhost")}static isSecureScheme(e){return SECURE_SCHEMES.includes(e)}static isNonNetworkProtocol(e){const t=e.includes(":")?e.slice(0,e.indexOf(":")):e;return NON_NETWORK_SCHEMES.includes(t)}static guessMimeType(e){let t;try{t=new URL(e)}catch{return}if("data:"===t.protocol){const e=t.pathname.match(/image\/(png|jpeg|svg\+xml|webp|gif|avif)(?=;)/);if(!e)return;return e[0]}
const r=t.pathname.toLowerCase().match(/\.(png|jpeg|jpg|svg|webp|gif|avif)$/);if(!r)return;const n=r[1];return"svg"===n?"image/svg+xml":"jpg"===n?"image/jpeg":`image/${n}`}}URLShim.URL=URL,URLShim.INVALID_URL_DEBUG_STRING="Lighthouse was unable to determine the URL of some script executions. It's possible a Chrome extension or other eval'd code is the source.";var urlShim=URLShim;const fs$2=require$$0$3,path$5=require$$5$2,url=urlShim;var root={LH_ROOT:"",readJson(e,t){const r=t?path$5.dirname(url.fileURLToPath(t.url)):"";return e=path$5.resolve(r,e),JSON.parse(fs$2.readFileSync(e,"utf-8"))}};const path$4=require$$5$2,lookupClosestLocale=lookupClosestLocale$1,{getAvailableLocales}=format_1,log$y=lighthouseLogger,{LH_ROOT}=root,{isIcuMessage:isIcuMessage$1,formatMessage,DEFAULT_LOCALE}=format_1,UIStrings$2L={ms:"{timeInMs, number, milliseconds} ms",seconds:"{timeInMs, number, seconds} s",displayValueByteSavings:"Potential savings of {wastedBytes, number, bytes} KiB",
displayValueMsSavings:"Potential savings of {wastedMs, number, milliseconds} ms",displayValueElementsFound:"{nodeCount, plural, =1 {1 element found} other {# elements found}}",columnURL:"URL",columnSize:"Size",columnResourceSize:"Resource Size",columnTransferSize:"Transfer Size",columnCacheTTL:"Cache TTL",columnWastedBytes:"Potential Savings",columnWastedMs:"Potential Savings",columnBlockingTime:"Main-Thread Blocking Time",columnTimeSpent:"Time Spent",columnLocation:"Location",columnResourceType:"Resource Type",columnRequests:"Requests",columnName:"Name",columnSource:"Source",columnOverBudget:"Over Budget",columnElement:"Element",columnStartTime:"Start Time",columnDuration:"Duration",columnFailingElem:"Failing Elements",columnDescription:"Description",totalResourceType:"Total",documentResourceType:"Document",scriptResourceType:"Script",stylesheetResourceType:"Stylesheet",imageResourceType:"Image",mediaResourceType:"Media",fontResourceType:"Font",otherResourceType:"Other",
thirdPartyResourceType:"Third-party",otherResourcesLabel:"Other resources",firstContentfulPaintMetric:"First Contentful Paint",interactiveMetric:"Time to Interactive",firstMeaningfulPaintMetric:"First Meaningful Paint",totalBlockingTimeMetric:"Total Blocking Time",maxPotentialFIDMetric:"Max Potential First Input Delay",speedIndexMetric:"Speed Index",largestContentfulPaintMetric:"Largest Contentful Paint",cumulativeLayoutShiftMetric:"Cumulative Layout Shift",itemSeverityLow:"Low",itemSeverityMedium:"Medium",itemSeverityHigh:"High"};function lookupLocale$1(e,t){if("object"!=typeof Intl)throw new Error("Lighthouse must be run in Node with `Intl` support. See https://nodejs.org/api/intl.html for help");const r=Intl.getCanonicalLocales(e),n=Intl.NumberFormat.supportedLocalesOf(r),a=t||getAvailableLocales(),i=Object.fromEntries(a.map((e=>[e,{}]))),o=lookupClosestLocale(n,i)
;return o||(0===Intl.NumberFormat.supportedLocalesOf("es").length&&log$y.warn("i18n","Requested locale not available in this version of node. The `full-icu` npm module can provide additional locales. For help, see https://github.com/GoogleChrome/lighthouse/blob/master/readme.md#how-do-i-get-localized-lighthouse-results-via-the-cli"),log$y.warn("i18n",`locale(s) '${e}' not available. Falling back to default '${DEFAULT_LOCALE}'`)),o||DEFAULT_LOCALE}function createIcuMessageFn(e,t){const r={...UIStrings$2L,...t};return(n,a)=>{const i=Object.keys(r).find((e=>r[e]===n));if(!i)throw new Error(`Could not locate: ${n}`);const o=i in t?e:"lighthouse-core/lib/i18n/i18n.js";return{i18nId:`${path$4.relative(LH_ROOT,o).replace(/\\/g,"/")} | ${i}`,values:a,formattedDefault:formatMessage(n,a,DEFAULT_LOCALE)}}}function isStringOrIcuMessage(e){return"string"==typeof e||isIcuMessage$1(e)}var i18n$2H={UIStrings:UIStrings$2L,lookupLocale:lookupLocale$1,createIcuMessageFn,isStringOrIcuMessage,
createMessageInstanceIdFn:createIcuMessageFn};const log$x=lighthouseLogger,constants$6=constants$7,pageFunctions$g=pageFunctions$h,i18n$2G=i18n$2H,UIStrings$2K={warningSlowHostCpu:"The tested device appears to have a slower CPU than  Lighthouse expects. This can negatively affect your performance score. Learn more about [calibrating an appropriate CPU slowdown multiplier](https://github.com/GoogleChrome/lighthouse/blob/master/docs/throttling.md#cpu-throttling)."},SLOW_CPU_BENCHMARK_INDEX_THRESHOLD=1e3,str_$2C=i18n$2G.createMessageInstanceIdFn("lighthouse-core/gather/driver/environment.js",UIStrings$2K);async function getBrowserVersion$3(e){const t={msg:"Getting browser version",id:"lh:gather:getVersion"};log$x.time(t,"verbose");const r=await e.sendCommand("Browser.getVersion"),n=r.product.match(/\/(\d+)/),a=n?parseInt(n[1]):0;return log$x.timeEnd(t),Object.assign(r,{milestone:a})}async function getBenchmarkIndex$2(e){const t={msg:"Benchmarking machine",id:"lh:gather:getBenchmarkIndex"}
;log$x.time(t);const r=await e.evaluate(pageFunctions$g.computeBenchmarkIndex,{args:[]});return log$x.timeEnd(t),r}function getSlowHostCpuWarning(e){const{settings:t,baseArtifacts:r}=e,{throttling:n,throttlingMethod:a}=t,i=constants$6.defaultSettings.throttling;if("cli"!==t.channel)return;const o="simulate"===a||"devtools"===a,l=n.cpuSlowdownMultiplier===i.cpuSlowdownMultiplier;return!o||!l||r.BenchmarkIndex>SLOW_CPU_BENCHMARK_INDEX_THRESHOLD?void 0:str_$2C(UIStrings$2K.warningSlowHostCpu)}function getEnvironmentWarnings$2(e){return[getSlowHostCpuWarning(e)].filter((e=>!!e))}var environment={UIStrings:UIStrings$2K,getBrowserVersion:getBrowserVersion$3,getBenchmarkIndex:getBenchmarkIndex$2,getSlowHostCpuWarning,getEnvironmentWarnings:getEnvironmentWarnings$2};
/**
	 * @license Copyright 2020 Google Inc. All Rights Reserved.
	 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
	 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
	 */const log$w=lighthouseLogger,{getBrowserVersion:getBrowserVersion$2}=environment;class Fetcher$1{constructor(e,t){this.session=e,this.executionContext=t,this._onRequestPausedHandlers=new Map,this._onRequestPaused=this._onRequestPaused.bind(this),this._enabled=!1}async enable(){this._enabled||(this._enabled=!0,await this.session.sendCommand("Fetch.enable",{patterns:[{requestStage:"Request"},{requestStage:"Response"}]}),await this.session.on("Fetch.requestPaused",this._onRequestPaused))}async disable(){this._enabled&&(this._enabled=!1,await this.session.off("Fetch.requestPaused",this._onRequestPaused),await this.session.sendCommand("Fetch.disable"),this._onRequestPausedHandlers.clear())}async _setOnRequestPausedHandler(e,t){this._onRequestPausedHandlers.set(e,t)}_onRequestPaused(e){const t=this._onRequestPausedHandlers.get(e.request.url);t?t(e):this.session.sendCommand("Fetch.continueRequest",{requestId:e.requestId}).catch((e=>{
log$w.error("Fetcher",`Failed to continueRequest: ${e.message}`)}))}async shouldUseLegacyFetcher(){const{milestone:e}=await getBrowserVersion$2(this.session);return e<92||Boolean(globalThis.isLightrider)}async fetchResource(e,t={timeout:2e3}){if(!this._enabled)throw new Error("Must call `enable` before using fetchResource");return await this.shouldUseLegacyFetcher()?this._fetchResourceIframe(e,t):this._fetchResourceOverProtocol(e,t)}async _readIOStream(e,t={timeout:2e3}){const r=Date.now();let n,a="";for(;!n||!n.eof;){if(Date.now()-r>t.timeout)throw new Error("Waiting for the end of the IO stream exceeded the allotted time.");n=await this.session.sendCommand("IO.read",{handle:e});const i=n.base64Encoded?Buffer.from(n.data,"base64").toString("utf-8"):n.data;a=a.concat(i)}return a}async _loadNetworkResource(e){const t=await this.session.sendCommand("Page.getFrameTree"),r=await this.session.sendCommand("Network.loadNetworkResource",{frameId:t.frameTree.frame.id,url:e,options:{
disableCache:!0,includeCredentials:!0}});return{stream:r.resource.success&&r.resource.stream||null,status:r.resource.httpStatusCode||null}}async _resolveResponseBody(e){const t=await this.session.sendCommand("Fetch.getResponseBody",{requestId:e});return t.base64Encoded?Buffer.from(t.body,"base64").toString():t.body}async _fetchResourceOverProtocol(e,t){const r=Date.now();let n;const a=new Promise(((e,r)=>{n=setTimeout(r,t.timeout,new Error("Timed out fetching resource"))})),i=this._loadNetworkResource(e),o=await Promise.race([i,a]).finally((()=>clearTimeout(n))),l=o.status&&o.status>=200&&o.status<=299;if(!o.stream||!l)return{status:o.status,content:null};const c=t.timeout-(Date.now()-r),u=await this._readIOStream(o.stream,{timeout:c});return{status:o.status,content:u}}async _fetchResourceIframe(e,t){const r=new Promise(((t,r)=>{const handlerAsync=async e=>{const{requestId:r,responseStatusCode:n}=e;if(n)t(n>=200&&n<=299?{status:n,content:await this._resolveResponseBody(r)}:{status:n,
content:null}),await this.session.sendCommand("Fetch.failRequest",{requestId:r,errorReason:"Aborted"});else{const t=Object.entries(e.request.headers).filter((([e])=>"Cookie"!==e)).map((([e,t])=>({name:e,value:t})));await this.session.sendCommand("Fetch.continueRequest",{requestId:r,headers:t})}};this._setOnRequestPausedHandler(e,(e=>handlerAsync(e).catch(r)))}));let n;const a=new Promise(((e,r)=>{n=setTimeout(r,t.timeout,new Error("Timed out fetching resource."))})),i=Promise.race([a,r]).finally((()=>clearTimeout(n)));await this.session.sendCommand("Target.setAutoAttach",{autoAttach:!1,waitForDebuggerOnStart:!1});const o=this.executionContext.evaluate((function injectIframe(e){const t=document.createElement("iframe");t.style.display="none",t.style.visibility="hidden",t.style.position="absolute",t.style.top="-1000px",t.style.left="-1000px",t.style.width="1px",t.style.height="1px",t.src=e,t.onload=t.onerror=()=>{t.remove(),t.onload=null,t.onerror=null},document.body.appendChild(t)}),{
args:[e],useIsolation:!0}),[l]=await Promise.all([i,o]);return await this.session.sendCommand("Target.setAutoAttach",{flatten:!0,autoAttach:!0,waitForDebuggerOnStart:!0}),l}}var fetcher=Fetcher$1;const pageFunctions$f=pageFunctions$h;class ExecutionContext$2{constructor(e){this._session=e,this._executionContextId=void 0,e.on("Page.frameNavigated",(()=>this.clearContextId())),e.on("Runtime.executionContextDestroyed",(e=>{e.executionContextId===this._executionContextId&&this.clearContextId()}))}getContextId(){return this._executionContextId}clearContextId(){this._executionContextId=void 0}async _getOrCreateIsolatedContextId(){if("number"==typeof this._executionContextId)return this._executionContextId;await this._session.sendCommand("Page.enable"),await this._session.sendCommand("Runtime.enable");const e=(await this._session.sendCommand("Page.getResourceTree")).frameTree.frame.id,t=await this._session.sendCommand("Page.createIsolatedWorld",{frameId:e,
worldName:"lighthouse_isolated_context"});return this._executionContextId=t.executionContextId,t.executionContextId}async _evaluateInContext(e,t){const r=this._session.hasNextProtocolTimeout()?this._session.getNextProtocolTimeout():6e4,n={expression:`(function wrapInNativePromise() {\n        ${ExecutionContext$2._cachedNativesPreamble};\n        globalThis.__lighthouseExecutionContextId = ${t};\n        return new Promise(function (resolve) {\n          return Promise.resolve()\n            .then(_ => ${e})\n            .catch(${pageFunctions$f.wrapRuntimeEvalErrorInBrowserString})\n            .then(resolve);\n        });\n      }())`,includeCommandLineAPI:!0,awaitPromise:!0,returnByValue:!0,timeout:r,contextId:t};this._session.setNextProtocolTimeout(r);const a=await this._session.sendCommand("Runtime.evaluate",n);if(a.exceptionDetails){const e=a.exceptionDetails.exception?a.exceptionDetails.exception.description:a.exceptionDetails.text
;return Promise.reject(new Error(`Evaluation exception: ${e}`))}if(void 0===a.result)return Promise.reject(new Error('Runtime.evaluate response did not contain a "result" object'));const i=a.result.value;return i&&i.__failedInBrowser?Promise.reject(Object.assign(new Error,i)):i}async evaluateAsync(e,t={}){const r=t.useIsolation?await this._getOrCreateIsolatedContextId():void 0;try{return await this._evaluateInContext(e,r)}catch(t){if(r&&t.message.includes("Cannot find context")){this.clearContextId();const t=await this._getOrCreateIsolatedContextId();return this._evaluateInContext(e,t)}throw t}}evaluate(e,t){const r=ExecutionContext$2.serializeArguments(t.args),n=`(() => {\n      ${t.deps?t.deps.join("\n"):""}\n      return (${e})(${r});\n    })()`;return this.evaluateAsync(n,t)}async evaluateOnNewDocument(e,t){
const r=ExecutionContext$2.serializeArguments(t.args),n=t.deps?t.deps.join("\n"):"",a=`(() => {\n      ${ExecutionContext$2._cachedNativesPreamble};\n      ${n};\n      (${e})(${r});\n    })()`;await this._session.sendCommand("Page.addScriptToEvaluateOnNewDocument",{source:a})}async cacheNativesOnNewDocument(){await this.evaluateOnNewDocument((()=>{window.__nativePromise=window.Promise,window.__nativeURL=window.URL,window.__nativePerformance=window.performance,window.__ElementMatches=window.Element.prototype.matches;const e=window.performance,t=window.performance.now;Object.defineProperty(e,"now",{value:()=>t.call(e),writable:!1})}),{args:[]})}static _cachedNativesPreamble=["const Promise = globalThis.__nativePromise || globalThis.Promise","const URL = globalThis.__nativeURL || globalThis.URL","const performance = globalThis.__nativePerformance || globalThis.performance"].join(";\n");static serializeArguments(e){return e.map((e=>void 0===e?"undefined":JSON.stringify(e))).join(",")}}
var executionContext=ExecutionContext$2,lhError={exports:{}};const i18n$2F=i18n$2H,UIStrings$2J={didntCollectScreenshots:"Chrome didn't collect any screenshots during the page load. Please make sure there is content visible on the page, and then try re-running Lighthouse. ({errorCode})",badTraceRecording:"Something went wrong with recording the trace over your page load. Please run Lighthouse again. ({errorCode})",noFcp:"The page did not paint any content. Please ensure you keep the browser window in the foreground during the load and try again. ({errorCode})",pageLoadTookTooLong:"Your page took too long to load. Please follow the opportunities in the report to reduce your page load time, and then try re-running Lighthouse. ({errorCode})",pageLoadFailed:"Lighthouse was unable to reliably load the page you requested. Make sure you are testing the correct URL and that the server is properly responding to all requests.",
pageLoadFailedWithStatusCode:"Lighthouse was unable to reliably load the page you requested. Make sure you are testing the correct URL and that the server is properly responding to all requests. (Status code: {statusCode})",pageLoadFailedWithDetails:"Lighthouse was unable to reliably load the page you requested. Make sure you are testing the correct URL and that the server is properly responding to all requests. (Details: {errorDetails})",pageLoadFailedInsecure:"The URL you have provided does not have a valid security certificate. {securityMessages}",pageLoadFailedInterstitial:"Chrome prevented page load with an interstitial. Make sure you are testing the correct URL and that the server is properly responding to all requests.",internalChromeError:"An internal Chrome error occurred. Please restart Chrome and try re-running Lighthouse.",requestContentTimeout:"Fetching resource content has exceeded the allotted time",
notHtml:"The page provided is not HTML (served as MIME type {mimeType}).",urlInvalid:"The URL you have provided appears to be invalid.",protocolTimeout:"Waiting for DevTools protocol response has exceeded the allotted time. (Method: {protocolMethod})",dnsFailure:"DNS servers could not resolve the provided domain.",pageLoadFailedHung:"Lighthouse was unable to reliably load the URL you requested because the page stopped responding.",criTimeout:"Timeout waiting for initial Debugger Protocol connection.",missingRequiredArtifact:"Required {artifactName} gatherer did not run.",erroredRequiredArtifact:"Required {artifactName} gatherer encountered an error: {errorMessage}",oldChromeDoesNotSupportFeature:"This version of Chrome is too old to support '{featureName}'. Use a newer version to see full results."},str_$2B=i18n$2F.createMessageInstanceIdFn("lighthouse-core/lib/lh-error.js",UIStrings$2J),LHERROR_SENTINEL="__LighthouseErrorSentinel",ERROR_SENTINEL="__ErrorSentinel"
;class LighthouseError$1 extends Error{constructor(e,t){super(e.code),this.name="LHError",this.code=e.code,this.friendlyMessage=str_$2B(e.message,{errorCode:this.code,...t}),this.lhrRuntimeError=!!e.lhrRuntimeError,t&&Object.assign(this,t),Error.captureStackTrace(this,LighthouseError$1)}static fromProtocolMessage(e,t){const r=Object.values(LighthouseError$1.errors).filter((e=>e.pattern)).find((e=>e.pattern&&e.pattern.test(t.message)));if(r)return new LighthouseError$1(r);let n=`(${e}): ${t.message}`;t.data&&(n+=` (${t.data})`);const a=new Error(`Protocol error ${n}`);return Object.assign(a,{protocolMethod:e,protocolError:t.message})}static stringifyReplacer(e){if(e instanceof LighthouseError$1){const{name:t,code:r,message:n,friendlyMessage:a,lhrRuntimeError:i,stack:o,...l}=e;return{sentinel:LHERROR_SENTINEL,code:r,stack:o,...l}}if(e instanceof Error){const{message:t,stack:r}=e,n=e.code;return{sentinel:ERROR_SENTINEL,message:t,code:n,stack:r}}
throw new Error("Invalid value for LHError stringification")}static parseReviver(e,t){if("object"==typeof t&&null!==t){if(t.sentinel===LHERROR_SENTINEL){const{sentinel:e,code:r,stack:n,...a}=t,i=LighthouseError$1.errors[r],o=new LighthouseError$1(i,a);return o.stack=n,o}if(t.sentinel===ERROR_SENTINEL){const{message:e,code:r,stack:n}=t,a=new Error(e);return Object.assign(a,{code:r,stack:n}),a}}return t}}const ERRORS={NO_SPEEDLINE_FRAMES:{code:"NO_SPEEDLINE_FRAMES",message:UIStrings$2J.didntCollectScreenshots,lhrRuntimeError:!0},SPEEDINDEX_OF_ZERO:{code:"SPEEDINDEX_OF_ZERO",message:UIStrings$2J.didntCollectScreenshots,lhrRuntimeError:!0},NO_SCREENSHOTS:{code:"NO_SCREENSHOTS",message:UIStrings$2J.didntCollectScreenshots,lhrRuntimeError:!0},INVALID_SPEEDLINE:{code:"INVALID_SPEEDLINE",message:UIStrings$2J.didntCollectScreenshots,lhrRuntimeError:!0},NO_TRACING_STARTED:{code:"NO_TRACING_STARTED",message:UIStrings$2J.badTraceRecording,lhrRuntimeError:!0},NO_RESOURCE_REQUEST:{
code:"NO_RESOURCE_REQUEST",message:UIStrings$2J.badTraceRecording,lhrRuntimeError:!0},NO_NAVSTART:{code:"NO_NAVSTART",message:UIStrings$2J.badTraceRecording,lhrRuntimeError:!0},NO_FCP:{code:"NO_FCP",message:UIStrings$2J.noFcp,lhrRuntimeError:!0},NO_DCL:{code:"NO_DCL",message:UIStrings$2J.badTraceRecording,lhrRuntimeError:!0},NO_FMP:{code:"NO_FMP",message:UIStrings$2J.badTraceRecording},NO_LCP:{code:"NO_LCP",message:UIStrings$2J.badTraceRecording},NO_LCP_ALL_FRAMES:{code:"NO_LCP_ALL_FRAMES",message:UIStrings$2J.badTraceRecording},UNSUPPORTED_OLD_CHROME:{code:"UNSUPPORTED_OLD_CHROME",message:UIStrings$2J.oldChromeDoesNotSupportFeature},NO_TTI_CPU_IDLE_PERIOD:{code:"NO_TTI_CPU_IDLE_PERIOD",message:UIStrings$2J.pageLoadTookTooLong},NO_TTI_NETWORK_IDLE_PERIOD:{code:"NO_TTI_NETWORK_IDLE_PERIOD",message:UIStrings$2J.pageLoadTookTooLong},NO_DOCUMENT_REQUEST:{code:"NO_DOCUMENT_REQUEST",message:UIStrings$2J.pageLoadFailed,lhrRuntimeError:!0},FAILED_DOCUMENT_REQUEST:{
code:"FAILED_DOCUMENT_REQUEST",message:UIStrings$2J.pageLoadFailedWithDetails,lhrRuntimeError:!0},ERRORED_DOCUMENT_REQUEST:{code:"ERRORED_DOCUMENT_REQUEST",message:UIStrings$2J.pageLoadFailedWithStatusCode,lhrRuntimeError:!0},INSECURE_DOCUMENT_REQUEST:{code:"INSECURE_DOCUMENT_REQUEST",message:UIStrings$2J.pageLoadFailedInsecure,lhrRuntimeError:!0},CHROME_INTERSTITIAL_ERROR:{code:"CHROME_INTERSTITIAL_ERROR",message:UIStrings$2J.pageLoadFailedInterstitial,lhrRuntimeError:!0},PAGE_HUNG:{code:"PAGE_HUNG",message:UIStrings$2J.pageLoadFailedHung,lhrRuntimeError:!0},NOT_HTML:{code:"NOT_HTML",message:UIStrings$2J.notHtml,lhrRuntimeError:!0},TRACING_ALREADY_STARTED:{code:"TRACING_ALREADY_STARTED",message:UIStrings$2J.internalChromeError,pattern:/Tracing.*started/,lhrRuntimeError:!0},PARSING_PROBLEM:{code:"PARSING_PROBLEM",message:UIStrings$2J.internalChromeError,pattern:/Parsing problem/,lhrRuntimeError:!0},READ_FAILED:{code:"READ_FAILED",message:UIStrings$2J.internalChromeError,
pattern:/Read failed/,lhrRuntimeError:!0},INVALID_URL:{code:"INVALID_URL",message:UIStrings$2J.urlInvalid},PROTOCOL_TIMEOUT:{code:"PROTOCOL_TIMEOUT",message:UIStrings$2J.protocolTimeout,lhrRuntimeError:!0},DNS_FAILURE:{code:"DNS_FAILURE",message:UIStrings$2J.dnsFailure,lhrRuntimeError:!0},CRI_TIMEOUT:{code:"CRI_TIMEOUT",message:UIStrings$2J.criTimeout,lhrRuntimeError:!0},MISSING_REQUIRED_ARTIFACT:{code:"MISSING_REQUIRED_ARTIFACT",message:UIStrings$2J.missingRequiredArtifact},ERRORED_REQUIRED_ARTIFACT:{code:"ERRORED_REQUIRED_ARTIFACT",message:UIStrings$2J.erroredRequiredArtifact}};LighthouseError$1.errors=ERRORS,LighthouseError$1.NO_ERROR="NO_ERROR",LighthouseError$1.UNKNOWN_ERROR="UNKNOWN_ERROR",lhError.exports=LighthouseError$1,lhError.exports.UIStrings=UIStrings$2J
;const URL$L=urlShim,HEADER_TCP="X-TCPMs",HEADER_SSL="X-SSLMs",HEADER_REQ="X-RequestMs",HEADER_RES="X-ResponseMs",HEADER_TOTAL="X-TotalMs",HEADER_FETCHED_SIZE="X-TotalFetchedSize",HEADER_PROTOCOL_IS_H2="X-ProtocolIsH2",RESOURCE_TYPES={XHR:"XHR",Fetch:"Fetch",EventSource:"EventSource",Script:"Script",Stylesheet:"Stylesheet",Image:"Image",Media:"Media",Font:"Font",Document:"Document",TextTrack:"TextTrack",WebSocket:"WebSocket",Other:"Other",Manifest:"Manifest",SignedExchange:"SignedExchange",Ping:"Ping",Preflight:"Preflight",CSPViolationReport:"CSPViolationReport"};class NetworkRequest$p{constructor(){this.requestId="",this.connectionId="0",this.connectionReused=!1,this.url="",this.protocol="",this.isSecure=!1,this.isValid=!1,this.parsedURL={scheme:""},this.documentURL="",this.startTime=-1,this.endTime=-1,this.responseReceivedTime=-1,this.transferSize=0,this.resourceSize=0,this.fromDiskCache=!1,this.fromMemoryCache=!1,this.fromPrefetchCache=!1,this.lrStatistics=void 0,this.finished=!1,
this.requestMethod="",this.statusCode=-1,this.redirectSource=void 0,this.redirectDestination=void 0,this.redirects=void 0,this.failed=!1,this.localizedFailDescription="",this.initiator={type:"other"},this.timing=void 0,this.resourceType=void 0,this.mimeType="",this.priority="Low",this.initiatorRequest=void 0,this.responseHeaders=[],this.responseHeadersText="",this.fetchedViaServiceWorker=!1,this.frameId="",this.sessionId=void 0,this.isLinkPreload=!1}hasErrorStatusCode(){return this.statusCode>=400}setInitiatorRequest(e){this.initiatorRequest=e}onRequestWillBeSent(e){let t;this.requestId=e.requestId;try{t=new URL$L(e.request.url)}catch(e){return}this.url=e.request.url,this.documentURL=e.documentURL,this.parsedURL={scheme:t.protocol.split(":")[0],host:t.hostname,securityOrigin:t.origin},this.isSecure=URL$L.isSecureScheme(this.parsedURL.scheme),this.startTime=e.timestamp,this.requestMethod=e.request.method,this.initiator=e.initiator,this.resourceType=e.type&&RESOURCE_TYPES[e.type],
this.priority=e.request.initialPriority,this.frameId=e.frameId,this.isLinkPreload="preload"===e.initiator.type||!!e.request.isLinkPreload,this.isValid=!0}onRequestServedFromCache(){this.fromMemoryCache=!0}onResponseReceived(e){this._onResponse(e.response,e.timestamp,e.type),this._updateProtocolForLightrider(),this.frameId=e.frameId}onDataReceived(e){this.resourceSize+=e.dataLength,-1!==e.encodedDataLength&&(this.transferSize+=e.encodedDataLength)}onLoadingFinished(e){this.finished||(this.finished=!0,this.endTime=e.timestamp,e.encodedDataLength>=0&&(this.transferSize=e.encodedDataLength),this._updateResponseReceivedTimeIfNecessary(),this._updateTransferSizeForLightrider(),this._updateTimingsForLightrider())}onLoadingFailed(e){this.finished||(this.finished=!0,this.endTime=e.timestamp,this.failed=!0,this.resourceType=e.type&&RESOURCE_TYPES[e.type],this.localizedFailDescription=e.errorText,this._updateResponseReceivedTimeIfNecessary(),this._updateTransferSizeForLightrider(),
this._updateTimingsForLightrider())}onResourceChangedPriority(e){this.priority=e.newPriority}onRedirectResponse(e){if(!e.redirectResponse)throw new Error("Missing redirectResponse data");this._onResponse(e.redirectResponse,e.timestamp,e.type),this.resourceType=void 0,this.finished=!0,this.endTime=e.timestamp,this._updateResponseReceivedTimeIfNecessary()}setSession(e){this.sessionId=e}_onResponse(e,t,r){this.url=e.url,this.connectionId=String(e.connectionId),this.connectionReused=e.connectionReused,e.protocol&&(this.protocol=e.protocol),this.responseReceivedTime=t,this.transferSize=e.encodedDataLength,"boolean"==typeof e.fromDiskCache&&(this.fromDiskCache=e.fromDiskCache),"boolean"==typeof e.fromPrefetchCache&&(this.fromPrefetchCache=e.fromPrefetchCache),this.statusCode=e.status,this.timing=e.timing,r&&(this.resourceType=RESOURCE_TYPES[r]),this.mimeType=e.mimeType,this.responseHeadersText=e.headersText||"",this.responseHeaders=NetworkRequest$p._headersDictToHeadersArray(e.headers),
this.fetchedViaServiceWorker=!!e.fromServiceWorker,this.fromMemoryCache&&(this.timing=void 0),this.timing&&this._recomputeTimesWithResourceTiming(this.timing)}_recomputeTimesWithResourceTiming(e){if(0===e.requestTime||-1===e.receiveHeadersEnd)return;this.startTime=e.requestTime;const t=e.requestTime+e.receiveHeadersEnd/1e3;(!this.responseReceivedTime||this.responseReceivedTime<0)&&(this.responseReceivedTime=t),this.responseReceivedTime=Math.min(this.responseReceivedTime,t),this.responseReceivedTime=Math.max(this.responseReceivedTime,this.startTime),this.endTime=Math.max(this.endTime,this.responseReceivedTime)}_updateResponseReceivedTimeIfNecessary(){this.responseReceivedTime=Math.min(this.endTime,this.responseReceivedTime)}_updateTransferSizeForLightrider(){if(!globalThis.isLightrider)return;const e=this.responseHeaders.find((e=>e.name===HEADER_FETCHED_SIZE));if(!e)return;const t=parseFloat(e.value);isNaN(t)||(this.transferSize=t)}_updateProtocolForLightrider(){
globalThis.isLightrider&&this.responseHeaders.some((e=>e.name===HEADER_PROTOCOL_IS_H2))&&(this.protocol="h2")}_updateTimingsForLightrider(){if(!globalThis.isLightrider)return;const e=this.responseHeaders.find((e=>e.name===HEADER_TOTAL));if(!e)return;const t=parseInt(e.value),r=this.responseHeaders.find((e=>e.name===HEADER_TCP)),n=this.responseHeaders.find((e=>e.name===HEADER_SSL)),a=this.responseHeaders.find((e=>e.name===HEADER_REQ)),i=this.responseHeaders.find((e=>e.name===HEADER_RES)),o=r?Math.max(0,parseInt(r.value)):0,l=n?Math.max(0,parseInt(n.value)):0,c=a?Math.max(0,parseInt(a.value)):0,u=i?Math.max(0,parseInt(i.value)):0;o+c+u===t&&(l>o||(this.lrStatistics={endTimeDeltaMs:1e3*(this.endTime-(this.startTime+t/1e3)),TCPMs:o,requestMs:c,responseMs:u}))}static getRequestIdForBackend(e){return e.replace(/(:redirect)+$/,"")}static _headersDictToHeadersArray(e){const t=[];for(const r of Object.keys(e)){const n=e[r].split("\n");for(let e=0;e<n.length;++e)t.push({name:r,value:n[e]})}
return t}static get TYPES(){return RESOURCE_TYPES}static isNonNetworkRequest(e){return URL$L.isNonNetworkProtocol(e.protocol)||URL$L.isNonNetworkProtocol(e.parsedURL.scheme)}static isSecureRequest(e){return URL$L.isSecureScheme(e.parsedURL.scheme)||URL$L.isSecureScheme(e.protocol)||URL$L.isLikeLocalhost(e.parsedURL.host)||NetworkRequest$p.isHstsRequest(e)}static isHstsRequest(e){const t=e.redirectDestination;if(!t)return!1;const r=e.responseHeaders.find((e=>"Non-Authoritative-Reason"===e.name));return"HSTS"===(r&&r.value)&&NetworkRequest$p.isSecureRequest(t)}static getResourceSizeOnNetwork(e){return Math.min(e.resourceSize||0,e.transferSize||1/0)}}NetworkRequest$p.HEADER_TCP=HEADER_TCP,NetworkRequest$p.HEADER_SSL=HEADER_SSL,NetworkRequest$p.HEADER_REQ=HEADER_REQ,NetworkRequest$p.HEADER_RES=HEADER_RES,NetworkRequest$p.HEADER_TOTAL=HEADER_TOTAL,NetworkRequest$p.HEADER_FETCHED_SIZE=HEADER_FETCHED_SIZE,NetworkRequest$p.HEADER_PROTOCOL_IS_H2=HEADER_PROTOCOL_IS_H2
;var networkRequest=NetworkRequest$p;const NetworkRequest$o=networkRequest;async function fetchResponseBodyFromCache$4(e,t,r=1e3){t=NetworkRequest$o.getRequestIdForBackend(t),e.setNextProtocolTimeout(r);return(await e.sendCommand("Network.getResponseBody",{requestId:t})).body}var network$1={fetchResponseBodyFromCache:fetchResponseBodyFromCache$4};class DevtoolsLog$9{constructor(e){this._filter=e,this._messages=[],this._isRecording=!1}get messages(){return this._messages}reset(){this._messages=[]}beginRecording(){this._isRecording=!0}endRecording(){this._isRecording=!1}record(e){this._isRecording&&"string"==typeof e.method&&(this._filter&&!this._filter.test(e.method)||this._messages.push(e))}}var devtoolsLog$1=DevtoolsLog$9;class FRGatherer$C{meta={supportedModes:[]};startInstrumentation(e){}startSensitiveInstrumentation(e){}stopSensitiveInstrumentation(e){}stopInstrumentation(e){}getArtifact(e){}get name(){let e=this.constructor.name
;return e.includes("$")&&(e=e.substr(0,e.indexOf("$"))),e}async beforePass(e){await this.startInstrumentation({...e,dependencies:{}}),await this.startSensitiveInstrumentation({...e,dependencies:{}})}pass(e){}async afterPass(e,t){if("dependencies"in this.meta)throw Error("Gatherer with dependencies should override afterPass");return await this.stopSensitiveInstrumentation({...e,dependencies:{}}),await this.stopInstrumentation({...e,dependencies:{}}),this.getArtifact({...e,dependencies:{}})}}var baseGatherer=FRGatherer$C;const log$v=lighthouseLogger,ACCEPTABLE_NAVIGATION_URL_REGEX=/^(chrome|https?):/,BASE_RESPONSE_LATENCY=16,SCHEDULABLE_TASK_TITLE_LH="RunTask",SCHEDULABLE_TASK_TITLE_ALT1="ThreadControllerImpl::RunTask",SCHEDULABLE_TASK_TITLE_ALT2="ThreadControllerImpl::DoWork",SCHEDULABLE_TASK_TITLE_ALT3="TaskQueueManager::ProcessTaskFromWorkQueue";class TraceProcessor$4{static get TIMESPAN_MARKER_ID(){return"__lighthouseTimespanStart__"}static createNoNavstartError(){
return new Error("No navigationStart event found")}static createNoResourceSendRequestError(){return new Error("No ResourceSendRequest event found")}static createNoTracingStartedError(){return new Error("No tracingStartedInBrowser event found")}static createNoFirstContentfulPaintError(){return new Error("No FirstContentfulPaint event found")}static createNoLighthouseMarkerError(){return new Error("No Lighthouse timespan marker event found")}static _isNavigationStartOfInterest(e){return"navigationStart"===e.name&&(!e.args.data||!e.args.data.documentLoaderURL||ACCEPTABLE_NAVIGATION_URL_REGEX.test(e.args.data.documentLoaderURL))}static _sortTimestampEventGroup(e,t,r,n){const lookupArrayIndexByTsIndex=e=>t[e],lookupEventByTsIndex=e=>n[lookupArrayIndexByTsIndex(e)],a=[],i=[],o=[];for(const t of e){const e=lookupArrayIndexByTsIndex(t),r=lookupEventByTsIndex(t);"E"===r.ph?a.push(e):"X"===r.ph||"B"===r.ph?i.push(e):o.push(e)}const l=new Map;for(const a of i){const i=n[a]
;if("X"===i.ph)l.set(a,i.dur);else{let n=Number.MAX_SAFE_INTEGER,o=0;for(let a=r+e.length;a<t.length;a++){const e=lookupEventByTsIndex(a);if(e.name===i.name&&e.pid===i.pid&&e.tid===i.tid){if("E"===e.ph&&0===o){n=e.ts-i.ts;break}"E"===e.ph?o--:"B"===e.ph&&o++}}l.set(a,n)}}return i.sort(((e,t)=>(l.get(t)||0)-(l.get(e)||0)||e-t)),o.sort(((e,t)=>e-t)),[...a,...i,...o]}static filteredTraceSort(e,t){const r=[];for(let n=0;n<e.length;n++)t(e[n])&&r.push(n);r.sort(((t,r)=>e[t].ts-e[r].ts));for(let t=0;t<r.length-1;t++){const n=e[r[t]].ts,a=[t];for(let i=t+1;i<r.length&&e[r[i]].ts===n;i++)a.push(i);if(1===a.length)continue;const i=TraceProcessor$4._sortTimestampEventGroup(a,r,t,e);r.splice(t,i.length,...i),t+=a.length-1}const n=[];for(let t=0;t<r.length;t++)n.push(e[r[t]]);return n}static assertHasToplevelEvents(e){if(!e.some(this.isScheduleableTask))throw new Error("Could not find any top level events")}static _riskPercentiles(e,t,r,n=0){let a=0;for(let t=0;t<e.length;t++)a+=e[t];a-=n
;let i=t-a,o=0,l=i;const c=[];let u=-1,p=e.length+1;n>0&&p--;for(const a of r){const r=a*t;for(;l<r&&u<e.length-1;)i+=o,p-=o<0?-1:1,n>0&&n<e[u+1]?(o=-n,n=0):(u++,o=e[u]),l=i+Math.abs(o)*p;c.push({percentile:a,time:Math.max(0,(r-i)/p)+BASE_RESPONSE_LATENCY})}return c}static getRiskToResponsiveness(e,t,r,n=[.5,.75,.9,.99,1]){const a=r-t;n.sort(((e,t)=>e-t));const i=this.getMainThreadTopLevelEventDurations(e,t,r);return this._riskPercentiles(i.durations,a,n,i.clippedLength)}static getMainThreadTopLevelEventDurations(e,t=0,r=1/0){const n=[];let a=0;for(const i of e){if(i.end<t||i.start>r)continue;let e=i.duration,o=i.start;o<t&&(o=t,e=i.end-t),i.end>r&&(a=e-(r-o)),n.push(e)}return n.sort(((e,t)=>e-t)),{durations:n,clippedLength:a}}static getMainThreadTopLevelEvents(e,t=0,r=1/0){const n=[];for(const a of e.mainThreadEvents){if(!this.isScheduleableTask(a)||!a.dur)continue;const i=(a.ts-e.timeOriginEvt.ts)/1e3,o=(a.ts+a.dur-e.timeOriginEvt.ts)/1e3;i>r||o<t||n.push({start:i,end:o,
duration:a.dur/1e3})}return n}static findMainFrameIds(e){const t=e.find((e=>"TracingStartedInBrowser"===e.name));if(t&&t.args.data&&t.args.data.frames){const r=t.args.data.frames.find((e=>!e.parent)),n=r&&r.frame,a=r&&r.processId,i=e.find((e=>e.pid===a&&"M"===e.ph&&"__metadata"===e.cat&&"thread_name"===e.name&&"CrRendererMain"===e.args.name)),o=i&&i.tid;if(a&&o&&n)return{pid:a,tid:o,frameId:n}}const r=e.find((e=>"TracingStartedInPage"===e.name));if(r&&r.args&&r.args.data){const e=r.args.data.page;if(e)return{pid:r.pid,tid:r.tid,frameId:e}}const n=e.find((e=>Boolean("navigationStart"===e.name&&e.args&&e.args.data&&e.args.data.isLoadingMainFrame&&e.args.data.documentLoaderURL))),a=e.find((e=>"ResourceSendRequest"===e.name));if(n&&n.args&&n.args.data&&a&&a.pid===n.pid&&a.tid===n.tid){const e=n.args.frame;if(e)return{pid:n.pid,tid:n.tid,frameId:e}}throw this.createNoTracingStartedError()}static isScheduleableTask(e){
return e.name===SCHEDULABLE_TASK_TITLE_LH||e.name===SCHEDULABLE_TASK_TITLE_ALT1||e.name===SCHEDULABLE_TASK_TITLE_ALT2||e.name===SCHEDULABLE_TASK_TITLE_ALT3}static isLCPEvent(e){return("largestContentfulPaint::Invalidate"===e.name||"largestContentfulPaint::Candidate"===e.name)&&Boolean(e.args&&e.args.frame)}static isLCPCandidateEvent(e){return Boolean("largestContentfulPaint::Candidate"===e.name&&e.args&&e.args.frame&&e.args.data&&void 0!==e.args.data.size)}static computeValidLCPAllFrames(e,t){const r=e.filter(this.isLCPEvent).reverse(),n=new Map;for(const e of r){if(e.ts<=t.ts)break;const r=e.args.frame;n.has(r)||n.set(r,e)}let a;for(const e of n.values())this.isLCPCandidateEvent(e)&&(!a||e.args.data.size>a.args.data.size)&&(a=e);return{lcp:a,invalidated:Boolean(!a&&n.size)}}static resolveRootFrames(e){const t=new Map;for(const r of e)r.parent&&t.set(r.id,r.parent);const r=new Map;for(const n of e){let e=n.id;for(;t.has(e);)e=t.get(e);r.set(n.id,e)}return r}static processTrace(e,t){
const{timeOriginDeterminationMethod:r="auto"}=t||{},n=this.filteredTraceSort(e.traceEvents,(e=>e.cat.includes("blink.user_timing")||e.cat.includes("loading")||e.cat.includes("devtools.timeline")||"__metadata"===e.cat)),a=this.findMainFrameIds(n),i=n.filter((e=>Boolean("FrameCommittedInBrowser"===e.name&&e.args.data&&e.args.data.frame&&e.args.data.url))).map((e=>({id:e.args.data.frame,url:e.args.data.url,parent:e.args.data.parent}))),o=this.resolveRootFrames(i),l=n.filter((e=>e.args.frame===a.frameId));let c=[];o.has(a.frameId)?c=n.filter((e=>e.args.frame&&o.get(e.args.frame)===a.frameId)):(log$v.warn("trace-of-tab","frameTreeEvents may be incomplete, make sure the trace has FrameCommittedInBrowser events"),o.set(a.frameId,a.frameId),c=l);const u=this.computeTimeOrigin({keyEvents:n,frameEvents:l,mainFrameIds:a},r),p=TraceProcessor$4.filteredTraceSort(e.traceEvents,(e=>e.pid===a.pid)),f=p.filter((e=>e.tid===a.tid)),b=this.computeTraceEnd(e.traceEvents,u);return{frames:i,
mainThreadEvents:f,frameEvents:l,frameTreeEvents:c,processEvents:p,mainFrameIds:a,timeOriginEvt:u,timings:{timeOrigin:0,traceEnd:b.timing},timestamps:{timeOrigin:u.ts,traceEnd:b.timestamp}}}static processNavigation(e){const{frameEvents:t,frameTreeEvents:r,timeOriginEvt:n,timings:a,timestamps:i}=e,o=this.computeNavigationTimingsForFrame(t,{timeOriginEvt:n}),l=r.find((e=>"firstContentfulPaint"===e.name&&e.ts>n.ts));if(!l)throw this.createNoFirstContentfulPaintError();const c=this.computeValidLCPAllFrames(r,n).lcp,getTiming=e=>(e-n.ts)/1e3;return{timings:{timeOrigin:a.timeOrigin,firstPaint:o.timings.firstPaint,firstContentfulPaint:o.timings.firstContentfulPaint,firstContentfulPaintAllFrames:getTiming(l.ts),firstMeaningfulPaint:o.timings.firstMeaningfulPaint,largestContentfulPaint:o.timings.largestContentfulPaint,largestContentfulPaintAllFrames:(u=c&&c.ts,void 0===u?void 0:getTiming(u)),load:o.timings.load,domContentLoaded:o.timings.domContentLoaded,traceEnd:a.traceEnd},timestamps:{
timeOrigin:i.timeOrigin,firstPaint:o.timestamps.firstPaint,firstContentfulPaint:o.timestamps.firstContentfulPaint,firstContentfulPaintAllFrames:l.ts,firstMeaningfulPaint:o.timestamps.firstMeaningfulPaint,largestContentfulPaint:o.timestamps.largestContentfulPaint,largestContentfulPaintAllFrames:c&&c.ts,load:o.timestamps.load,domContentLoaded:o.timestamps.domContentLoaded,traceEnd:i.traceEnd},firstPaintEvt:o.firstPaintEvt,firstContentfulPaintEvt:o.firstContentfulPaintEvt,firstContentfulPaintAllFramesEvt:l,firstMeaningfulPaintEvt:o.firstMeaningfulPaintEvt,largestContentfulPaintEvt:o.largestContentfulPaintEvt,largestContentfulPaintAllFramesEvt:c,loadEvt:o.loadEvt,domContentLoadedEvt:o.domContentLoadedEvt,fmpFellBack:o.fmpFellBack,lcpInvalidated:o.lcpInvalidated};var u}static computeTraceEnd(e,t){let r=-1/0;for(const t of e)r=Math.max(t.ts+(t.dur||0),r);return{timestamp:r,timing:(r-t.ts)/1e3}}static computeTimeOrigin(e,t){
const lastNavigationStart=()=>e.frameEvents.filter(this._isNavigationStartOfInterest).pop(),lighthouseMarker=()=>e.keyEvents.find((e=>"clock_sync"===e.name&&e.args.sync_id===TraceProcessor$4.TIMESPAN_MARKER_ID));switch(t){case"firstResourceSendRequest":{const t=e.keyEvents.find((t=>{if("ResourceSendRequest"!==t.name)return!1;return(t.args.data||{}).frame===e.mainFrameIds.frameId}));if(!t)throw this.createNoResourceSendRequestError();return t}case"lastNavigationStart":{const e=lastNavigationStart();if(!e)throw this.createNoNavstartError();return e}case"lighthouseMarker":{const e=lighthouseMarker();if(!e)throw this.createNoLighthouseMarkerError();return e}case"auto":{const e=lighthouseMarker()||lastNavigationStart();if(!e)throw this.createNoNavstartError();return e}}}static computeNavigationTimingsForFrame(e,t){const{timeOriginEvt:r}=t,n=e.find((e=>"firstPaint"===e.name&&e.ts>r.ts)),a=e.find((e=>"firstContentfulPaint"===e.name&&e.ts>r.ts))
;if(!a)throw this.createNoFirstContentfulPaintError();let i=e.find((e=>"firstMeaningfulPaint"===e.name&&e.ts>r.ts)),o=!1;if(!i){const t="firstMeaningfulPaintCandidate";o=!0,log$v.verbose("trace-of-tab",`No firstMeaningfulPaint found, falling back to last ${t}`);const r=e.filter((e=>e.name===t)).pop();r||log$v.verbose("trace-of-tab","No `firstMeaningfulPaintCandidate` events found in trace"),i=r}const l=this.computeValidLCPAllFrames(e,r),c=e.find((e=>"loadEventEnd"===e.name&&e.ts>r.ts)),u=e.find((e=>"domContentLoadedEventEnd"===e.name&&e.ts>r.ts)),getTimestamp=e=>e&&e.ts,p={timeOrigin:r.ts,firstPaint:getTimestamp(n),firstContentfulPaint:a.ts,firstMeaningfulPaint:getTimestamp(i),largestContentfulPaint:getTimestamp(l.lcp),load:getTimestamp(c),domContentLoaded:getTimestamp(u)},getTiming=e=>(e-r.ts)/1e3,maybeGetTiming=e=>void 0===e?void 0:getTiming(e);return{timings:{timeOrigin:0,firstPaint:maybeGetTiming(p.firstPaint),firstContentfulPaint:getTiming(p.firstContentfulPaint),
firstMeaningfulPaint:maybeGetTiming(p.firstMeaningfulPaint),largestContentfulPaint:maybeGetTiming(p.largestContentfulPaint),load:maybeGetTiming(p.load),domContentLoaded:maybeGetTiming(p.domContentLoaded)},timestamps:p,timeOriginEvt:r,firstPaintEvt:n,firstContentfulPaintEvt:a,firstMeaningfulPaintEvt:i,largestContentfulPaintEvt:l.lcp,loadEvt:c,domContentLoadedEvt:u,fmpFellBack:o,lcpInvalidated:l.invalidated}}}var traceProcessor=TraceProcessor$4;const FRGatherer$B=baseGatherer,TraceProcessor$3=traceProcessor;class Trace$1 extends FRGatherer$B{_trace={traceEvents:[]};static getDefaultTraceCategories(){return["-*","disabled-by-default-lighthouse","loading","v8","v8.execute","blink.user_timing","blink.console","devtools.timeline","disabled-by-default-devtools.timeline","disabled-by-default-devtools.screenshot","disabled-by-default-devtools.timeline.stack","disabled-by-default-devtools.timeline.frame","latencyInfo"]}static async endTraceAndCollectEvents(e){const t=[],dataListener=function(e){
t.push(...e.value)};return e.on("Tracing.dataCollected",dataListener),new Promise(((r,n)=>{e.once("Tracing.tracingComplete",(n=>{e.off("Tracing.dataCollected",dataListener),r({traceEvents:t})})),e.sendCommand("Tracing.end").catch(n)}))}static symbol=Symbol("Trace");meta={symbol:Trace$1.symbol,supportedModes:["timespan","navigation"]};async startSensitiveInstrumentation({driver:e,gatherMode:t,settings:r}){const n=Trace$1.getDefaultTraceCategories().concat(r.additionalTraceCategories||[]);await e.defaultSession.sendCommand("Page.enable"),await e.defaultSession.sendCommand("Tracing.start",{categories:n.join(","),options:"sampling-frequency=10000"}),"timespan"===t&&await e.defaultSession.sendCommand("Tracing.recordClockSyncMarker",{syncId:TraceProcessor$3.TIMESPAN_MARKER_ID})}async stopSensitiveInstrumentation({driver:e}){this._trace=await Trace$1.endTraceAndCollectEvents(e.defaultSession)}getArtifact(){return this._trace}}var trace=Trace$1
;const EventEmitter$3=require$$1$3.EventEmitter,log$u=lighthouseLogger,LHError$h=lhError.exports;class Connection$1{constructor(){this._lastCommandId=0,this._callbacks=new Map,this._eventEmitter=new EventEmitter$3}connect(){return Promise.reject(new Error("Not implemented"))}disconnect(){return Promise.reject(new Error("Not implemented"))}wsEndpoint(){return Promise.reject(new Error("Not implemented"))}sendCommand(e,t,...r){const n=r.length?r[0]:void 0;log$u.formatProtocol("method => browser",{method:e,params:n},"verbose");const a=++this._lastCommandId,i=JSON.stringify({id:a,sessionId:t,method:e,params:n});return this.sendRawMessage(i),new Promise((t=>{this._callbacks.set(a,{method:e,resolve:t})}))}on(e,t){if("protocolevent"!==e)throw new Error('Only supports "protocolevent" events');if(!this._eventEmitter)throw new Error("Attempted to add event listener after connection disposed.");this._eventEmitter.on(e,t)}off(e,t){
if("protocolevent"!==e)throw new Error('Only supports "protocolevent" events');if(!this._eventEmitter)throw new Error("Attempted to remove event listener after connection disposed.");this._eventEmitter.removeListener(e,t)}sendRawMessage(e){throw new Error("Not implemented")}handleRawMessage(e){const t=JSON.parse(e);if(!("id"in t))return log$u.formatProtocol("<= event",{method:t.method,params:t.params},"verbose"),void this.emitProtocolEvent(t);const r=this._callbacks.get(t.id);if(r)this._callbacks.delete(t.id),r.resolve(Promise.resolve().then((e=>{if(t.error)throw log$u.formatProtocol("method <= browser ERR",{method:r.method},"error"),LHError$h.fromProtocolMessage(r.method,t.error);return log$u.formatProtocol("method <= browser OK",{method:r.method,params:t.result},"verbose"),t.result})));else{const e=t.error&&t.error.message;log$u.formatProtocol("disowned method <= browser "+(e?"ERR":"OK"),{method:"UNKNOWN",params:e||t.result},"verbose")}}emitProtocolEvent(e){
if(!this._eventEmitter)throw new Error("Attempted to emit event after connection disposed.");this._eventEmitter.emit("protocolevent",e)}dispose(){this._eventEmitter&&(this._eventEmitter.removeAllListeners(),this._eventEmitter=null)}}var connection=Connection$1;const Fetcher=fetcher,ExecutionContext$1=executionContext,LHError$g=lhError.exports,{fetchResponseBodyFromCache:fetchResponseBodyFromCache$3}=network$1,EventEmitter$2=require$$1$3.EventEmitter,log$t=lighthouseLogger,DevtoolsLog$8=devtoolsLog$1,TraceGatherer$1=trace,{getBrowserVersion:getBrowserVersion$1}=environment,DEFAULT_PROTOCOL_TIMEOUT=3e4;class Driver$1{_eventEmitter=new EventEmitter$2;_devtoolsLog=new DevtoolsLog$8(/^(Page|Network)\./);_domainEnabledCounts=new Map;_nextProtocolTimeout=DEFAULT_PROTOCOL_TIMEOUT;online=!0;executionContext=new ExecutionContext$1(this);defaultSession=this;fetcher=new Fetcher(this.defaultSession,this.executionContext);constructor(e){this._connection=e,this.on("Target.attachedToTarget",(e=>{
this._handleTargetAttached(e).catch(this._handleEventError)})),this.on("Page.frameNavigated",(e=>{e.frame.parentId||this.sendCommand("Target.setAutoAttach",{flatten:!0,autoAttach:!0,waitForDebuggerOnStart:!0}).catch(this._handleEventError)})),e.on("protocolevent",this._handleProtocolEvent.bind(this)),this.evaluate=this.executionContext.evaluate.bind(this.executionContext),this.evaluateAsync=this.executionContext.evaluateAsync.bind(this.executionContext)}static get traceCategories(){return TraceGatherer$1.getDefaultTraceCategories()}async getBrowserVersion(){return getBrowserVersion$1(this)}async connect(){const e={msg:"Connecting to browser",id:"lh:init:connect"};log$t.time(e),await this._connection.connect(),log$t.timeEnd(e)}disconnect(){return this._connection.disconnect()}dispose(){return this.disconnect()}wsEndpoint(){return this._connection.wsEndpoint()}on(e,t){if(null===this._eventEmitter)throw new Error("connect() must be called before attempting to listen to events.")
;log$t.formatProtocol("listen for event =>",{method:e},"verbose"),this._eventEmitter.on(e,t)}once(e,t){if(null===this._eventEmitter)throw new Error("connect() must be called before attempting to listen to events.");log$t.formatProtocol("listen once for event =>",{method:e},"verbose"),this._eventEmitter.once(e,t)}off(e,t){if(null===this._eventEmitter)throw new Error("connect() must be called before attempting to remove an event listener.");this._eventEmitter.removeListener(e,t)}addProtocolMessageListener(e){this._connection.on("protocolevent",e)}removeProtocolMessageListener(e){this._connection.off("protocolevent",e)}setTargetInfo(e){}addSessionAttachedListener(e){}removeSessionAttachedListener(e){}_shouldToggleDomain(e,t,r){const n=e+(t||""),a=(this._domainEnabledCounts.get(n)||0)+(r?1:-1);return this._domainEnabledCounts.set(n,Math.max(0,a)),r&&1===a||!r&&0===a?(log$t.verbose("Driver",`${e}.${r?"enable":"disable"}`),
!0):(a<0&&log$t.error("Driver",`Attempted to disable domain '${e}' when already disabled.`),!1)}hasNextProtocolTimeout(){return this._nextProtocolTimeout!==DEFAULT_PROTOCOL_TIMEOUT}getNextProtocolTimeout(){return this._nextProtocolTimeout}setNextProtocolTimeout(e){this._nextProtocolTimeout=e}_handleProtocolEvent(e){this._devtoolsLog.record(e),this._eventEmitter.emit(e.method,e.params)}_handleEventError(e){log$t.error("Driver","Unhandled event error",e.message)}async _handleTargetAttached(e){"iframe"===e.targetInfo.type?(await this.sendCommandToSession("Network.enable",e.sessionId),await this.sendCommandToSession("Target.setAutoAttach",e.sessionId,{autoAttach:!0,flatten:!0,waitForDebuggerOnStart:!0}),await this.sendCommandToSession("Runtime.runIfWaitingForDebugger",e.sessionId)):await this.sendCommandToSession("Runtime.runIfWaitingForDebugger",e.sessionId)}sendCommandToSession(e,t,...r){const n=this._nextProtocolTimeout;let a;this._nextProtocolTimeout=DEFAULT_PROTOCOL_TIMEOUT
;const i=new Promise(((t,r)=>{n!==1/0&&(a=setTimeout(r,n,new LHError$g(LHError$g.errors.PROTOCOL_TIMEOUT,{protocolMethod:e})))}));return Promise.race([this._innerSendCommand(e,t,...r),i]).finally((()=>{a&&clearTimeout(a)}))}sendCommand(e,...t){return this.sendCommandToSession(e,void 0,...t)}_innerSendCommand(e,t,...r){const n=/^(\w+)\.(enable|disable)$/.exec(e);if(n){const e="enable"===n[2];if(!this._shouldToggleDomain(n[1],t,e))return Promise.resolve()}return this._connection.sendCommand(e,t,...r)}isDomainEnabled(e){return!!this._domainEnabledCounts.get(e)}async getRequestContent(e,t=1e3){return fetchResponseBodyFromCache$3(this.defaultSession,e,t)}scrollTo(e){const t=`window.scrollTo(${e.x}, ${e.y})`;return this.executionContext.evaluateAsync(t,{useIsolation:!0})}getScrollPosition(){return this.executionContext.evaluateAsync("({x: window.scrollX, y: window.scrollY})",{useIsolation:!0})}async beginTrace(e){
const t=e&&e.additionalTraceCategories&&e.additionalTraceCategories.split(",")||[],r=TraceGatherer$1.getDefaultTraceCategories().concat(t),n=Array.from(new Set(r));if(this.isDomainEnabled("CSS"))throw new Error("CSS domain enabled when starting trace");if(this.isDomainEnabled("DOM"))throw new Error("DOM domain enabled when starting trace");return this.sendCommand("Page.enable").then((e=>this.sendCommand("Tracing.start",{categories:n.join(","),options:"sampling-frequency=10000"})))}endTrace(){return TraceGatherer$1.endTraceAndCollectEvents(this.defaultSession)}beginDevtoolsLog(){this._devtoolsLog.reset(),this._devtoolsLog.beginRecording()}endDevtoolsLog(){return this._devtoolsLog.endRecording(),this._devtoolsLog.messages}}var driver=Driver$1;const isEqual$1=lodash_isequal.exports;class ArbitraryEqualityMap$1{constructor(){this._equalsFn=ArbitraryEqualityMap$1.deepEquals,this._entries=[]}setEqualityFn(e){this._equalsFn=e}has(e){return-1!==this._findIndexOf(e)}get(e){
const t=this._entries[this._findIndexOf(e)];return t&&t.value}set(e,t){let r=this._findIndexOf(e);-1===r&&(r=this._entries.length),this._entries[r]={key:e,value:t}}_findIndexOf(e){for(let t=0;t<this._entries.length;t++)if(this._equalsFn(e,this._entries[t].key))return t;return-1}static deepEquals(e,t){return isEqual$1(e,t)}}var arbitraryEqualityMap=ArbitraryEqualityMap$1;const ArbitraryEqualityMap=arbitraryEqualityMap,log$s=lighthouseLogger;function makeComputedArtifact$I(e){return Object.assign(e,{request:(t,r)=>{const n=r.computedCache,a=e.name,i=n.get(a)||new ArbitraryEqualityMap;n.set(a,i);const o=i.get(t);if(o)return o;const l={msg:`Computing artifact: ${a}`,id:`lh:computed:${a}`};log$s.time(l,"verbose");const c=e.compute_(t,r);return i.set(t,c),c.then((()=>log$s.timeEnd(l))).catch((()=>log$s.timeEnd(l))),c}})}var computedArtifact=makeComputedArtifact$I;const log$r=lighthouseLogger,NetworkRequest$n=networkRequest,EventEmitter$1=require$$1$3.EventEmitter
;class NetworkRecorder$2 extends EventEmitter$1{constructor(){super(),this._records=[],this._recordsById=new Map,this._mainSessionId=null}getRawRecords(){return Array.from(this._records)}on(e,t){return super.on(e,t)}once(e,t){return super.once(e,t)}onRequestStarted(e){this._records.push(e),this._recordsById.set(e.requestId,e),this.emit("requeststarted",e)}onRequestFinished(e){this.emit("requestloaded",e)}onRequestWillBeSent(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);if(!r){const r=new NetworkRequest$n;return r.onRequestWillBeSent(t),r.sessionId=e.sessionId,this.onRequestStarted(r),void log$r.verbose("network",`request will be sent to ${r.url}`)}if(!t.redirectResponse)return;const n={...t,initiator:r.initiator,requestId:`${r.requestId}:redirect`},a=new NetworkRequest$n;a.onRequestWillBeSent(n),r.onRedirectResponse(t),log$r.verbose("network",`${r.url} redirected to ${a.url}`),r.redirectDestination=a,a.redirectSource=r,this.onRequestStarted(a),
this.onRequestFinished(r)}onRequestServedFromCache(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);r&&(log$r.verbose("network",`${r.url} served from cache`),r.onRequestServedFromCache())}onResponseReceived(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);r&&(log$r.verbose("network",`${r.url} response received`),r.onResponseReceived(t))}onDataReceived(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);r&&(log$r.verbose("network",`${r.url} data received`),r.onDataReceived(t))}onLoadingFinished(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);r&&(log$r.verbose("network",`${r.url} loading finished`),r.onLoadingFinished(t),this.onRequestFinished(r))}onLoadingFailed(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);r&&(log$r.verbose("network",`${r.url} loading failed`),r.onLoadingFailed(t),this.onRequestFinished(r))}
onResourceChangedPriority(e){const t=e.params,r=this._findRealRequestAndSetSession(t.requestId,e.sessionId);r&&r.onResourceChangedPriority(t)}dispatch(e){switch(e.method){case"Network.requestWillBeSent":return this.onRequestWillBeSent(e);case"Network.requestServedFromCache":return this.onRequestServedFromCache(e);case"Network.responseReceived":return this.onResponseReceived(e);case"Network.dataReceived":return this.onDataReceived(e);case"Network.loadingFinished":return this.onLoadingFinished(e);case"Network.loadingFailed":return this.onLoadingFailed(e);case"Network.resourceChangedPriority":return this.onResourceChangedPriority(e);default:return}}_findRealRequestAndSetSession(e,t){null===this._mainSessionId&&(this._mainSessionId=t),this._mainSessionId===t&&(t=void 0);let r=this._recordsById.get(e);if(r&&r.isValid){for(;r.redirectDestination;)r=r.redirectDestination;return r.setSession(t),r}}static _chooseInitiatorRequest(e,t){if(e.redirectSource)return e.redirectSource
;const r=e.initiator.stack&&e.initiator.stack.callFrames||[],n=e.initiator.url||r[0]&&r[0].url;let a=t.get(n)||[];if(a=a.filter((t=>t.responseReceivedTime<=e.startTime)),a.length>1){const e=a.filter((e=>e.resourceType!==NetworkRequest$n.TYPES.Other));e.length&&(a=e)}if(a.length>1){const t=a.filter((t=>t.frameId===e.frameId));t.length&&(a=t)}if(a.length>1&&"parser"===e.initiator.type){const e=a.filter((e=>e.resourceType===NetworkRequest$n.TYPES.Document));e.length&&(a=e)}return 1===a.length?a[0]:null}static recordsFromLogs(e){const t=new NetworkRecorder$2;e.forEach((e=>t.dispatch(e)));const r=t.getRawRecords().filter((e=>e.isValid)),n=new Map;for(const e of r){const t=n.get(e.url)||[];t.push(e),n.set(e.url,t)}for(const e of r){const t=NetworkRecorder$2._chooseInitiatorRequest(e,n);t&&e.setInitiatorRequest(t);let r=e;for(;r.redirectDestination;)r=r.redirectDestination;if(r===e||r.redirects)continue;const a=[];for(let e=r.redirectSource;e;e=e.redirectSource)a.unshift(e);r.redirects=a}
return r}}var networkRecorder=NetworkRecorder$2;const makeComputedArtifact$H=computedArtifact,NetworkRecorder$1=networkRecorder;class NetworkRecords$L{static async compute_(e){return NetworkRecorder$1.recordsFromLogs(e)}}var networkRecords=makeComputedArtifact$H(NetworkRecords$L);const INITIAL_CWD=14336,NetworkRequest$m=networkRequest,URL$K=urlShim,DEFAULT_SERVER_RESPONSE_PERCENTAGE=.4,SERVER_RESPONSE_PERCENTAGE_OF_TTFB={Document:.9,XHR:.9,Fetch:.9};class NetworkAnalyzer$c{static get SUMMARY(){return"__SUMMARY__"}static groupByOrigin(e){const t=new Map;return e.forEach((e=>{const r=e.parsedURL.securityOrigin,n=t.get(r)||[];n.push(e),t.set(r,n)})),t}static getSummary(e){return e.sort(((e,t)=>e-t)),{min:e[0],max:e[e.length-1],avg:e.reduce(((e,t)=>e+t),0)/e.length,median:e[Math.floor((e.length-1)/2)]}}static summarize(e){const t=new Map,r=[];for(const[n,a]of e)t.set(n,NetworkAnalyzer$c.getSummary(a)),r.push(...a);return t.set(NetworkAnalyzer$c.SUMMARY,NetworkAnalyzer$c.getSummary(r)),t}
static _estimateValueByOrigin(e,t){const r=NetworkAnalyzer$c.estimateIfConnectionWasReused(e),n=NetworkAnalyzer$c.groupByOrigin(e),a=new Map;for(const[e,i]of n.entries()){let n=[];for(const e of i){const a=e.timing;if(!a)continue;const i=t({record:e,timing:a,connectionReused:r.get(e.requestId)});void 0!==i&&(n=n.concat(i))}n.length&&a.set(e,n)}return a}static _estimateRTTByOriginViaTCPTiming(e){return NetworkAnalyzer$c._estimateValueByOrigin(e,(({timing:e,connectionReused:t})=>{if(!t)return e.sslStart>0&&e.sslEnd>0?[e.connectEnd-e.sslStart,e.sslStart-e.connectStart]:e.connectStart>0&&e.connectEnd>0?e.connectEnd-e.connectStart:void 0}))}static _estimateRTTByOriginViaDownloadTiming(e){return NetworkAnalyzer$c._estimateValueByOrigin(e,(({record:e,timing:t,connectionReused:r})=>{if(r)return;if(e.transferSize<=INITIAL_CWD)return;if(!Number.isFinite(t.receiveHeadersEnd)||t.receiveHeadersEnd<0)return
;const n=1e3*(e.endTime-e.startTime)-t.receiveHeadersEnd,a=Math.log2(e.transferSize/INITIAL_CWD);return a>5?void 0:n/a}))}static _estimateRTTByOriginViaSendStartTiming(e){return NetworkAnalyzer$c._estimateValueByOrigin(e,(({record:e,timing:t,connectionReused:r})=>{if(r)return;if(!Number.isFinite(t.sendStart)||t.sendStart<0)return;let n=2;return"https"===e.parsedURL.scheme&&(n+=1),t.sendStart/n}))}static _estimateRTTByOriginViaHeadersEndTiming(e){return NetworkAnalyzer$c._estimateValueByOrigin(e,(({record:e,timing:t,connectionReused:r})=>{if(!Number.isFinite(t.receiveHeadersEnd)||t.receiveHeadersEnd<0)return;if(!e.resourceType)return;const n=SERVER_RESPONSE_PERCENTAGE_OF_TTFB[e.resourceType]||DEFAULT_SERVER_RESPONSE_PERCENTAGE,a=t.receiveHeadersEnd*n;let i=1;return r||(i+=1,"https"===e.parsedURL.scheme&&(i+=1),i+=1),Math.max((t.receiveHeadersEnd-a)/i,3)}))}static _estimateResponseTimeByOrigin(e,t){return NetworkAnalyzer$c._estimateValueByOrigin(e,(({record:e,timing:r})=>{
if(!Number.isFinite(r.receiveHeadersEnd)||r.receiveHeadersEnd<0)return;if(!Number.isFinite(r.sendEnd)||r.sendEnd<0)return;const n=r.receiveHeadersEnd-r.sendEnd,a=e.parsedURL.securityOrigin,i=t.get(a)||t.get(NetworkAnalyzer$c.SUMMARY)||0;return Math.max(n-i,0)}))}static canTrustConnectionInformation(e){const t=new Map;for(const r of e){const e=t.get(r.connectionId)||!r.connectionReused;t.set(r.connectionId,e)}return!(t.size<=1)&&Array.from(t.values()).every((e=>e))}static estimateIfConnectionWasReused(e,t){const{forceCoarseEstimates:r=!1}=t||{};if(!r&&NetworkAnalyzer$c.canTrustConnectionInformation(e))return new Map(e.map((e=>[e.requestId,!!e.connectionReused])));const n=new Map,a=NetworkAnalyzer$c.groupByOrigin(e);for(const[e,t]of a.entries()){const e=t.map((e=>e.endTime)).reduce(((e,t)=>Math.min(e,t)),1/0);for(const r of t)n.set(r.requestId,r.startTime>=e||"h2"===r.protocol);const r=t.reduce(((e,t)=>e.startTime>t.startTime?t:e));n.set(r.requestId,!1)}return n}
static estimateRTTByOrigin(e,t){const{forceCoarseEstimates:r=!1,coarseEstimateMultiplier:n=.3,useDownloadEstimates:a=!0,useSendStartEstimates:i=!0,useHeadersEndEstimates:o=!0}=t||{};let l=NetworkAnalyzer$c._estimateRTTByOriginViaTCPTiming(e);if(!l.size||r){l=new Map;const t=NetworkAnalyzer$c._estimateRTTByOriginViaDownloadTiming(e),r=NetworkAnalyzer$c._estimateRTTByOriginViaSendStartTiming(e),c=NetworkAnalyzer$c._estimateRTTByOriginViaHeadersEndTiming(e);for(const[e,r]of t.entries())a&&l.set(e,r);for(const[e,t]of r.entries()){if(!i)continue;const r=l.get(e)||[];l.set(e,r.concat(t))}for(const[e,t]of c.entries()){if(!o)continue;const r=l.get(e)||[];l.set(e,r.concat(t))}for(const e of l.values())e.forEach(((t,r)=>e[r]=t*n))}if(!l.size)throw new Error("No timing information available");return NetworkAnalyzer$c.summarize(l)}static estimateServerResponseTimeByOrigin(e,t){let r=(t||{}).rttByOrigin;if(!r){r=new Map;const n=NetworkAnalyzer$c.estimateRTTByOrigin(e,t)
;for(const[e,t]of n.entries())r.set(e,t.min)}const n=NetworkAnalyzer$c._estimateResponseTimeByOrigin(e,r);return NetworkAnalyzer$c.summarize(n)}static estimateThroughput(e){let t=0;const r=e.reduce(((e,r)=>("data"===(r.parsedURL&&r.parsedURL.scheme)||r.failed||!r.finished||r.statusCode>300||!r.transferSize||(t+=r.transferSize,e.push({time:r.responseReceivedTime,isStart:!0}),e.push({time:r.endTime,isStart:!1})),e)),[]).sort(((e,t)=>e.time-t.time));if(!r.length)return 1/0;let n=0,a=0,i=0;return r.forEach((e=>{e.isStart?(0===n&&(a=e.time),n++):(n--,0===n&&(i+=e.time-a))})),8*t/i}static findMainDocument(e,t){const r=NetworkAnalyzer$c.findOptionalMainDocument(e,t);if(!r)throw new Error("Unable to identify the main resource");return r}static findOptionalMainDocument(e,t){if(t){const r=e.find((e=>t.startsWith(e.url)&&URL$K.equalWithExcludedFragments(e.url,t)));if(r)return r}const r=e.filter((e=>e.resourceType===NetworkRequest$m.TYPES.Document))
;if(r.length)return r.reduce(((e,t)=>t.startTime<e.startTime?t:e))}static resolveRedirects(e){for(;e.redirectDestination;)e=e.redirectDestination;return e}}var networkAnalyzer=NetworkAnalyzer$c;const LHError$f=lhError.exports,NetworkAnalyzer$b=networkAnalyzer;function getNetworkError(e){if(!e)return new LHError$f(LHError$f.errors.NO_DOCUMENT_REQUEST);if(e.failed){const t=e.localizedFailDescription;return"net::ERR_NAME_NOT_RESOLVED"===t||"net::ERR_NAME_RESOLUTION_FAILED"===t||t.startsWith("net::ERR_DNS_")?new LHError$f(LHError$f.errors.DNS_FAILURE):new LHError$f(LHError$f.errors.FAILED_DOCUMENT_REQUEST,{errorDetails:t})}return e.hasErrorStatusCode()?new LHError$f(LHError$f.errors.ERRORED_DOCUMENT_REQUEST,{statusCode:`${e.statusCode}`}):void 0}function getInterstitialError(e,t){if(!e)return;return t.find((e=>e.documentURL.startsWith("chrome-error://")))&&e.failed?e.localizedFailDescription.startsWith("net::ERR_CERT")?new LHError$f(LHError$f.errors.INSECURE_DOCUMENT_REQUEST,{
securityMessages:e.localizedFailDescription}):new LHError$f(LHError$f.errors.CHROME_INTERSTITIAL_ERROR):void 0}function getNonHtmlError(e){if(e)return"text/html"!==e.mimeType?new LHError$f(LHError$f.errors.NOT_HTML,{mimeType:e.mimeType}):void 0}function getPageLoadError$1(e,t){const{url:r,loadFailureMode:n,networkRecords:a}=t;let i,o;try{i=NetworkAnalyzer$b.findMainDocument(a,r)}catch(e){}i&&(o=NetworkAnalyzer$b.resolveRedirects(i));const l=getNetworkError(i),c=getInterstitialError(i,a),u=getNonHtmlError(o);if("ignore"!==n)return c||(l||(u||e))}var navigationError={getNetworkError,getInterstitialError,getPageLoadError:getPageLoadError$1,getNonHtmlError};const version="9.1.0";var _rollupPluginShim10=Object.freeze({__proto__:null,version}),require$$15=getAugmentedNamespace(_rollupPluginShim10);const{version:lighthouseVersion$1}=require$$15,NO_THROTTLING_METRICS={latency:0,downloadThroughput:0,uploadThroughput:0,offline:!1},NO_CPU_THROTTLE_METRICS={rate:1}
;function parseUseragentIntoMetadata(e,t){const r=e.match(/Chrome\/([\d.]+)/),n=r&&r[1]||"99.0.1234.0",[a]=n.split(".",1),i="mobile"===t;return{brands:[{brand:"Chromium",version:a},{brand:"Google Chrome",version:a},{brand:"Lighthouse",version:lighthouseVersion$1}],fullVersion:n,...i?{platform:"Android",platformVersion:"6.0",architecture:"",model:"Moto G4"}:{platform:"macOS",platformVersion:"10.15.7",architecture:"x86",model:""},mobile:i}}async function emulate(e,t){if(!1!==t.emulatedUserAgent){const r=t.emulatedUserAgent;await e.sendCommand("Network.setUserAgentOverride",{userAgent:r,userAgentMetadata:parseUseragentIntoMetadata(r,t.formFactor)})}if(!0!==t.screenEmulation.disabled){const{width:r,height:n,deviceScaleFactor:a,mobile:i}=t.screenEmulation,o={width:r,height:n,deviceScaleFactor:a,mobile:i};await e.sendCommand("Emulation.setDeviceMetricsOverride",o),await e.sendCommand("Emulation.setTouchEmulationEnabled",{enabled:o.mobile})}}async function throttle(e,t){
if("devtools"!==t.throttlingMethod)return clearNetworkThrottling(e);await Promise.all([enableNetworkThrottling(e,t.throttling),enableCPUThrottling(e,t.throttling)])}async function clearThrottling(e){await Promise.all([clearNetworkThrottling(e),clearCPUThrottling(e)])}function enableNetworkThrottling(e,t){const r={offline:!1,latency:t.requestLatencyMs||0,downloadThroughput:t.downloadThroughputKbps||0,uploadThroughput:t.uploadThroughputKbps||0};return r.downloadThroughput=Math.floor(1024*r.downloadThroughput/8),r.uploadThroughput=Math.floor(1024*r.uploadThroughput/8),e.sendCommand("Network.emulateNetworkConditions",r)}function clearNetworkThrottling(e){return e.sendCommand("Network.emulateNetworkConditions",NO_THROTTLING_METRICS)}function enableCPUThrottling(e,t){const r=t.cpuSlowdownMultiplier;return e.sendCommand("Emulation.setCPUThrottlingRate",{rate:r})}function clearCPUThrottling(e){return e.sendCommand("Emulation.setCPUThrottlingRate",NO_CPU_THROTTLE_METRICS)}var emulation$3={
emulate,throttle,clearThrottling,enableNetworkThrottling,clearNetworkThrottling,enableCPUThrottling,clearCPUThrottling};const log$q=lighthouseLogger,i18n$2E=i18n$2H,UIStrings$2I={warningData:"{locationCount, plural,\n    =1 {There may be stored data affecting loading performance in this location: {locations}. Audit this page in an incognito window to prevent those resources from affecting your scores.}\n    other {There may be stored data affecting loading performance in these locations: {locations}. Audit this page in an incognito window to prevent those resources from affecting your scores.}\n  }"},str_$2A=i18n$2E.createMessageInstanceIdFn("lighthouse-core/gather/driver/storage.js",UIStrings$2I);async function clearDataForOrigin(e,t){const r={msg:"Cleaning origin data",id:"lh:storage:clearDataForOrigin"};log$q.time(r);const n=new URL(t).origin,a=["file_systems","shader_cache","service_workers","cache_storage"].join(",");e.setNextProtocolTimeout(5e3);try{
await e.sendCommand("Storage.clearDataForOrigin",{origin:n,storageTypes:a})}catch(e){if("PROTOCOL_TIMEOUT"!==e.code)throw e;log$q.warn("Driver","clearDataForOrigin timed out")}finally{log$q.timeEnd(r)}}async function getImportantStorageWarning(e,t){const r=await e.sendCommand("Storage.getUsageAndQuota",{origin:t}),n={local_storage:"Local Storage",indexeddb:"IndexedDB",websql:"Web SQL"},a=r.usageBreakdown.filter((e=>e.usage)).map((e=>n[e.storageType]||"")).filter(Boolean);if(a.length)return str_$2A(UIStrings$2I.warningData,{locations:a.join(", "),locationCount:a.length})}async function clearBrowserCaches(e){const t={msg:"Cleaning browser cache",id:"lh:storage:clearBrowserCaches"};log$q.time(t),await e.sendCommand("Network.clearBrowserCache"),await e.sendCommand("Network.setCacheDisabled",{cacheDisabled:!0}),await e.sendCommand("Network.setCacheDisabled",{cacheDisabled:!1}),log$q.timeEnd(t)}var storage$2={clearDataForOrigin,clearBrowserCaches,getImportantStorageWarning,
UIStrings:UIStrings$2I};const log$p=lighthouseLogger,storage$1=storage$2,emulation$2=emulation$3,pageFunctions$e=pageFunctions$h;async function enableAsyncStacks(e){const enable=async()=>{await e.sendCommand("Debugger.enable"),await e.sendCommand("Debugger.setSkipAllPauses",{skip:!0}),await e.sendCommand("Debugger.setAsyncCallStackDepth",{maxDepth:8})};e.on("Debugger.paused",(()=>e.sendCommand("Debugger.resume"))),e.on("Page.frameNavigated",(e=>{e.frame.parentId||enable().catch((e=>log$p.error("Driver",e)))})),await enable()}async function shimRequestIdleCallbackOnNewDocument(e,t){await e.executionContext.evaluateOnNewDocument(pageFunctions$e.wrapRequestIdleCallback,{args:[t.throttling.cpuSlowdownMultiplier]})}async function dismissJavaScriptDialogs(e){e.on("Page.javascriptDialogOpening",(t=>{log$p.warn("Driver",`${t.type} dialog opened by the page automatically suppressed.`),e.sendCommand("Page.handleJavaScriptDialog",{accept:!0,promptText:"Lighthouse prompt response"
}).catch((e=>log$p.warn("Driver",e)))})),await e.sendCommand("Page.enable")}async function resetStorageForNavigation(e,t){const r=[],n=await storage$1.getImportantStorageWarning(e,t.url);return n&&r.push(n),await storage$1.clearDataForOrigin(e,t.url),await storage$1.clearBrowserCaches(e),{warnings:r}}async function prepareThrottlingAndNetwork(e,t,r){const n={msg:"Preparing network conditions",id:"lh:gather:prepareThrottlingAndNetwork"};log$p.time(n),r.disableThrottling?await emulation$2.clearThrottling(e):await emulation$2.throttle(e,t);const a=(r.blockedUrlPatterns||[]).concat(t.blockedUrlPatterns||[]);await e.sendCommand("Network.setBlockedURLs",{urls:a});const i=t.extraHeaders;i&&await e.sendCommand("Network.setExtraHTTPHeaders",{headers:i}),log$p.timeEnd(n)}async function prepareDeviceEmulationAndAsyncStacks(e,t){await e.defaultSession.sendCommand("Network.enable"),await emulation$2.emulate(e.defaultSession,t),await enableAsyncStacks(e.defaultSession)}
async function prepareTargetForTimespanMode(e,t){const r={msg:"Preparing target for timespan mode",id:"lh:prepare:timespanMode"};log$p.time(r),await prepareDeviceEmulationAndAsyncStacks(e,t),await prepareThrottlingAndNetwork(e.defaultSession,t,{disableThrottling:!1,blockedUrlPatterns:void 0}),log$p.timeEnd(r)}async function prepareTargetForNavigationMode(e,t){const r={msg:"Preparing target for navigation mode",id:"lh:prepare:navigationMode"};log$p.time(r),await prepareDeviceEmulationAndAsyncStacks(e,t),await dismissJavaScriptDialogs(e.defaultSession),await e.executionContext.cacheNativesOnNewDocument(),"simulate"===t.throttlingMethod&&await shimRequestIdleCallbackOnNewDocument(e,t),log$p.timeEnd(r)}async function prepareTargetForIndividualNavigation(e,t,r){const n={msg:"Preparing target for navigation",id:"lh:prepare:navigation"};log$p.time(n);const a=[];if(!t.disableStorageReset&&!r.disableStorageReset){const{warnings:t}=await resetStorageForNavigation(e,r);a.push(...t)}
return await prepareThrottlingAndNetwork(e,t,r),log$p.timeEnd(n),{warnings:a}}var prepare$1={prepareThrottlingAndNetwork,prepareTargetForTimespanMode,prepareTargetForNavigationMode,prepareTargetForIndividualNavigation};const log$o=lighthouseLogger;class TargetManager$1{constructor(e){this._enabled=!1,this._session=e,this._listeners=[],this._onSessionAttached=this._onSessionAttached.bind(this),this._targets=new Map,this._onFrameNavigated=async e=>{e.frame.parentId||await this._session.sendCommand("Target.setAutoAttach",{autoAttach:!0,flatten:!0,waitForDebuggerOnStart:!0})}}async _onSessionAttached(e){try{const t=await e.sendCommand("Target.getTargetInfo").catch((()=>null)),r=t&&t.targetInfo&&t.targetInfo.type,n="page"===r||"iframe"===r;if(!t||!n)return;const a=t.targetInfo.targetId;if(e.setTargetInfo(t.targetInfo),this._targets.has(a))return;const i=t.targetInfo.url||t.targetInfo.targetId;log$o.verbose("target-manager",`target ${i} attached`);const o={target:t.targetInfo,session:e}
;this._targets.set(a,o);for(const e of this._listeners)await e(o);await e.sendCommand("Target.setAutoAttach",{autoAttach:!0,flatten:!0,waitForDebuggerOnStart:!0})}catch(e){if(/Target closed/.test(e.message))return;throw e}finally{await e.sendCommand("Runtime.runIfWaitingForDebugger").catch((()=>{}))}}async enable(){this._enabled||(this._enabled=!0,this._targets=new Map,this._session.on("Page.frameNavigated",this._onFrameNavigated),this._session.addSessionAttachedListener(this._onSessionAttached),await this._session.sendCommand("Page.enable"),await this._onSessionAttached(this._session))}async disable(){this._session.off("Page.frameNavigated",this._onFrameNavigated),this._session.removeSessionAttachedListener(this._onSessionAttached),this._enabled=!1,this._targets=new Map}addTargetAttachedListener(e){this._listeners.push(e)}removeTargetAttachedListener(e){this._listeners=this._listeners.filter((t=>t!==e))}}var targetManager=TargetManager$1
;const log$n=lighthouseLogger,{EventEmitter}=require$$1$3,NetworkRecorder=networkRecorder,NetworkRequest$l=networkRequest,URL$J=urlShim,TargetManager=targetManager;class NetworkMonitor$3{_networkRecorder=void 0;_targetManager=void 0;_frameNavigations=[];constructor(e){this._session=e,this._onTargetAttached=this._onTargetAttached.bind(this),this._sessions=new Map,this._onFrameNavigated=e=>this._frameNavigations.push(e.frame),this._onProtocolMessage=e=>{this.emit("protocolmessage",e),this._networkRecorder&&this._networkRecorder.dispatch(e)};const t=new EventEmitter;this.emit=t.emit.bind(t),this.on=t.on.bind(t),this.once=t.once.bind(t),this.off=t.off.bind(t),this.addListener=t.addListener.bind(t),this.removeListener=t.removeListener.bind(t),this.removeAllListeners=t.removeAllListeners.bind(t)}async _onTargetAttached({session:e,target:t}){const r=t.targetId;this._sessions.set(r,e),e.addProtocolMessageListener(this._onProtocolMessage),await e.sendCommand("Network.enable")}async enable(){
if(this._targetManager)return;this._frameNavigations=[],this._sessions=new Map,this._networkRecorder=new NetworkRecorder,this._targetManager=new TargetManager(this._session);const reEmit=e=>t=>{this.emit(e,t),this._emitNetworkStatus()};this._networkRecorder.on("requeststarted",reEmit("requeststarted")),this._networkRecorder.on("requestloaded",reEmit("requestloaded")),this._session.on("Page.frameNavigated",this._onFrameNavigated),this._targetManager.addTargetAttachedListener(this._onTargetAttached),await this._session.sendCommand("Page.enable"),await this._targetManager.enable()}async disable(){if(this._targetManager){this._session.off("Page.frameNavigated",this._onFrameNavigated),this._targetManager.removeTargetAttachedListener(this._onTargetAttached);for(const e of this._sessions.values())e.removeProtocolMessageListener(this._onProtocolMessage);await this._targetManager.disable(),this._frameNavigations=[],this._networkRecorder=void 0,this._targetManager=void 0,this._sessions=new Map}}
async getFinalNavigationUrl(){const e=this._frameNavigations;if(!e.length)return;const t=(await this._session.sendCommand("Page.getResourceTree")).frameTree.frame.id,r=e.filter((e=>e.id===t)),n=r[r.length-1];return n||log$n.warn("NetworkMonitor","No detected navigations"),n&&n.url}getInflightRequests(){return this._networkRecorder?this._networkRecorder.getRawRecords().filter((e=>!e.finished)):[]}isIdle(){return this._isActiveIdlePeriod(0)}isCriticalIdle(){if(!this._networkRecorder)return!1;const e=this._networkRecorder.getRawRecords().find((e=>"Document"===e.resourceType)),t=e&&e.frameId;return this._isActiveIdlePeriod(0,(e=>e.frameId===t&&("VeryHigh"===e.priority||"High"===e.priority)))}is2Idle(){return this._isActiveIdlePeriod(2)}_isActiveIdlePeriod(e,t){if(!this._networkRecorder)return!1;const r=this._networkRecorder.getRawRecords();let n=0;for(let e=0;e<r.length;e++){const a=r[e];a.finished||(t&&!t(a)||NetworkRequest$l.isNonNetworkRequest(a)||n++)}return n<=e}_emitNetworkStatus(){
const e=this.isIdle(),t=this.is2Idle(),r=this.isCriticalIdle();this.emit(e?"networkidle":"networkbusy"),this.emit(t?"network-2-idle":"network-2-busy"),this.emit(r?"network-critical-idle":"network-critical-busy"),t&&e?log$n.verbose("NetworkRecorder","network fully-quiet"):t&&!e?log$n.verbose("NetworkRecorder","network semi-quiet"):log$n.verbose("NetworkRecorder","network busy")}static findNetworkQuietPeriods(e,t,r=1/0){let n=[];e.forEach((e=>{URL$J.isNonNetworkProtocol(e.protocol)||"ws"!==e.protocol&&"wss"!==e.protocol&&(n.push({time:1e3*e.startTime,isStart:!0}),e.finished&&n.push({time:1e3*e.endTime,isStart:!1}))})),n=n.filter((e=>e.time<=r)).sort(((e,t)=>e.time-t.time));let a=0,i=0;const o=[];return n.forEach((e=>{e.isStart?(a===t&&o.push({start:i,end:e.time}),a++):(a--,a===t&&(i=e.time))})),a<=t&&o.push({start:i,end:r}),o.filter((e=>e.start!==e.end))}}var networkMonitor=NetworkMonitor$3;const log$m=lighthouseLogger,LHError$e=lhError.exports,ExecutionContext=executionContext
;function waitForNothing(){return{promise:Promise.resolve(),cancel(){}}}function waitForFrameNavigated$1(e){let cancel=()=>{throw new Error("waitForFrameNavigated.cancel() called before it was defined")};return{promise:new Promise(((t,r)=>{e.once("Page.frameNavigated",t),cancel=()=>{e.off("Page.frameNavigated",t),r(new Error("Wait for navigated cancelled"))}})),cancel}}function waitForFcp(e,t,r){let cancel=()=>{throw new Error("waitForFcp.cancel() called before it was defined")};return{promise:new Promise(((n,a)=>{const i=setTimeout((()=>{a(new LHError$e(LHError$e.errors.NO_FCP))}),r);let o;const lifecycleListener=e=>{"firstContentfulPaint"===e.name&&(o=setTimeout((()=>{n(),cancel()}),t))};e.on("Page.lifecycleEvent",lifecycleListener);let l=!1;cancel=()=>{l||(l=!0,e.off("Page.lifecycleEvent",lifecycleListener),i&&clearTimeout(i),o&&clearTimeout(o),a(new Error("Wait for FCP canceled")))}})),cancel}}function waitForNetworkIdle(e,t,r){let n,a=!1,cancel=()=>{
throw new Error("waitForNetworkIdle.cancel() called before it was defined")};const{networkQuietThresholdMs:i,busyEvent:o,idleEvent:l,isIdle:c}=r;return{promise:new Promise(((r,u)=>{const onIdle=()=>{t.once(o,onBusy),n=setTimeout((()=>{cancel(),r()}),i)},onBusy=()=>{t.once(l,onIdle),n&&clearTimeout(n)},domContentLoadedListener=()=>{a=!0,c(t)?onIdle():onBusy()},logStatus=()=>{if(!a)return void log$m.verbose("waitFor","Waiting on DomContentLoaded");const e=t.getInflightRequests();if(e.length<20)for(const t of e)log$m.verbose("waitFor",`Waiting on ${t.url.slice(0,120)} to finish`)};t.on("requeststarted",logStatus),t.on("requestloaded",logStatus),t.on(o,logStatus),e.once("Page.domContentEventFired",domContentLoadedListener);let p=!1;cancel=()=>{p||(p=!0,n&&clearTimeout(n),e.off("Page.domContentEventFired",domContentLoadedListener),t.removeListener(o,onBusy),t.removeListener(l,onIdle),t.removeListener("requeststarted",logStatus),t.removeListener("requestloaded",logStatus),
t.removeListener(o,logStatus))}})),cancel}}function waitForCPUIdle(e,t){if(!t)return{promise:Promise.resolve(),cancel:()=>{}};let r,n=!1;async function checkForQuiet(e,a){if(n)return;const i=await e.evaluate(checkTimeSinceLastLongTaskInPage,{args:[]});if(!n&&"number"==typeof i)if(i>=t)log$m.verbose("waitFor",`CPU has been idle for ${i} ms`),a();else{log$m.verbose("waitFor",`CPU has been idle for ${i} ms`);r=setTimeout((()=>checkForQuiet(e,a)),t-i)}}let cancel=()=>{throw new Error("waitForCPUIdle.cancel() called before it was defined")};const a=new ExecutionContext(e);return{promise:new Promise(((e,t)=>{a.evaluate(registerPerformanceObserverInPage,{args:[]}).then((()=>checkForQuiet(a,e))).catch(t),cancel=()=>{n||(n=!0,r&&clearTimeout(r),t(new Error("Wait for CPU idle canceled")))}})),cancel}}function registerPerformanceObserverInPage(){if(void 0!==window.____lastLongTask)return;window.____lastLongTask=performance.now();new window.PerformanceObserver((e=>{const t=e.getEntries()
;for(const e of t)if("longtask"===e.entryType){const t=e.startTime+e.duration;window.____lastLongTask=Math.max(window.____lastLongTask||0,t)}})).observe({type:"longtask",buffered:!0})}function checkTimeSinceLastLongTaskInPage(){return new Promise((e=>{const t=performance.now(),r=window.____lastLongTask||0;setTimeout((()=>{const n=window.____lastLongTask||0;e(r===n?t-r:0)}),150)}))}function waitForLoadEvent(e,t){let cancel=()=>{throw new Error("waitForLoadEvent.cancel() called before it was defined")};return{promise:new Promise(((r,n)=>{let a;const loadListener=function(){a=setTimeout(r,t)};e.once("Page.loadEventFired",loadListener);let i=!1;cancel=()=>{i||(i=!0,e.off("Page.loadEventFired",loadListener),a&&clearTimeout(a))}})),cancel}}async function isPageHung(e){try{return e.setNextProtocolTimeout(1e3),await e.sendCommand("Runtime.evaluate",{expression:'"ping"',returnByValue:!0,timeout:1e3}),!1}catch(e){return!0}}const DEFAULT_WAIT_FUNCTIONS={waitForFcp,waitForLoadEvent,waitForCPUIdle,
waitForNetworkIdle};async function waitForFullyLoaded$1(e,t,r){const{pauseAfterFcpMs:n,pauseAfterLoadMs:a,networkQuietThresholdMs:i,cpuQuietThresholdMs:o,maxWaitForLoadedMs:l,maxWaitForFcpMs:c}=r,{waitForFcp:u,waitForLoadEvent:p,waitForNetworkIdle:f,waitForCPUIdle:b}=r._waitForTestOverrides||DEFAULT_WAIT_FUNCTIONS;let S;const _=c?u(e,n,c):waitForNothing(),T=p(e,a),E=f(e,t,{networkQuietThresholdMs:i,busyEvent:"network-2-busy",idleEvent:"network-2-idle",isIdle:e=>e.is2Idle()}),$=f(e,t,{networkQuietThresholdMs:i,busyEvent:"network-critical-busy",idleEvent:"network-critical-idle",isIdle:e=>e.isCriticalIdle()});let A=waitForNothing();const I=Promise.all([_.promise,T.promise,E.promise,$.promise]).then((()=>(A=b(e,o),A.promise))).then((()=>async function(){return log$m.verbose("waitFor","loadEventFired and network considered idle"),{timedOut:!1}})).catch((e=>function(){throw e})),R=new Promise(((e,t)=>{S=setTimeout(e,l)})).then((t=>async()=>{
if(log$m.warn("waitFor","Timed out waiting for page load. Checking if page is hung..."),await isPageHung(e))throw log$m.warn("waitFor","Page appears to be hung, killing JavaScript..."),await e.sendCommand("Emulation.setScriptExecutionDisabled",{value:!0}),await e.sendCommand("Runtime.terminateExecution"),new LHError$e(LHError$e.errors.PAGE_HUNG);return{timedOut:!0}})),x=await Promise.race([I,R]);return S&&clearTimeout(S),_.cancel(),T.cancel(),E.cancel(),A.cancel(),x()}function waitForUserToContinue$1(e){return e.defaultSession.setNextProtocolTimeout(2**31-1),e.executionContext.evaluate((function createInPagePromise(){let resolve=()=>{};const e=new Promise((e=>resolve=e));return console.log(["You have enabled Lighthouse navigation debug mode.",'When you have finished inspecting the page, evaluate "continueLighthouseRun()"',"in the console to continue with the Lighthouse run."].join(" ")),window.continueLighthouseRun=resolve,e}),{args:[]})}var waitForCondition={waitForNothing,
waitForFrameNavigated:waitForFrameNavigated$1,waitForFcp,waitForLoadEvent,waitForNetworkIdle,waitForCPUIdle,waitForFullyLoaded:waitForFullyLoaded$1,waitForUserToContinue:waitForUserToContinue$1};const log$l=lighthouseLogger,NetworkMonitor$2=networkMonitor,{waitForFullyLoaded,waitForFrameNavigated,waitForUserToContinue}=waitForCondition,constants$5=constants$7,i18n$2D=i18n$2H,URL$I=urlShim,UIStrings$2H={warningRedirected:"The page may not be loading as expected because your test URL ({requested}) was redirected to {final}. Try testing the second URL directly.",warningTimeout:"The page loaded too slowly to finish within the time limit. Results may be incomplete."},str_$2z=i18n$2D.createMessageInstanceIdFn("lighthouse-core/gather/driver/navigation.js",UIStrings$2H),DEFAULT_PAUSE_AFTER_FCP=0,DEFAULT_PAUSE_AFTER_LOAD=0,DEFAULT_NETWORK_QUIET_THRESHOLD=5e3,DEFAULT_CPU_QUIET_THRESHOLD=0;function resolveWaitForFullyLoadedOptions(e){
let{pauseAfterFcpMs:t,pauseAfterLoadMs:r,networkQuietThresholdMs:n,cpuQuietThresholdMs:a}=e,i=e.maxWaitForLoad,o=e.maxWaitForFcp;return"number"!=typeof t&&(t=DEFAULT_PAUSE_AFTER_FCP),"number"!=typeof r&&(r=DEFAULT_PAUSE_AFTER_LOAD),"number"!=typeof n&&(n=DEFAULT_NETWORK_QUIET_THRESHOLD),"number"!=typeof a&&(a=DEFAULT_CPU_QUIET_THRESHOLD),"number"!=typeof i&&(i=constants$5.defaultSettings.maxWaitForLoad),"number"!=typeof o&&(o=constants$5.defaultSettings.maxWaitForFcp),e.waitUntil.includes("fcp")||(o=void 0),{pauseAfterFcpMs:t,pauseAfterLoadMs:r,networkQuietThresholdMs:n,cpuQuietThresholdMs:a,maxWaitForLoadedMs:i,maxWaitForFcpMs:o}}async function gotoURL(e,t,r){const n={msg:`Navigating to ${t}`,id:"lh:driver:navigate"};log$l.time(n);const a=e.defaultSession,i=new NetworkMonitor$2(e.defaultSession);await i.enable(),await a.sendCommand("Page.enable"),await a.sendCommand("Page.setLifecycleEventsEnabled",{enabled:!0}),a.setNextProtocolTimeout(1/0);const o=a.sendCommand("Page.navigate",{
url:t}),l=r.waitUntil.includes("navigated"),c=r.waitUntil.includes("load"),u=r.waitUntil.includes("fcp"),p=[];if(l){const e=waitForFrameNavigated(a).promise;p.push(e.then((()=>({timedOut:!1}))))}if(c){const e=resolveWaitForFullyLoadedOptions(r);p.push(waitForFullyLoaded(a,i,e))}else if(u)throw new Error("Cannot wait for FCP without waiting for page load");const f=(await Promise.all(p)).some((e=>e.timedOut)),b=await i.getFinalNavigationUrl()||t;return await o,await i.disable(),r.debugNavigation&&await waitForUserToContinue(e),log$l.timeEnd(n),{finalUrl:b,warnings:getNavigationWarnings({timedOut:f,finalUrl:b,requestedUrl:t})}}function getNavigationWarnings(e){const{requestedUrl:t,finalUrl:r}=e,n=[];return e.timedOut&&n.push(str_$2z(UIStrings$2H.warningTimeout)),URL$I.equalWithExcludedFragments(t,r)||n.push(str_$2z(UIStrings$2H.warningRedirected,{requested:t,final:r})),n}var navigation$1={gotoURL,getNavigationWarnings,UIStrings:UIStrings$2H};function getServiceWorkerVersions(e){
return new Promise(((t,r)=>{const versionUpdatedListener=n=>{const a=n.versions.filter((e=>"redundant"!==e.status)),i=a.find((e=>"activated"===e.status));a.length&&!i||(e.off("ServiceWorker.workerVersionUpdated",versionUpdatedListener),e.sendCommand("ServiceWorker.disable").then((e=>t(n)),r))};e.on("ServiceWorker.workerVersionUpdated",versionUpdatedListener),e.sendCommand("ServiceWorker.enable").catch(r)}))}function getServiceWorkerRegistrations(e){return new Promise(((t,r)=>{e.once("ServiceWorker.workerRegistrationUpdated",(n=>{e.sendCommand("ServiceWorker.disable").then((e=>t(n)),r)})),e.sendCommand("ServiceWorker.enable").catch(r)}))}var serviceWorkers$2={getServiceWorkerVersions,getServiceWorkerRegistrations
},parsers={},require$$0$2=["aliceblue","antiquewhite","aqua","aquamarine","azure","beige","bisque","black","blanchedalmond","blue","blueviolet","brown","burlywood","cadetblue","chartreuse","chocolate","coral","cornflowerblue","cornsilk","crimson","cyan","darkblue","darkcyan","darkgoldenrod","darkgray","darkgreen","darkgrey","darkkhaki","darkmagenta","darkolivegreen","darkorange","darkorchid","darkred","darksalmon","darkseagreen","darkslateblue","darkslategray","darkslategrey","darkturquoise","darkviolet","deeppink","deepskyblue","dimgray","dimgrey","dodgerblue","firebrick","floralwhite","forestgreen","fuchsia","gainsboro","ghostwhite","gold","goldenrod","gray","green","greenyellow","grey","honeydew","hotpink","indianred","indigo","ivory","khaki","lavender","lavenderblush","lawngreen","lemonchiffon","lightblue","lightcoral","lightcyan","lightgoldenrodyellow","lightgray","lightgreen","lightgrey","lightpink","lightsalmon","lightseagreen","lightskyblue","lightslategray","lightslategrey","lightsteelblue","lightyellow","lime","limegreen","linen","magenta","maroon","mediumaquamarine","mediumblue","mediumorchid","mediumpurple","mediumseagreen","mediumslateblue","mediumspringgreen","mediumturquoise","mediumvioletred","midnightblue","mintcream","mistyrose","moccasin","navajowhite","navy","oldlace","olive","olivedrab","orange","orangered","orchid","palegoldenrod","palegreen","paleturquoise","palevioletred","papayawhip","peachpuff","peru","pink","plum","powderblue","purple","rebeccapurple","red","rosybrown","royalblue","saddlebrown","salmon","sandybrown","seagreen","seashell","sienna","silver","skyblue","slateblue","slategray","slategrey","snow","springgreen","steelblue","tan","teal","thistle","tomato","turquoise","violet","wheat","white","whitesmoke","yellow","yellowgreen"]
;!function(e){const t=require$$0$2;e.TYPES={INTEGER:1,NUMBER:2,LENGTH:3,PERCENT:4,URL:5,COLOR:6,STRING:7,ANGLE:8,KEYWORD:9,NULL_OR_EMPTY_STR:10};var r=/^[-+]?[0-9]+$/,n=/^[-+]?[0-9]*\.[0-9]+$/,a=/^(0|[-+]?[0-9]*\.?[0-9]+(in|cm|em|mm|pt|pc|px|ex|rem|vh|vw))$/,i=/^[-+]?[0-9]*\.?[0-9]+%$/,o=/^url\(\s*([^)]*)\s*\)$/,l=/^("[^"]*"|'[^']*')$/,c=/^#[0-9a-fA-F][0-9a-fA-F][0-9a-fA-F]([0-9a-fA-F][0-9a-fA-F][0-9a-fA-F])?$/,u=/^rgb\(([^)]*)\)$/,p=/^rgba\(([^)]*)\)$/,f=/^hsla?\(\s*(-?\d+|-?\d*.\d+)\s*,\s*(-?\d+|-?\d*.\d+)%\s*,\s*(-?\d+|-?\d*.\d+)%\s*(,\s*(-?\d+|-?\d*.\d+)\s*)?\)/,b=/^([-+]?[0-9]*\.?[0-9]+)(deg|grad|rad)$/;e.valueType=function valueType(S){if(""===S||null===S)return e.TYPES.NULL_OR_EMPTY_STR;if("number"==typeof S&&(S=S.toString()),"string"==typeof S){if(r.test(S))return e.TYPES.INTEGER;if(n.test(S))return e.TYPES.NUMBER;if(a.test(S))return e.TYPES.LENGTH;if(i.test(S))return e.TYPES.PERCENT;if(o.test(S))return e.TYPES.URL;if(l.test(S))return e.TYPES.STRING
;if(b.test(S))return e.TYPES.ANGLE;if(c.test(S))return e.TYPES.COLOR;var _,T=u.exec(S);if(null!==T){if(3!==(_=T[1].split(/\s*,\s*/)).length)return;return _.every(i.test.bind(i))||_.every(r.test.bind(r))?e.TYPES.COLOR:void 0}if(null!==(T=p.exec(S))){if(4!==(_=T[1].split(/\s*,\s*/)).length)return;return(_.slice(0,3).every(i.test.bind(i))||_.every(r.test.bind(r)))&&n.test(_[3])?e.TYPES.COLOR:void 0}if(f.test(S))return e.TYPES.COLOR;if(S=S.toLowerCase(),t.includes(S))return e.TYPES.COLOR;switch(S){case"activeborder":case"activecaption":case"appworkspace":case"background":case"buttonface":case"buttonhighlight":case"buttonshadow":case"buttontext":case"captiontext":case"graytext":case"highlight":case"highlighttext":case"inactiveborder":case"inactivecaption":case"inactivecaptiontext":case"infobackground":case"infotext":case"menu":case"menutext":case"scrollbar":case"threeddarkshadow":case"threedface":case"threedhighlight":case"threedlightshadow":case"threedshadow":case"window":
case"windowframe":case"windowtext":return e.TYPES.COLOR;default:return e.TYPES.KEYWORD}}},e.parseInteger=function parseInteger(t){var r=e.valueType(t);return r===e.TYPES.NULL_OR_EMPTY_STR?t:r===e.TYPES.INTEGER?String(parseInt(t,10)):void 0},e.parseNumber=function parseNumber(t){var r=e.valueType(t);return r===e.TYPES.NULL_OR_EMPTY_STR?t:r===e.TYPES.NUMBER||r===e.TYPES.INTEGER?String(parseFloat(t)):void 0},e.parseLength=function parseLength(t){if(0===t||"0"===t)return"0px";var r=e.valueType(t);return r===e.TYPES.NULL_OR_EMPTY_STR||r===e.TYPES.LENGTH?t:void 0},e.parsePercent=function parsePercent(t){if(0===t||"0"===t)return"0%";var r=e.valueType(t);return r===e.TYPES.NULL_OR_EMPTY_STR||r===e.TYPES.PERCENT?t:void 0},e.parseMeasurement=function parseMeasurement(t){var r=e.parseLength(t);return void 0!==r?r:e.parsePercent(t)},e.parseUrl=function parseUrl(t){if(e.valueType(t)===e.TYPES.NULL_OR_EMPTY_STR)return t;var r=o.exec(t);if(r){var n=r[1]
;if('"'!==n[0]&&"'"!==n[0]||n[0]===n[n.length-1]){var a;for('"'!==n[0]&&"'"!==n[0]||(n=n.substr(1,n.length-2)),a=0;a<n.length;a++)switch(n[a]){case"(":case")":case" ":case"\t":case"\n":case"'":case'"':return;case"\\":a++}return"url("+n+")"}}},e.parseString=function parseString(t){var r=e.valueType(t);if(r===e.TYPES.NULL_OR_EMPTY_STR)return t;if(r===e.TYPES.STRING){var n;for(n=1;n<t.length-1;n++)switch(t[n]){case t[0]:return;case"\\":for(n++;n<t.length-1&&/[0-9A-Fa-f]/.test(t[n]);)n++}if(!(n>=t.length))return t}},e.parseColor=function parseColor(t){var a=e.valueType(t);if(a===e.TYPES.NULL_OR_EMPTY_STR)return t;var o,l,b,S,_,T,E,$=1,A=c.exec(t);if(A){var I=t.substr(1);return 3===I.length&&(I=I[0]+I[0]+I[1]+I[1]+I[2]+I[2]),"rgb("+(o=parseInt(I.substr(0,2),16))+", "+(l=parseInt(I.substr(2,2),16))+", "+(b=parseInt(I.substr(4,2),16))+")"}if(A=u.exec(t)){if(3!==(E=A[1].split(/\s*,\s*/)).length)return;if(E.every(i.test.bind(i)))o=Math.floor(255*parseFloat(E[0].slice(0,-1))/100),
l=Math.floor(255*parseFloat(E[1].slice(0,-1))/100),b=Math.floor(255*parseFloat(E[2].slice(0,-1))/100);else{if(!E.every(r.test.bind(r)))return;o=parseInt(E[0],10),l=parseInt(E[1],10),b=parseInt(E[2],10)}return"rgb("+(o=Math.min(255,Math.max(0,o)))+", "+(l=Math.min(255,Math.max(0,l)))+", "+(b=Math.min(255,Math.max(0,b)))+")"}if(A=p.exec(t)){if(4!==(E=A[1].split(/\s*,\s*/)).length)return;if(E.slice(0,3).every(i.test.bind(i)))o=Math.floor(255*parseFloat(E[0].slice(0,-1))/100),l=Math.floor(255*parseFloat(E[1].slice(0,-1))/100),b=Math.floor(255*parseFloat(E[2].slice(0,-1))/100),$=parseFloat(E[3]);else{if(!E.slice(0,3).every(r.test.bind(r)))return;o=parseInt(E[0],10),l=parseInt(E[1],10),b=parseInt(E[2],10),$=parseFloat(E[3])}return isNaN($)&&($=1),o=Math.min(255,Math.max(0,o)),l=Math.min(255,Math.max(0,l)),b=Math.min(255,Math.max(0,b)),1===($=Math.min(1,Math.max(0,$)))?"rgb("+o+", "+l+", "+b+")":"rgba("+o+", "+l+", "+b+", "+$+")"}if(A=f.exec(t)){
const[,e,t,r,a=""]=A,i=parseFloat(a.replace(",","").trim());if(!e||!t||!r)return;return S=parseFloat(e),_=parseInt(t,10),T=parseInt(r,10),i&&n.test(i)&&($=parseFloat(i)),a&&1!==$?"hsla("+S+", "+_+"%, "+T+"%, "+$+")":"hsl("+S+", "+_+"%, "+T+"%)"}return a===e.TYPES.COLOR?t:void 0},e.parseAngle=function parseAngle(t){var r=e.valueType(t);if(r===e.TYPES.NULL_OR_EMPTY_STR)return t;if(r===e.TYPES.ANGLE){var n=b.exec(t),a=parseFloat(n[1]);for("rad"===n[2]?a*=180/Math.PI:"grad"===n[2]&&(a*=.9);a<0;)a+=360;for(;a>360;)a-=360;return a+"deg"}},e.parseKeyword=function parseKeyword(t,r){var n,a=e.valueType(t);if(a===e.TYPES.NULL_OR_EMPTY_STR)return t;if(a===e.TYPES.KEYWORD)for(t=t.toString().toLowerCase(),n=0;n<r.length;n++)if(r[n].toLowerCase()===t)return r[n]};var dashedToCamelCase=function(e){var t,r="",n=!1;for(t=0;t<e.length;t++)"-"!==e[t]?(r+=n?e[t].toUpperCase():e[t],n=!1):n=!0;return r};e.dashedToCamelCase=dashedToCamelCase;var S=/\s/,_=['"',"'","("],T=['"',"'",")"],getParts=function(e){
var t,r,n,a=[],i=e.length,o=[],l="";for(t=0;t<i;t++)r=_.indexOf(e[t]),n=T.indexOf(e[t]),S.test(e[t])?0===a.length?(""!==l&&o.push(l),l=""):l+=e[t]:"\\"===e[t]?l+=e[++t]:(l+=e[t],-1!==n&&n===a[a.length-1]?a.pop():-1!==r&&a.push(r));return""!==l&&o.push(l),o};e.shorthandParser=function parse(t,r){var n={};if(e.valueType(t)===e.TYPES.NULL_OR_EMPTY_STR)return Object.keys(r).forEach((function(e){n[e]=""})),n;if("number"==typeof t&&(t=t.toString()),"string"==typeof t){if("inherit"===t.toLowerCase())return{};var a=getParts(t),i=!0;if(a.forEach((function(e,t){var a=!1;Object.keys(r).forEach((function(i){r[i].isValid(e,t)&&(a=!0,n[i]=e)})),i=i&&a})),i)return n}},e.shorthandSetter=function(t,r){return function(n){var a=e.shorthandParser(n,r);if(void 0!==a){Object.keys(a).forEach((function(e){var t=dashedToCamelCase(e);this[t]=a[e],a[e]=this[t],this.removeProperty(e),""!==a[e]&&(this._values[e]=a[e])}),this),Object.keys(r).forEach((function(e){a.hasOwnProperty(e)||(this.removeProperty(e),
delete this._values[e])}),this),this.removeProperty(t);var i=e.shorthandGetter(t,r).call(this);""!==i&&this._setProperty(t,i)}}},e.shorthandGetter=function(e,t){return function(){return void 0!==this._values[e]?this.getPropertyValue(e):Object.keys(t).map((function(e){return this.getPropertyValue(e)}),this).filter((function(e){return""!==e})).join(" ")}},e.implicitSetter=function(e,t,r,n){""!==(t=t||"")&&(t="-"+t);var a=["top","right","bottom","left"];return function(i){var o;if(("number"==typeof i&&(i=i.toString()),"string"==typeof i)&&(!((o="inherit"===i.toLowerCase()||""===i?[i]:getParts(i)).length<1||o.length>4)&&o.every(r))){o=o.map((function(e){return n(e)})),this._setProperty(e+t,o.join(" ")),1===o.length&&(o[1]=o[0]),2===o.length&&(o[2]=o[0]),3===o.length&&(o[3]=o[1]);for(var l=0;l<4;l++){var c=e+"-"+a[l]+t;this.removeProperty(c),""!==o[l]&&(this._values[c]=o[l])}return i}}},e.subImplicitSetter=function(e,t,r,n){var a=e+"-"+t,i=[e+"-top",e+"-right",e+"-bottom",e+"-left"]
;return function(t){if("number"==typeof t&&(t=t.toString()),"string"==typeof t&&r(t)){t=n(t),this._setProperty(a,t);for(var o=[],l=0;l<4&&(null!=this._values[i[l]]&&""!==this._values[i[l]]);l++)o.push(this._values[i[l]]);if(4===o.length){for(l=0;l<4;l++)this.removeProperty(i[l]),this._values[i[l]]=o[l];this._setProperty(e,o.join(" "))}return t}}};var E=/[A-Z]/g,$=/^\([^-]\)-/,A=["o","moz","ms","webkit"];e.camelToDashed=function(e){var t,r=e.replace(E,"-$&").toLowerCase();return(t=r.match($))&&-1!==A.indexOf(t[1])&&(r="-"+r),r}}(parsers);const URL$H=urlShim,cssParsers$1=parsers,ALLOWED_DISPLAY_VALUES=["fullscreen","standalone","minimal-ui","browser"],DEFAULT_DISPLAY_MODE="browser",ALLOWED_ORIENTATION_VALUES=["any","natural","landscape","portrait","portrait-primary","portrait-secondary","landscape-primary","landscape-secondary"];function isValidColor(e){return cssParsers$1.valueType(e)===cssParsers$1.TYPES.COLOR}function parseString(e,t){let r,n
;return"string"==typeof e?r=t?e.trim():e:(void 0!==e&&(n="ERROR: expected a string."),r=void 0),{raw:e,value:r,warning:n}}function parseColor(e){const t=parseString(e);return void 0===t.value||isValidColor(t.raw)||(t.value=void 0,t.warning="ERROR: color parsing failed."),t}function parseName(e){return parseString(e.name,!0)}function parseShortName(e){return parseString(e.short_name,!0)}function checkSameOrigin(e,t){const r=new URL$H(e),n=new URL$H(t);return r.origin===n.origin}function parseStartUrl(e,t,r){const n=e.start_url;if(""===n)return{raw:n,value:r,warning:"ERROR: start_url string empty"};if(void 0===n)return{raw:n,value:r};if("string"!=typeof n)return{raw:n,value:r,warning:"ERROR: expected a string."};let a;try{a=new URL$H(n,t).href}catch(e){return{raw:n,value:r,warning:`ERROR: invalid start_url relative to ${t}`}}return checkSameOrigin(a,r)?{raw:n,value:a}:{raw:n,value:r,warning:"ERROR: start_url must be same-origin as document"}}function parseDisplay(e){
const t=parseString(e.display,!0),r=t.value;if(!r)return{raw:e,value:DEFAULT_DISPLAY_MODE,warning:t.warning};const n=r.toLowerCase();return ALLOWED_DISPLAY_VALUES.includes(n)?{raw:e,value:n,warning:void 0}:{raw:e,value:DEFAULT_DISPLAY_MODE,warning:"ERROR: 'display' has invalid value "+n+`. will fall back to ${DEFAULT_DISPLAY_MODE}.`}}function parseOrientation(e){const t=parseString(e.orientation,!0);return t.value&&!ALLOWED_ORIENTATION_VALUES.includes(t.value.toLowerCase())&&(t.value=void 0,t.warning="ERROR: 'orientation' has an invalid value, will be ignored."),t}function parseIcon(e,t){const r=parseString(e.src,!0);if(""===r.value&&(r.value=void 0),r.value)try{r.value=new URL$H(r.value,t).href}catch(t){r.warning=`ERROR: invalid icon url will be ignored: '${e.src}'`,r.value=void 0}const n=parseString(e.type,!0),a=parseString(e.purpose),i={raw:e.purpose,value:["any"],warning:void 0};void 0!==a.value&&(i.value=a.value.split(/\s+/).map((e=>e.toLowerCase())));const o={raw:e.density,
value:1,warning:void 0};let l;void 0!==o.raw&&(o.value=parseFloat(o.raw),(isNaN(o.value)||!isFinite(o.value)||o.value<=0)&&(o.value=1,o.warning="ERROR: icon density cannot be NaN, +∞, or less than or equal to +0."));const c=parseString(e.sizes);if(void 0!==c.value){const t=new Set;c.value.trim().split(/\s+/).forEach((e=>t.add(e.toLowerCase()))),l={raw:e.sizes,value:t.size>0?Array.from(t):void 0,warning:void 0}}else l={...c,value:void 0};return{raw:e,value:{src:r,type:n,density:o,sizes:l,purpose:i},warning:void 0}}function parseIcons(e,t){const r=e.icons;if(void 0===r)return{raw:r,value:[],warning:void 0};if(!Array.isArray(r))return{raw:r,value:[],warning:"ERROR: 'icons' expected to be an array but is not."};const n=r.filter((e=>void 0!==e.src)).map((e=>parseIcon(e,t))),a=n.filter((e=>{const t=[e.warning,e.value.type.warning,e.value.src.warning,e.value.sizes.warning,e.value.density.warning].filter(Boolean),r=!!e.value.src.value;return!!t.length&&!r}));return{raw:r,
value:n.filter((e=>void 0!==e.value.src.value)),warning:a.length?"WARNING: Some icons were ignored due to warnings.":void 0}}function parseApplication(e){const t=parseString(e.platform,!0),r=parseString(e.id,!0),n=parseString(e.url,!0);if(n.value)try{n.value=new URL$H(n.value).href}catch(t){n.value=void 0,n.warning=`ERROR: invalid application URL ${e.url}`}return{raw:e,value:{platform:t,id:r,url:n},warning:void 0}}function parseRelatedApplications(e){const t=e.related_applications;if(void 0===t)return{raw:t,value:void 0,warning:void 0};if(!Array.isArray(t))return{raw:t,value:void 0,warning:"ERROR: 'related_applications' expected to be an array but is not."};const r=t.filter((e=>!!e.platform)).map(parseApplication).filter((e=>!!e.value.id.value||!!e.value.url.value));return{raw:t,value:r,warning:void 0}}function parsePreferRelatedApplications(e){const t=e.prefer_related_applications;let r,n
;return"boolean"==typeof t?r=t:(void 0!==t&&(n="ERROR: 'prefer_related_applications' expected to be a boolean."),r=void 0),{raw:t,value:r,warning:n}}function parseThemeColor(e){return parseColor(e.theme_color)}function parseBackgroundColor(e){return parseColor(e.background_color)}function parse$2(e,t,r){if(void 0===t||void 0===r)throw new Error("Manifest and document URLs required for manifest parsing.");let n;try{n=JSON.parse(e)}catch(r){return{raw:e,value:void 0,warning:"ERROR: file isn't valid JSON: "+r,url:t}}const a={name:parseName(n),short_name:parseShortName(n),start_url:parseStartUrl(n,t,r),display:parseDisplay(n),orientation:parseOrientation(n),icons:parseIcons(n,t),related_applications:parseRelatedApplications(n),prefer_related_applications:parsePreferRelatedApplications(n),theme_color:parseThemeColor(n),background_color:parseBackgroundColor(n)};let i;try{new URL$H(t).protocol.startsWith("http")||(i="WARNING: manifest URL not available over a valid network protocol")
}catch(e){i=`ERROR: invalid manifest URL: '${t}'`}return{raw:e,value:a,warning:i,url:t}}var manifestParser$1=parse$2;const log$k=lighthouseLogger,manifestParser=manifestParser$1,FRGatherer$A=baseGatherer;class WebAppManifest$1 extends FRGatherer$A{meta={supportedModes:["snapshot","navigation"]};static async fetchAppManifest(e){let t;e.setNextProtocolTimeout(1e4);try{t=await e.sendCommand("Page.getAppManifest")}catch(e){if("PROTOCOL_TIMEOUT"===e.code)return log$k.error("WebAppManifest","Failed fetching manifest",e),null;throw e}let r=t.data;if(!r)return null;return 65279===r.charCodeAt(0)&&(r=Buffer.from(r).slice(3).toString()),{...t,data:r}}static async getWebAppManifest(e,t){const r={msg:"Get webapp manifest",id:"lh:gather:getWebAppManifest"};log$k.time(r);const n=await WebAppManifest$1.fetchAppManifest(e);if(!n)return null;const a=manifestParser(n.data,n.url,t);return log$k.timeEnd(r),a}getArtifact(e){const t=e.driver;return WebAppManifest$1.getWebAppManifest(t.defaultSession,e.url)}
}var webAppManifest=WebAppManifest$1;const log$j=lighthouseLogger,FRGatherer$z=baseGatherer;class InstallabilityErrors$1 extends FRGatherer$z{meta={supportedModes:["snapshot","navigation"]};static async getInstallabilityErrors(e){const t={msg:"Get webapp installability errors",id:"lh:gather:getInstallabilityErrors"};log$j.time(t);const r=(await e.sendCommand("Page.getInstallabilityErrors")).installabilityErrors;return log$j.timeEnd(t),{errors:r}}getArtifact(e){const t=e.driver;return InstallabilityErrors$1.getInstallabilityErrors(t.defaultSession)}}var installabilityErrors=InstallabilityErrors$1;const NetworkMonitor$1=networkMonitor,MessageLog=devtoolsLog$1,FRGatherer$y=baseGatherer;class DevtoolsLog$7 extends FRGatherer$y{static symbol=Symbol("DevtoolsLog");meta={symbol:DevtoolsLog$7.symbol,supportedModes:["timespan","navigation"]};constructor(){super(),this._networkMonitor=void 0,this._messageLog=new MessageLog(/^(Page|Network)\./),
this._onProtocolMessage=e=>this._messageLog.record(e)}async startSensitiveInstrumentation({driver:e}){this._messageLog.reset(),this._messageLog.beginRecording(),this._networkMonitor=new NetworkMonitor$1(e.defaultSession),this._networkMonitor.on("protocolmessage",this._onProtocolMessage),this._networkMonitor.enable()}async stopSensitiveInstrumentation(){this._networkMonitor&&(this._messageLog.endRecording(),this._networkMonitor.disable(),this._networkMonitor.off("protocolmessage",this._onProtocolMessage))}async getArtifact(){return this._messageLog.messages}}var devtoolsLog=DevtoolsLog$7;const FRGatherer$x=baseGatherer,DevtoolsLogGatherer$1=devtoolsLog;class NetworkUserAgent$1 extends FRGatherer$x{meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLogGatherer$1.symbol}};static getNetworkUserAgent(e){for(const t of e){if("Network.requestWillBeSent"!==t.method)continue;const e=t.params.request.headers["User-Agent"];if(e)return e}return""}async getArtifact(e){
return NetworkUserAgent$1.getNetworkUserAgent(e.dependencies.DevtoolsLog)}}var networkUserAgent=NetworkUserAgent$1
;const log$i=lighthouseLogger,FRGatherer$w=baseGatherer,libDetectorSource='function _createTimeoutHelper(){let e;return{timeoutPromise:new Promise(((t,o)=>{e=setTimeout((()=>o(new Error("Timed out"))),5e3)})),clearTimeout:()=>clearTimeout(e)}}var UNKNOWN_VERSION=null,d41d8cd98f00b204e9800998ecf8427e_LibraryDetectorTests={GWT:{id:"gwt",icon:"gwt",url:"http://www.gwtproject.org/",test:function(e){var t=e.document,o=t.getElementById("__gwt_historyFrame"),r=t.gwt_uid,n=t.body.__listener,i=t.body.__eventBits,s=e.__gwt_activeModules,c=e.__gwt_jsonp__,u=e.__gwt_scriptsLoaded||e.__gwt_stylesLoaded||e.__gwt_activeModules;if(o||r||n||i||s||c||u){for(var a=t.getElementsByTagName("iframe"),l=UNKNOWN_VERSION,N=0;N<a.length;N++)try{if(a[N].tabIndex<0&&a[N].contentWindow&&a[N].contentWindow.$gwt_version){l=a[N].contentWindow.$gwt_version;break}}catch(e){}return"0.0.999"==l&&(l="Google Internal"),{version:l}}return!1}},Ink:{id:"ink",icon:"ink",url:"http://ink.sapo.pt/",test:function(e){return!(!e.Ink||!e.Ink.createModule)&&{version:UNKNOWN_VERSION}}},Vaadin:{id:"vaadin",icon:"vaadin",url:"https://vaadin.com/",test:function(e){return!(!e.vaadin||!e.vaadin.registerWidgetset)&&{version:UNKNOWN_VERSION}}},Bootstrap:{id:"bootstrap",icon:"bootstrap",url:"http://getbootstrap.com/",npm:"bootstrap",test:function(e){var t,o=e.$&&e.$.fn;if(o&&(["affix","alert","button","carousel","collapse","dropdown","modal","popover","scrollspy","tab","tooltip"].some((function(o){if(e.$.fn[o]){if(e.$.fn[o].Constructor&&e.$.fn[o].Constructor.VERSION)return t=e.$.fn[o].Constructor.VERSION,!0;if(new RegExp("\\\\$this\\\\.data\\\\((?:\'|\\")(?:bs\\\\.){1}"+o).test(e.$.fn[o].toString()))return t=">= 3.0.0 & <= 3.1.1",!0;if(new RegExp("\\\\$this\\\\.data\\\\((?:\'|\\")"+o).test(e.$.fn[o].toString()))return t=">= 2.0.0 & <= 2.3.2",!0}return!1})),t))return{version:t};return!1}},Zurb:{id:"zurb",icon:"zurb",url:"https://foundation.zurb.com/",npm:"foundation-sites",test:function(e){return!(!e.Foundation||!e.Foundation.Toggler)&&{version:e.Foundation.version||UNKNOWN_VERSION}}},Polymer:{id:"polymer",icon:"polymer",url:"https://www.polymer-project.org/",npm:"@polymer/polymer",test:function(e){return!(!e.Polymer||!e.Polymer.dom)&&{version:e.Polymer.version||UNKNOWN_VERSION}}},LitElement:{id:"litelement",icon:"polymer",url:"https://lit-element.polymer-project.org/",npm:"lit-element",test:function(e){if(e.litElementVersions&&e.litElementVersions.length){var t=[...e.litElementVersions].sort(((e,t)=>e.localeCompare(t,void 0,{numeric:!0})));return{version:t[t.length-1]}}return!1}},Highcharts:{id:"highcharts",icon:"highcharts",url:"http://www.highcharts.com",npm:"highcharts",test:function(e){return!(!e.Highcharts||!e.Highcharts.Point)&&{version:e.Highcharts.version||UNKNOWN_VERSION}}},InfoVis:{id:"jit",icon:"jit",url:"http://philogb.github.com/jit/",test:function(e){return!(!e.$jit||!e.$jit.PieChart)&&{version:e.$jit.version||UNKNOWN_VERSION}}},FlotCharts:{id:"flotcharts",icon:"flotcharts",url:"http://www.flotcharts.org/",npm:"flot",test:function(e){return!(!e.$||!e.$.plot)&&{version:e.$.plot.version||UNKNOWN_VERSION}}},CreateJS:{id:"createjs",icon:"createjs",url:"https://createjs.com/",npm:"createjs",test:function(e){return!(!e.createjs||!e.createjs.promote)&&{version:UNKNOWN_VERSION}}},"Google Maps":{id:"gmaps",icon:"gmaps",url:"https://developers.google.com/maps/",test:function(e){return!(!e.google||!e.google.maps)&&{version:e.google.maps.version||UNKNOWN_VERSION}}},jQuery:{id:"jquery",icon:"jquery",url:"http://jquery.com",npm:"jquery",test:function(e){var t=e.jQuery||e.$;return!!(t&&t.fn&&t.fn.jquery)&&{version:t.fn.jquery.replace(/[^\\d+\\.+]/g,"")||UNKNOWN_VERSION}}},"jQuery (Fast path)":{id:"jquery-fast",icon:"jquery",url:"http://jquery.com",npm:"jquery",test:function(e){var t=e.jQuery||e.$;return!(!t||!t.fn)&&{version:UNKNOWN_VERSION}}},"jQuery UI":{id:"jquery_ui",icon:"jquery_ui",url:"http://jqueryui.com",npm:"jquery-ui",test:function(e){var t=e.jQuery||e.$||e.$jq||e.$j;if(t&&t.fn&&t.fn.jquery&&t.ui){for(var o="accordion,datepicker,dialog,draggable,droppable,progressbar,resizable,selectable,slider,menu,grid,tabs".split(","),r=[],n=0;n<o.length;n++)t.ui[o[n]]&&r.push(o[n].substr(0,1).toUpperCase()+o[n].substr(1));return{version:t.ui.version||UNKNOWN_VERSION,details:r.length?"Plugins used: "+r.join(","):""}}return!1}},Dojo:{id:"dojo",icon:"dojo",url:"http://dojotoolkit.org",npm:"dojo",test:function(e){return!(!e.dojo||!e.dojo.delegate)&&{version:e.dojo.version?e.dojo.version.toString():UNKNOWN_VERSION,details:"Details: "+(e.dijit?"Uses Dijit":"none")}}},Prototype:{id:"prototype",icon:"prototype",url:"http://prototypejs.org",test:function(e){return!(!e.Prototype||!e.Prototype.BrowserFeatures)&&{version:e.Prototype.Version||UNKNOWN_VERSION}}},Scriptaculous:{id:"scriptaculous",icon:"scriptaculous",url:"http://script.aculo.us",test:function(e){return!(!e.Scriptaculous||!e.Scriptaculous.load)&&{version:e.Scriptaculous.Version||UNKNOWN_VERSION}}},MooTools:{id:"mootools",icon:"mootools",url:"https://mootools.net/",test:function(e){return!(!e.MooTools||!e.MooTools.build)&&{version:e.MooTools.version||UNKNOWN_VERSION}}},Spry:{id:"spry",icon:"spry",url:"http://labs.adobe.com/technologies/spry",test:function(e){return!(!e.Spry||!e.Spry.Data)&&{version:UNKNOWN_VERSION}}},"YUI 2":{id:"yui",icon:"yui",url:"http://developer.yahoo.com/yui/2/",test:function(e){return!(!e.YAHOO||!e.YAHOO.util)&&{version:e.YAHOO.VERSION||UNKNOWN_VERSION}}},"YUI 3":{id:"yui3",icon:"yui3",url:"https://yuilibrary.com/",npm:"yui",test:function(e){return!(!e.YUI||!e.YUI.Env)&&{version:e.YUI.version||UNKNOWN_VERSION}}},Qooxdoo:{id:"qooxdoo",icon:"qooxdoo",url:"http://www.qooxdoo.org/",npm:"qooxdoo",test:function(e){return!(!e.qx||!e.qx.Bootstrap)&&{version:UNKNOWN_VERSION}}},"Ext JS":{id:"extjs",icon:"extjs",url:"https://www.sencha.com/products/extjs/",test:function(e){return e.Ext&&e.Ext.versions?{version:e.Ext.versions.core.version}:!!e.Ext&&{version:e.Ext.version||UNKNOWN_VERSION}}},base2:{id:"base2",icon:"base2",url:"http://code.google.com/p/base2",test:function(e){return!(!e.base2||!e.base2.dom)&&{version:e.base2.version||UNKNOWN_VERSION}}},"Closure Library":{id:"closure",icon:"closure",url:"https://developers.google.com/closure/library/",npm:"google-closure-library",test:function(e){return!(!e.goog||!e.goog.provide)&&{version:UNKNOWN_VERSION}}},"Rapha&euml;l":{id:"raphael",icon:"raphael",url:"http://dmitrybaranovskiy.github.io/raphael/",test:function(e){return!(!e.Raphael||!e.Raphael.circle)&&{version:e.Raphael.version||UNKNOWN_VERSION}}},React:{id:"react",icon:"react",url:"https://reactjs.org/",npm:"react",test:function(e){function t(e){return null!=e&&null!=e._reactRootContainer}var o=document.getElementById("react-root"),r=document.querySelector("*[data-reactroot]");return!!(t(document.body)||t(document.body.firstElementChild)||null!=document.createTreeWalker(document.body,NodeFilter.SHOW_ELEMENT,(function(e){return t(e)?NodeFilter.FILTER_ACCEPT:NodeFilter.FILTER_SKIP})).nextNode()||o&&o.innerText.length>0||r||e.React&&e.React.Component)&&{version:e.React&&e.React.version||UNKNOWN_VERSION}}},"React (Fast path)":{id:"react-fast",icon:"react",url:"https://reactjs.org/",npm:"react",test:function(e){function t(e){return null!=e&&null!=e._reactRootContainer}var o=document.getElementById("react-root"),r=document.querySelector("*[data-reactroot]");return!!(t(document.body)||t(document.body.firstElementChild)||o||r||e.React)&&{version:e.React&&e.React.version||UNKNOWN_VERSION}}},"Next.js":{id:"next",icon:"next",url:"https://nextjs.org/",npm:"next",test:function(e){return!(!e.__NEXT_DATA__||!e.__NEXT_DATA__.buildId)&&{version:window.next&&window.next.version||UNKNOWN_VERSION}}},"Next.js (Fast path)":{id:"next-fast",icon:"next",url:"https://nextjs.org/",npm:"next",test:function(e){return!!e.__NEXT_DATA__&&{version:UNKNOWN_VERSION}}},Preact:{id:"preact",icon:"preact",url:"https://preactjs.com/",npm:"preact",test:function(e){var t="undefined"!=typeof Symbol&&Symbol.for&&Symbol.for("preactattr");function o(e){return"__k"in e&&"props"in e.__k&&"type"in e.__k||("_component"in e||"__preactattr_"in e||t&&null!=e[t])}function r(e){return null!=e&&o(e)&&e}var n=r(document.body)||r(document.body.firstElementChild);if(n||(n=document.createTreeWalker(document.body,NodeFilter.SHOW_ELEMENT,(function(e){return o(e)?NodeFilter.FILTER_ACCEPT:NodeFilter.FILTER_SKIP})).nextNode()),n||e.preact){var i=UNKNOWN_VERSION;return n&&("__k"in n&&(i="10"),"__preactattr_"in n&&(i="8"),t&&null!=n[t]&&(i="7")),{version:i}}return!1}},"Preact (Fast path)":{id:"preact-fast",icon:"preact",url:"https://preactjs.com/",npm:"preact",test:function(e){var t=UNKNOWN_VERSION;function o(e){return null!=e&&function(e){return null!=e.__k?(t="10",!0):null!=e._component||null!=e.__preactattr_}(e)}return!(!o(document.body)&&!o(document.body.firstElementChild)&&!e.preact)&&{version:t}}},Modernizr:{id:"modernizr",icon:"modernizr",url:"https://modernizr.com/",npm:"modernizr",test:function(e){return!(!e.Modernizr||!e.Modernizr.addTest)&&{version:e.Modernizr._version||UNKNOWN_VERSION}}},"Processing.js":{id:"processingjs",icon:"processingjs",url:"http://processingjs.org",npm:"processing-js",test:function(e){return!(!e.Processing||!e.Processing.box)&&{version:Processing.version||UNKNOWN_VERSION}}},Backbone:{id:"backbone",icon:"backbone",url:"http://backbonejs.org/",npm:"backbone",test:function(e){return!(!e.Backbone||!e.Backbone.Model.extend)&&{version:e.Backbone.VERSION||UNKNOWN_VERSION}}},Leaflet:{id:"leaflet",icon:"leaflet",url:"http://leafletjs.com",npm:"leaflet",test:function(e){return!(!e.L||!e.L.GeoJSON||!e.L.marker&&!e.L.Marker)&&{version:e.L.version||e.L.VERSION||UNKNOWN_VERSION}}},Mapbox:{id:"mapbox",icon:"mapbox",url:"https://www.mapbox.com/",npm:"mapbox-gl",test:function(e){return!!(e.L&&e.L.mapbox&&e.L.mapbox.geocoder)&&{version:e.L.mapbox.VERSION||UNKNOWN_VERSION}}},"Lo-Dash":{id:"lodash",icon:"lodash",url:"https://lodash.com/",npm:"lodash",test:function(e){var t="function"==typeof(t=e._)&&t,o="function"==typeof(o=t&&t.chain)&&o,r=(o||t||function(){return{}})(1);return!(!t||!r.__wrapped__)&&{version:t.VERSION||UNKNOWN_VERSION}}},Underscore:{id:"underscore",icon:"underscore",url:"http://underscorejs.org/",npm:"underscore",test:function(e){return!(!e._||"function"!=typeof e._.tap||d41d8cd98f00b204e9800998ecf8427e_LibraryDetectorTests["Lo-Dash"].test(e))&&{version:e._.VERSION||UNKNOWN_VERSION}}},Sammy:{id:"sammy",icon:"sammy",url:"http://sammyjs.org",test:function(e){return!(!e.Sammy||!e.Sammy.Application.curry)&&{version:e.Sammy.VERSION||UNKNOWN_VERSION}}},Rico:{id:"rico",icon:"rico",url:"http://openrico.sourceforge.net/examples/index.html",test:function(e){return!(!e.Rico||!window.Rico.checkIfComplete)&&{version:e.Rico.Version||UNKNOWN_VERSION}}},MochiKit:{id:"mochikit",icon:"mochikit",url:"https://mochi.github.io/mochikit/",test:function(e){return!(!e.MochiKit||!e.MochiKit.Base.module)&&{version:MochiKit.VERSION||UNKNOWN_VERSION}}},"gRapha&euml;l":{id:"graphael",icon:"graphael",url:"https://github.com/DmitryBaranovskiy/g.raphael",test:function(e){return!(!e.Raphael||!e.Raphael.fn.g)&&{version:UNKNOWN_VERSION}}},Glow:{id:"glow",icon:"glow",url:"http://www.bbc.co.uk/glow/",test:function(e){return e.gloader&&e.gloader.getRequests?{version:UNKNOWN_VERSION}:e.glow&&e.glow.dom?{version:e.glow.VERSION||UNKNOWN_VERSION}:!!e.Glow&&{version:e.Glow.version||UNKNOWN_VERSION}}},"Socket.IO":{id:"socketio",icon:"socketio",url:"https://socket.io/",npm:"socket.io",test:function(e){return!(!e.io||!e.io.sockets&&!e.io.Socket)&&{version:e.io.version||UNKNOWN_VERSION}}},Mustache:{id:"mustache",icon:"mustache",url:"http://mustache.github.io/",npm:"mustache",test:function(e){return!(!e.Mustache||!e.Mustache.to_html)&&{version:e.Mustache.version||UNKNOWN_VERSION}}},"Fabric.js":{id:"fabricjs",icon:"icon38",url:"http://fabricjs.com/",npm:"fabric",test:function(e){return!(!e.fabric||!e.fabric.util)&&{version:e.fabric.version||UNKNOWN_VERSION}}},FuseJS:{id:"fusejs",icon:"fusejs",url:"http://fusejs.io/",npm:"fuse.js",test:function(e){return!!e.Fuse&&{version:UNKNOWN_VERSION}}},"Tween.js":{id:"tweenjs",icon:"icon38",url:"https://github.com/tweenjs/tween.js",npm:"tween.js",test:function(e){return!(!e.TWEEN||!e.TWEEN.Easing)&&{version:UNKNOWN_VERSION}}},SproutCore:{id:"sproutcore",icon:"sproutcore",url:"http://sproutcore.com/",test:function(e){return!(!e.SC||!e.SC.Application)&&{version:UNKNOWN_VERSION}}},"Zepto.js":{id:"zepto",icon:"zepto",url:"http://zeptojs.com",npm:"zepto",test:function(e){return!(!e.Zepto||!e.Zepto.fn)&&{version:UNKNOWN_VERSION}}},"three.js":{id:"threejs",icon:"icon38",url:"https://threejs.org/",npm:"three",test:function(e){return e.THREE&&e.THREE.REVISION?{version:"r"+e.THREE.REVISION}:!!e.THREE&&{version:UNKNOWN_VERSION}}},PhiloGL:{id:"philogl",icon:"philogl",url:"http://www.senchalabs.org/philogl/",npm:"philogl",test:function(e){return!(!e.PhiloGL||!e.PhiloGL.Camera)&&{version:e.PhiloGL.version||UNKNOWN_VERSION}}},CamanJS:{id:"camanjs",icon:"camanjs",url:"http://camanjs.com/",npm:"caman",test:function(e){return e.Caman&&e.Caman.version?{version:e.Caman.version.release}:!!e.Caman&&{version:UNKNOWN_VERSION}}},yepnope:{id:"yepnope",icon:"yepnope",url:"http://yepnopejs.com/",test:function(e){return!(!e.yepnope||!e.yepnope.injectJs)&&{version:UNKNOWN_VERSION}}},LABjs:{id:"labjs",icon:"icon38",url:"https://github.com/getify/LABjs",test:function(e){return!(!e.$LAB||!e.$LAB.setOptions)&&{version:UNKNOWN_VERSION}}},"Head JS":{id:"headjs",icon:"headjs",url:"http://headjs.com/",npm:"headjs",test:function(e){return!(!e.head||!e.head.js)&&{version:UNKNOWN_VERSION}}},ControlJS:{id:"controljs",icon:"icon38",url:"http://stevesouders.com/controljs/",test:function(e){return!(!e.CJS||!e.CJS.start)&&{version:UNKNOWN_VERSION}}},RequireJS:{id:"requirejs",icon:"requirejs",url:"http://requirejs.org/",npm:"requirejs",test:function(e){var t=e.require||e.requirejs;return!(!t||!(t.load||t.s&&t.s.contexts&&t.s.contexts._&&(t.s.contexts._.loaded||t.s.contexts._.load)))&&{version:t.version||UNKNOWN_VERSION}}},RightJS:{id:"rightjs",icon:"rightjs",url:"http://rightjs.org/",test:function(e){return!(!e.RightJS||!e.RightJS.isNode)&&{version:e.RightJS.version||UNKNOWN_VERSION}}},"jQuery Tools":{id:"jquerytools",icon:"jquerytools",url:"http://jquerytools.github.io/",test:function(e){var t=e.jQuery||e.$;return!(!t||!t.tools)&&{version:t.tools.version||UNKNOWN_VERSION}}},Pusher:{id:"pusher",icon:"pusher",url:"https://pusher.com/docs/",npm:"pusher-js",test:function(e){return!(!e.Pusher||!e.Pusher.Channel)&&{version:e.Pusher.VERSION||UNKNOWN_VERSION}}},"Paper.js":{id:"paperjs",icon:"paperjs",url:"http://paperjs.org/",npm:"paper",test:function(e){return!(!e.paper||!e.paper.Point)&&{version:e.paper.version||UNKNOWN_VERSION}}},Swiffy:{id:"swiffy",icon:"icon38",url:"https://developers.google.com/swiffy/",test:function(e){return!(!e.swiffy||!e.swiffy.Stage)&&{version:UNKNOWN_VERSION}}},Move:{id:"move",icon:"move",url:"https://github.com/rsms/move",npm:"move",test:function(e){return!(!e.move||!e.move.compile)&&{version:e.move.version()||UNKNOWN_VERSION}}},AmplifyJS:{id:"amplifyjs",icon:"amplifyjs",url:"http://amplifyjs.com/",npm:"amplifyjs",test:function(e){return!(!e.amplify||!e.amplify.publish)&&{version:UNKNOWN_VERSION}}},"Popcorn.js":{id:"popcornjs",icon:"popcornjs",url:"https://github.com/mozilla/popcorn-js/",test:function(e){return!(!e.Popcorn||!e.Popcorn.Events)&&{version:e.Popcorn.version||UNKNOWN_VERSION}}},D3:{id:"d3",icon:"d3",url:"https://d3js.org/",npm:"d3",test:function(e){return!(!e.d3||!e.d3.select)&&{version:e.d3.version||UNKNOWN_VERSION}}},Handlebars:{id:"handlebars",icon:"handlebars",url:"http://handlebarsjs.com/",npm:"handlebars",test:function(e){return!(!e.Handlebars||!e.Handlebars.compile)&&{version:e.Handlebars.VERSION||UNKNOWN_VERSION}}},Knockout:{id:"knockout",icon:"knockout",url:"http://knockoutjs.com/",npm:"knockout",test:function(e){return!(!e.ko||!e.ko.applyBindings)&&{version:e.ko.version||UNKNOWN_VERSION}}},Spine:{id:"spine",icon:"icon38",url:"http://spine.github.io/",test:function(e){return!(!e.Spine||!e.Spine.Controller)&&{version:e.Spine.version||UNKNOWN_VERSION}}},"jQuery Mobile":{id:"jquery-mobile",icon:"jquery_mobile",url:"http://jquerymobile.com/",npm:"jquery-mobile",test:function(e){var t=e.jQuery||e.$||e.$jq||e.$j;return!!(t&&t.fn&&t.fn.jquery&&t.mobile)&&{version:t.mobile.version||UNKNOWN_VERSION}}},"WebFont Loader":{id:"webfontloader",icon:"icon38",url:"https://github.com/typekit/webfontloader",npm:"webfontloader",test:function(e){return!(!e.WebFont||!e.WebFont.load)&&{version:UNKNOWN_VERSION}}},Angular:{id:"angular",icon:"angular",url:"https://angular.io/",npm:"@angular/core",test:function(e){var t=e.document.querySelector("[ng-version]");return t?{version:t.getAttribute("ng-version")||UNKNOWN_VERSION}:!!(e.ng&&e.ng.probe instanceof Function)&&{version:UNKNOWN_VERSION}}},AngularJS:{id:"angularjs",icon:"angularjs",url:"https://angularjs.org/",npm:"angular",test:function(e){var t=e.angular;return t&&t.version&&t.version.full?{version:t.version.full}:!!t&&{version:UNKNOWN_VERSION}}},"Ember.js":{id:"emberjs",icon:"emberjs",url:"https://emberjs.com/",npm:"ember-source",test:function(e){var t=e.Ember||e.Em;return!(!t||!t.GUID_KEY)&&{version:t.VERSION||UNKNOWN_VERSION}}},"Hammer.js":{id:"hammerjs",icon:"hammerjs",url:"http://eightmedia.github.io/hammer.js/",npm:"hammerjs",test:function(e){return!(!e.Hammer||!e.Hammer.Pinch)&&{version:e.Hammer.VERSION||"&lt; 1.0.10"}}},"Visibility.js":{id:"visibilityjs",icon:"icon38",url:"https://github.com/ai/visibilityjs",npm:"visibilityjs",test:function(e){return!(!e.Visibility||!e.Visibility.every)&&{version:UNKNOWN_VERSION}}},"Velocity.js":{id:"velocityjs",icon:"icon38",url:"http://velocityjs.org/",npm:"velocity-animate",test:function(e){var t=e.jQuery||e.$,o=t?t.Velocity:e.Velocity;return o&&o.RegisterEffect&&o.version?{version:o.version.major+"."+o.version.minor+"."+o.version.patch}:!(!o||!o.RegisterEffect)&&{version:UNKNOWN_VERSION}}},"IfVisible.js":{id:"ifvisiblejs",icon:"icon38",url:"http://serkanyersen.github.io/ifvisible.js/",npm:"ifvisible.js",test:function(e){var t=e.ifvisible;return!(!t||"ifvisible.object.event.identifier"!==t.__ceGUID)&&{version:UNKNOWN_VERSION}}},"Pixi.js":{id:"pixi",icon:"pixi",url:"http://www.pixijs.com/",npm:"pixi.js",test:function(e){var t=e.PIXI;return!!(t&&t.WebGLRenderer&&t.VERSION)&&{version:t.VERSION.replace("v","")||UNKNOWN_VERSION}}},"DC.js":{id:"dcjs",icon:"dcjs",url:"http://dc-js.github.io/dc.js/",npm:"dc",test:function(e){var t=e.dc;return!(!t||!t.registerChart)&&{version:t.version||UNKNOWN_VERSION}}},"GreenSock JS":{id:"greensock",icon:"greensock",url:"https://greensock.com/gsap",npm:"gsap",test:function(e){return!(!e.TweenMax||!e.TweenMax.pauseAll)&&{version:e.TweenMax.version||UNKNOWN_VERSION}}},FastClick:{id:"fastclick",icon:"fastclick",url:"https://github.com/ftlabs/fastclick",npm:"fastclick",test:function(e){return!(!e.FastClick||!e.FastClick.notNeeded)&&{version:UNKNOWN_VERSION}}},Isotope:{id:"isotope",icon:"isotope",url:"https://isotope.metafizzy.co/",npm:"isotope-layout",test:function(e){return!!(e.Isotope||null!=e.$&&e.$.Isotope)&&{version:UNKNOWN_VERSION}}},Marionette:{id:"marionette",icon:"marionette",url:"https://marionettejs.com/",npm:"backbone.marionette",test:function(e){return!(!e.Marionette||!e.Marionette.Application)&&{version:e.Marionette.VERSION||UNKNOWN_VERSION}}},Can:{id:"canjs",icon:"canjs",url:"https://canjs.com/",npm:"can",test:function(e){return!(!e.can||!e.can.Construct)&&{version:e.can.VERSION||UNKNOWN_VERSION}}},Vue:{id:"vue",icon:"vue",url:"https://vuejs.org/",npm:"vue",test:function(e){return!(null===document.createTreeWalker(document.body,NodeFilter.SHOW_ELEMENT,(function(e){return null!=e.__vue__?NodeFilter.FILTER_ACCEPT:NodeFilter.FILTER_SKIP})).nextNode()&&!e.Vue)&&{version:e.Vue&&e.Vue.version||UNKNOWN_VERSION}}},"Vue (Fast path)":{id:"vue-fast",icon:"vue",url:"https://vuejs.org/",npm:"vue",test:function(e){return!!e.Vue&&{version:e.Vue&&e.Vue.version||UNKNOWN_VERSION}}},"Nuxt.js":{id:"nuxt",icon:"nuxt",url:"https://nuxtjs.org/",npm:"nuxt",test:function(e){return!!(e.__NUXT__&&null!=e.__NUXT__.data||e.$nuxt)&&{version:UNKNOWN_VERSION}}},"Nuxt.js (Fast path)":{id:"nuxt-fast",icon:"nuxt",url:"https://nuxtjs.org/",npm:"nuxt",test:function(e){return!(!e.__NUXT__&&!e.$nuxt)&&{version:UNKNOWN_VERSION}}},Two:{id:"two",icon:"two",url:"https://two.js.org/",npm:"two.js",test:function(e){return!(!e.Two||!e.Two.Utils)&&{version:e.Two.Version||UNKNOWN_VERSION}}},Brewser:{id:"brewser",icon:"brewser",url:"https://robertpataki.github.io/brewser/",npm:"brewser",test:function(e){return!(!e.BREWSER||!e.BREWSER.ua)&&{version:BREWSER.VERSION||UNKNOWN_VERSION}}},"Material Design Lite":{id:"materialdesignlite",icon:"mdl",url:"https://getmdl.io/",npm:"material-design-lite",test:function(e){return!(!e.componentHandler||!e.componentHandler.upgradeElement)&&{version:UNKNOWN_VERSION}}},"Kendo UI":{id:"kendoui",icon:"kendoui",url:"https://github.com/telerik/kendo-ui-core",npm:"kendo-ui-core",test:function(e){return!!(e.kendo&&e.kendo.View&&e.kendo.View.extend)&&{version:e.kendo.version||UNKNOWN_VERSION}}},"Matter.js":{id:"matterjs",icon:"matter-js",url:"http://brm.io/matter-js/",npm:"matter-js",test:function(e){return!(!e.Matter||!e.Matter.Engine)&&{version:UNKNOWN_VERSION}}},Riot:{id:"riot",icon:"riot",url:"http://riotjs.com/",npm:"riot",test:function(e){return!(!e.riot||!e.riot.mixin)&&{version:e.riot.version||UNKNOWN_VERSION}}},"Sea.js":{id:"seajs",icon:"icon38",url:"https://seajs.github.io/seajs/docs/",npm:"seajs",test:function(e){return!(!e.seajs||!e.seajs.use)&&{version:e.seajs.version||UNKNOWN_VERSION}}},"Moment.js":{id:"momentjs",icon:"momentjs",url:"http://momentjs.com/",npm:"moment",test:function(e){return!(!e.moment||!e.moment.isMoment&&!e.moment.lang)&&{version:e.moment.version||UNKNOWN_VERSION}}},"Moment Timezone":{id:"moment-timezone",icon:"momentjs",url:"http://momentjs.com/timezone/",npm:"moment-timezone",test:function(e){return!(!e.moment||!e.moment.tz)&&{version:e.moment.tz.version||UNKNOWN_VERSION}}},ScrollMagic:{id:"scrollmagic",icon:"scrollmagic",url:"http://scrollmagic.io/",npm:"scrollmagic",test:function(e){return!(!e.ScrollMagic||!e.ScrollMagic.Controller)&&{version:ScrollMagic.version||UNKNOWN_VERSION}}},SWFObject:{id:"swfobject",icon:"icon38",url:"https://github.com/swfobject/swfobject",test:function(e){return e.swfobject&&e.swfobject.embedSWF?{version:e.swfobject.version||UNKNOWN_VERSION}:!(!e.deconcept||!e.deconcept.SWFObject)&&{version:UNKNOWN_VERSION}}},FlexSlider:{id:"flexslider",icon:"icon38",url:"https://woocommerce.com/flexslider/",npm:"flexslider",test:function(e){var t=e.jQuery||e.$||e.$jq||e.$j;return!!(t&&t.fn&&t.fn.jquery&&t.flexslider)&&{version:UNKNOWN_VERSION}}},SPF:{id:"spf",icon:"icon38",url:"https://youtube.github.io/spfjs/",npm:"spf",test:function(e){return!(!e.spf||!e.spf.init)&&{version:UNKNOWN_VERSION}}},"Numeral.js":{id:"numeraljs",icon:"icon38",url:"http://numeraljs.com/",npm:"numeraljs",test:function(e){return!(!e.numeral||!e.isNumeral)&&{version:e.numeral.version||UNKNOWN_VERSION}}},"boomerang.js":{id:"boomerangjs",icon:"icon38",url:"https://soasta.github.io/boomerang/",npm:"boomerangjs",test:function(e){return!!(e.BOOMR&&e.BOOMR.utils&&e.BOOMR.init)&&{version:e.BOOMR.version||UNKNOWN_VERSION}}},Framer:{id:"framer",icon:"framer",url:"https://framer.com/",npm:"framerjs",test:function(e){return!(!e.Framer||!e.Framer.Layer)&&{version:e.Framer.Version.build||UNKNOWN_VERSION}}},Marko:{id:"marko",icon:"marko",url:"https://markojs.com/",npm:"marko",test:function(e){return!!document.querySelector("[data-marko-key], [data-marko]")&&{version:UNKNOWN_VERSION}}},AMP:{id:"amp",icon:"amp",url:"https://amp.dev/",npm:"https://www.npmjs.com/org/ampproject",test:function(e){var t=e.document.documentElement.getAttribute("amp-version");return!!t&&{version:t}}},Gatsby:{id:"gatsby",icon:"gatsby",url:"https://www.gatsbyjs.org/",npm:"gatsby",test:function(e){return!!document.getElementById("___gatsby")&&{version:UNKNOWN_VERSION}}},Shopify:{id:"shopify",icon:"shopify",url:"https://www.shopify.com/",npm:null,test:function(e){return!(!e.Shopify||!e.Shopify.shop)&&{version:UNKNOWN_VERSION}}},Magento:{id:"magento",icon:"magento",url:"https://magento.com/",npm:null,test:function(e){const t=/\\/static(?:\\/version\\d+)?\\/frontend\\/.+\\/.+\\/requirejs\\/require(?:\\.min)?\\.js/;return!!Array.from(document.querySelectorAll("script[src]")||[]).some((e=>t.test(e.src)))&&{version:2}}},WordPress:{id:"wordpress",icon:"wordpress",url:"https://wordpress.org/",npm:null,test:function(e){const t=!!document.querySelector(\'link[rel="https://api.w.org/"]\'),o=!!document.querySelectorAll(\'link[href*="wp-includes"], script[src*="wp-includes"]\').length;if(!t&&!o)return!1;const r=document.querySelector(\'meta[name=generator][content^="WordPress"]\');return{version:r?r.getAttribute("content").replace(/^\\w+\\s/,""):UNKNOWN_VERSION}}},Wix:{id:"wix",icon:"wix",url:"https://www.wix.com/",npm:null,test:function(e){return!!e.wixBiSession&&{version:UNKNOWN_VERSION}}},Workbox:{id:"workbox",icon:"workbox",url:"https://developers.google.com/web/tools/workbox/",npm:"workbox-sw",test:async function(e){var t=e.navigator;if(!("serviceWorker"in t))return!1;const{timeoutPromise:o,clearTimeout:r}=_createTimeoutHelper(),n=t.serviceWorker.getRegistration().then((function(e){var o=t.serviceWorker.controller?t.serviceWorker.controller.scriptURL:e.active.scriptURL;return fetch(o,{credentials:"include",headers:{"service-worker":"script"}}).then((function(e){return e.text()})).then((function(e){if(/new Workbox|new workbox|workbox\\.precaching\\.|workbox\\.strategies/gm.test(e)){var t=/workbox.*?\\b((0|[1-9]\\d*)\\.(0|[1-9]\\d*)\\.(0|[1-9]\\d*)(-(0|[1-9]\\d*|\\d*[a-zA-Z-][0-9a-zA-Z-]*)(\\.(0|[1-9]\\d*|\\d*[a-zA-Z-][0-9a-zA-Z-]*))*)?(\\+[0-9a-zA-Z-]+(\\.[0-9a-zA-Z-]+)*)?)\\b/gim.exec(e),o=UNKNOWN_VERSION;return Array.isArray(t)&&t.length>1&&t[1]&&(o=t[1]),{version:o}}return!1}))}));return Promise.race([n,o]).catch((function(e){return!1})).finally((e=>(r(),e)))}},Boq:{id:"boq",icon:"icon38",url:"https://github.com/johnmichel/Library-Detector-for-Chrome/pull/143",npm:null,test:function(e){return!!e.WIZ_global_data&&{version:UNKNOWN_VERSION}}},Wiz:{id:"wiz",icon:"icon38",url:"https://github.com/johnmichel/Library-Detector-for-Chrome/pull/147",npm:null,test:function(e){return!!document.__wizdispatcher&&{version:UNKNOWN_VERSION}}},"core-js":{id:"corejs",icon:"icon38",url:"https://github.com/zloirock/core-js",npm:"core-js",test:function(e){const t=e["__core-js_shared__"],o=e.core;if(t){const e=t.versions;return{version:Array.isArray(e)?e.map((e=>`core-js-${e.mode}@${e.version}`)).join("; "):UNKNOWN_VERSION}}return!!o&&{version:o.version||UNKNOWN_VERSION}}},Drupal:{id:"drupal",icon:"drupal",url:"https://www.drupal.org/",npm:null,test:function(e){const t=document.querySelector(\'meta[name="generator"][content^="Drupal"]\'),o=t?t.getAttribute("content").replace(/\\D+/gi,""):UNKNOWN_VERSION,r=/\\/sites\\/(?:default|all)\\/(?:themes|modules|files)/,n=Array.from(document.querySelectorAll("link,style,script")||[]);return!!(n.some((e=>r.test(e.src)))||n.some((e=>r.test(e.href)))||t||e.Drupal&&e.Drupal.behaviors)&&{version:o}}},TYPO3:{id:"typo3",icon:"typo3",url:"https://typo3.org/",npm:null,test:function(e){const t=document.querySelector(\'meta[name="generator"][content^="TYPO3"]\'),o=/\\/(typo3conf|typo3temp|fileadmin)/,r=Array.from(document.querySelectorAll("link,style,script")||[]);return!!(t||r.some((e=>o.test(e.src)))||r.some((e=>o.test(e.href))))&&{version:UNKNOWN_VERSION}}},"Create React App":{id:"create-react-app",icon:"cra",url:"https://create-react-app.dev/",npm:"react-scripts",test:function(e){let t,o,r=e.document.body.firstElementChild;do{"noscript"===r.localName?t=r:"root"===r.id&&(o=r)}while(r=r.nextElementSibling);return!!(o&&t&&/You need to enable JavaScript to run this app/.test(t.textContent))&&{version:UNKNOWN_VERSION}}},"Guess.js":{id:"guessjs",icon:"guessjs",url:"https://guess-js.github.io/",test:function(e){return!(!e.__GUESS__||!e.__GUESS__.guess)&&{version:UNKNOWN_VERSION}}},"October CMS":{id:"octobercms",icon:"octobercms",url:"https://octobercms.com/",npm:null,test:function(e){const t=document.querySelector(\'meta[name="generator"][content^="OctoberCMS"]\'),o=document.querySelector(\'meta[name="generator"][content^="October CMS"]\'),r=/\\/modules\\/system\\/assets\\/(css|js)\\/framework(\\.extras|\\.combined)?(-min)?/,n=Array.from(document.querySelectorAll("link,style,script")||[]);return!!(t||o||n.some((e=>r.test(e.src||e.href))))&&{version:UNKNOWN_VERSION}}},Joomla:{id:"joomla",icon:"joomla",url:"https://www.joomla.org/",npm:null,test:function(e){const t=document.querySelector(\'meta[name=generator][content^="Joomla"]\'),o=!!document.querySelectorAll(\'script[src*="/media/jui/js/bootstrap.min.js"]\').length;return t?{version:t.getAttribute("content").replace(/^\\w+\\s/,"")}:!(!e.Joomla&&!o)&&{version:UNKNOWN_VERSION}}}};'
;async function detectLibraries(){const e=[],t=d41d8cd98f00b204e9800998ecf8427e_LibraryDetectorTests;for(const[r,n]of Object.entries(t))try{let t;const a=new Promise((e=>t=setTimeout((()=>e(!1)),1e3))),i=await Promise.race([n.test(window),a]);t&&clearTimeout(t),i&&e.push({id:n.id,name:r,version:i.version,npm:n.npm})}catch(e){}return e}class Stacks$1 extends FRGatherer$w{constructor(){super(),this.meta={supportedModes:["snapshot","navigation"]}}static async collectStacks(e){const t={msg:"Collect stacks",id:"lh:gather:collectStacks"};log$i.time(t);const r=(await e.evaluate(detectLibraries,{args:[],deps:[libDetectorSource]})).map((e=>({detector:"js",id:e.id,name:e.name,version:"number"==typeof e.version?String(e.version):e.version||void 0,npm:e.npm||void 0})));return log$i.timeEnd(t),r}async getArtifact(e){return Stacks$1.collectStacks(e.driver.executionContext)}}var stacks=Stacks$1
;const log$h=lighthouseLogger,isEqual=lodash_isequal.exports,{getBrowserVersion,getBenchmarkIndex:getBenchmarkIndex$1,getEnvironmentWarnings:getEnvironmentWarnings$1}=environment;async function getBaseArtifacts(e,t,r){const n=await getBenchmarkIndex$1(t.executionContext),{userAgent:a}=await getBrowserVersion(t.defaultSession);return{fetchTime:(new Date).toJSON(),Timing:[],LighthouseRunWarnings:[],settings:e.settings,BenchmarkIndex:n,HostUserAgent:a,HostFormFactor:a.includes("Android")||a.includes("Mobile")?"mobile":"desktop",URL:{requestedUrl:"",finalUrl:""},PageLoadError:null,GatherContext:r,Stacks:[],NetworkUserAgent:"",WebAppManifest:null,InstallabilityErrors:{errors:[]},traces:{},devtoolsLogs:{}}}function deduplicateWarnings(e){const t=[];for(const r of e)t.some((e=>isEqual(r,e)))||t.push(r);return t}function finalizeArtifacts$1(e,t){const r=e.LighthouseRunWarnings.concat(t.LighthouseRunWarnings||[]).concat(getEnvironmentWarnings$1({settings:e.settings,baseArtifacts:e})),n={...e,
...t};if(n.Timing=log$h.getTimeEntries(),n.LighthouseRunWarnings=deduplicateWarnings(r),n.PageLoadError&&!n.URL.finalUrl&&(n.URL.finalUrl=n.URL.requestedUrl),!n.URL.requestedUrl)throw new Error("Runner did not set requestedUrl");if(!n.URL.finalUrl)throw new Error("Runner did not set finalUrl");return n}var baseArtifacts={getBaseArtifacts,finalizeArtifacts:finalizeArtifacts$1};const log$g=lighthouseLogger,NetworkRecords$K=networkRecords,{getPageLoadError}=navigationError,emulation$1=emulation$3,constants$4=constants$7,format$4=format_1,{getBenchmarkIndex,getEnvironmentWarnings}=environment,prepare=prepare$1,storage=storage$2,navigation=navigation$1,serviceWorkers$1=serviceWorkers$2,WebAppManifest=webAppManifest,InstallabilityErrors=installabilityErrors,NetworkUserAgent=networkUserAgent,Stacks=stacks,{finalizeArtifacts}=baseArtifacts;class GatherRunner$1{static async loadBlank(e,t=constants$4.defaultPassConfig.blankPage){const r={msg:"Resetting state with about:blank",
id:"lh:gather:loadBlank"};log$g.time(r),await navigation.gotoURL(e,t,{waitUntil:["navigated"]}),log$g.timeEnd(r)}static async loadPage(e,t){const r={msg:"Loading page & waiting for onload",id:`lh:gather:loadPage-${t.passConfig.passName}`};log$g.time(r);try{const n=t.url,{finalUrl:a,warnings:i}=await navigation.gotoURL(e,n,{waitUntil:t.passConfig.recordTrace?["load","fcp"]:["load"],debugNavigation:t.settings.debugNavigation,maxWaitForFcp:t.settings.maxWaitForFcp,maxWaitForLoad:t.settings.maxWaitForLoad,...t.passConfig});t.url=a,"fatal"===t.passConfig.loadFailureMode&&t.LighthouseRunWarnings.push(...i)}catch(e){if("NO_FCP"===e.code||"PAGE_HUNG"===e.code)return{navigationError:e};throw e}finally{log$g.timeEnd(r)}return{}}static assertNoSameOriginServiceWorkerClients(e,t){let r,n;return serviceWorkers$1.getServiceWorkerRegistrations(e).then((e=>{r=e.registrations})).then((t=>serviceWorkers$1.getServiceWorkerVersions(e))).then((e=>{n=e.versions})).then((e=>{const a=new URL(t).origin
;r.filter((e=>{const t=new URL(e.scopeURL).origin;return a===t})).forEach((e=>{n.forEach((t=>{if(t.registrationId===e.registrationId&&t.controlledClients&&t.controlledClients.length>0)throw new Error("You probably have multiple tabs open to the same origin.")}))}))}))}static async setupDriver(e,t){const r={msg:"Initializing…",id:"lh:gather:setupDriver"};log$g.time(r);const n=e.defaultSession;await GatherRunner$1.assertNoSameOriginServiceWorkerClients(n,t.requestedUrl),await prepare.prepareTargetForNavigationMode(e,t.settings),log$g.timeEnd(r)}static async disposeDriver(e,t){const r={msg:"Disconnecting from browser...",id:"lh:gather:disconnect"};log$g.time(r);try{const r=e.defaultSession;!t.settings.disableStorageReset&&await storage.clearDataForOrigin(r,t.requestedUrl),await e.fetcher.disable(),await e.disconnect()}catch(e){/close\/.*status: (500|404)$/.test(e.message)||log$g.error("GatherRunner disconnect",e.message)}log$g.timeEnd(r)}static async beginRecording(e){const t={
msg:"Beginning devtoolsLog and trace",id:"lh:gather:beginRecording"};log$g.time(t);const{driver:r,passConfig:n,settings:a}=e;await r.beginDevtoolsLog(),n.recordTrace&&await r.beginTrace(a),log$g.timeEnd(t)}static async endRecording(e){const{driver:t,passConfig:r}=e;let n;if(r.recordTrace){const e={msg:"Gathering trace",id:"lh:gather:getTrace"};log$g.time(e),n=await t.endTrace(),log$g.timeEnd(e)}const a={msg:"Gathering devtoolsLog & network records",id:"lh:gather:getDevtoolsLog"};log$g.time(a);const i=t.endDevtoolsLog(),o=await NetworkRecords$K.request(i,e);return log$g.timeEnd(a),{networkRecords:o,devtoolsLog:i,trace:n}}static async beforePass(e,t){const r={msg:"Running beforePass methods",id:"lh:gather:beforePass"};log$g.time(r,"verbose");for(const r of e.passConfig.gatherers){const n=r.instance,a={msg:`Gathering setup: ${n.name}`,id:`lh:gather:beforePass:${n.name}`};log$g.time(a,"verbose");const i=Promise.resolve().then((t=>n.beforePass(e)));t[n.name]=[i],await i.catch((()=>{})),
log$g.timeEnd(a)}log$g.timeEnd(r)}static async pass(e,t){const r=e.passConfig.gatherers,n={msg:"Running pass methods",id:"lh:gather:pass"};log$g.time(n,"verbose");for(const n of r){const r=n.instance,a={msg:`Gathering in-page: ${r.name}`,id:`lh:gather:pass:${r.name}`};log$g.time(a);const i=Promise.resolve().then((t=>r.pass(e))),o=t[r.name]||[];o.push(i),t[r.name]=o,await i.catch((()=>{}))}log$g.timeEnd(n)}static async afterPass(e,t,r){const n=e.driver,a=e.passConfig.gatherers,i={msg:"Running afterPass methods",id:"lh:gather:afterPass"};log$g.time(i,"verbose");const o=await n.getScrollPosition();for(const i of a){const a=i.instance,l={msg:`Gathering: ${a.name}`,id:`lh:gather:afterPass:${a.name}`};log$g.time(l);const c=Promise.resolve().then((r=>a.afterPass(e,t))),u=r[a.name]||[];u.push(c),r[a.name]=u,await c.catch((()=>{})),await n.scrollTo(o),log$g.timeEnd(l)}log$g.timeEnd(i)}static async collectArtifacts(e){const t={},r=Object.entries(e);for(const[e,n]of r){try{
const r=(await Promise.all(n)).filter((e=>void 0!==e)),a=r[r.length-1];t[e]=a}catch(r){t[e]=r}if(void 0===t[e])throw new Error(`${e} failed to provide an artifact.`)}return{artifacts:t}}static async initializeBaseArtifacts(e){const t=(await e.driver.getBrowserVersion()).userAgent,r=t.includes("Android")||t.includes("Mobile")?"mobile":"desktop";return{fetchTime:(new Date).toJSON(),LighthouseRunWarnings:[],HostFormFactor:r,HostUserAgent:t,NetworkUserAgent:"",BenchmarkIndex:0,WebAppManifest:null,InstallabilityErrors:{errors:[]},Stacks:[],traces:{},devtoolsLogs:{},settings:e.settings,GatherContext:{gatherMode:"navigation"},URL:{requestedUrl:e.requestedUrl,finalUrl:e.requestedUrl},Timing:[],PageLoadError:null}}static async populateBaseArtifacts(e){const t={msg:"Populate base artifacts",id:"lh:gather:populateBaseArtifacts"};log$g.time(t);const r=e.baseArtifacts;r.URL.finalUrl=e.url;try{r.WebAppManifest=await WebAppManifest.getWebAppManifest(e.driver.defaultSession,e.url)}catch(e){
log$g.error("GatherRunner WebAppManifest",e),r.WebAppManifest=null}try{r.WebAppManifest&&(r.InstallabilityErrors=await InstallabilityErrors.getInstallabilityErrors(e.driver.defaultSession))}catch(e){log$g.error("GatherRunner InstallabilityErrors",e),r.InstallabilityErrors={errors:[{errorId:"protocol-timeout",errorArguments:[]}]}}try{r.Stacks=await Stacks.collectStacks(e.driver.executionContext)}catch(e){log$g.error("GatherRunner Stacks",e),r.Stacks=[]}const n=r.devtoolsLogs[e.passConfig.passName];r.NetworkUserAgent=NetworkUserAgent.getNetworkUserAgent(n);const a=getEnvironmentWarnings(e);r.LighthouseRunWarnings.push(...a),log$g.timeEnd(t)}static async run(e,t){const r=t.driver,n={};try{await r.connect(),await GatherRunner$1.loadBlank(r);const a=await GatherRunner$1.initializeBaseArtifacts(t);a.BenchmarkIndex=await getBenchmarkIndex(r.executionContext),await GatherRunner$1.setupDriver(r,t);let i=!0;for(const o of e){const e={gatherMode:"navigation",driver:r,url:t.requestedUrl,
settings:t.settings,passConfig:o,baseArtifacts:a,computedCache:t.computedCache,LighthouseRunWarnings:a.LighthouseRunWarnings},l=await GatherRunner$1.runPass(e);if(Object.assign(n,l.artifacts),l.pageLoadError&&"fatal"===o.loadFailureMode){a.PageLoadError=l.pageLoadError;break}i&&(await GatherRunner$1.populateBaseArtifacts(e),i=!1),await r.fetcher.disable()}return await GatherRunner$1.disposeDriver(r,t),finalizeArtifacts(a,n)}catch(e){throw GatherRunner$1.disposeDriver(r,t),e}}static _addLoadDataToBaseArtifacts(e,t,r){const n=e.baseArtifacts;n.devtoolsLogs[r]=t.devtoolsLog,t.trace&&(n.traces[r]=t.trace)}static async runPass(e){const t={msg:`Running ${e.passConfig.passName} pass`,id:`lh:gather:runPass-${e.passConfig.passName}`,args:[e.passConfig.gatherers.map((e=>e.instance.name)).join(", ")]};log$g.time(t);const r={},{driver:n,passConfig:a}=e;await GatherRunner$1.loadBlank(n,a.blankPage);const{warnings:i}=await prepare.prepareTargetForIndividualNavigation(n.defaultSession,e.settings,{
url:e.url,disableStorageReset:!a.useThrottling,disableThrottling:!a.useThrottling,blockedUrlPatterns:a.blockedUrlPatterns});e.LighthouseRunWarnings.push(...i),await GatherRunner$1.beforePass(e,r),await GatherRunner$1.beginRecording(e);const{navigationError:o}=await GatherRunner$1.loadPage(n,e);await GatherRunner$1.pass(e,r);const l=await GatherRunner$1.endRecording(e);await emulation$1.clearThrottling(n.defaultSession);const c=getPageLoadError(o,{url:e.url,loadFailureMode:a.loadFailureMode,networkRecords:l.networkRecords});if(c){const r=format$4.getFormatted(c.friendlyMessage,e.settings.locale);return log$g.error("GatherRunner",r,e.url),e.LighthouseRunWarnings.push(c.friendlyMessage),GatherRunner$1._addLoadDataToBaseArtifacts(e,l,`pageLoadError-${a.passName}`),log$g.timeEnd(t),{artifacts:{},pageLoadError:c}}GatherRunner$1._addLoadDataToBaseArtifacts(e,l,a.passName),await GatherRunner$1.afterPass(e,l,r);const u=GatherRunner$1.collectArtifacts(r);return log$g.timeEnd(t),u}}
var gatherRunner=GatherRunner$1;const process$1=require$$0$4;var lhEnv={isUnderTest:!!process$1.env.CI||"test"===process$1.env.NODE_ENV};const MIN_PASSING_SCORE=.9,MAX_AVERAGE_SCORE=.8999999999999999,MIN_AVERAGE_SCORE=.5,MAX_FAILING_SCORE=.49999999999999994;function erf(e){const t=Math.sign(e),r=1/(1+.3275911*(e=Math.abs(e)));return t*(1-r*(.254829592+r*(r*(1.421413741+r*(1.061405429*r-1.453152027))-.284496736))*Math.exp(-e*e))}function getLogNormalScore({median:e,p10:t},r){if(e<=0)throw new Error("median must be greater than zero");if(t<=0)throw new Error("p10 must be greater than zero");if(t>=e)throw new Error("p10 must be less than the median");if(r<=0)return 1;const n=Math.max(Number.MIN_VALUE,r/e),a=Math.log(n),i=Math.max(Number.MIN_VALUE,t/e),o=(1-erf(.9061938024368232*a/-Math.log(i)))/2;let l;return l=r<=t?Math.max(MIN_PASSING_SCORE,Math.min(1,o)):r<=e?Math.max(MIN_AVERAGE_SCORE,Math.min(MAX_AVERAGE_SCORE,o)):Math.max(0,Math.min(MAX_FAILING_SCORE,o)),l}
function linearInterpolation$2(e,t,r,n,a){return t+(a-e)*((n-t)/(r-e))}var statistics$1={linearInterpolation:linearInterpolation$2,getLogNormalScore};const{isUnderTest}=lhEnv,statistics=statistics$1,{Util:Util$1}=utilCommonjs,DEFAULT_PASS="defaultPass",clampTo2Decimals$1=e=>Math.round(100*e)/100;class Audit$1M{static get DEFAULT_PASS(){return DEFAULT_PASS}static get SCORING_MODES(){return{NUMERIC:"numeric",BINARY:"binary",MANUAL:"manual",INFORMATIVE:"informative",NOT_APPLICABLE:"notApplicable",ERROR:"error"}}static get meta(){throw new Error("Audit meta information must be overridden.")}static get defaultOptions(){return{}}static audit(e,t){throw new Error("audit() method must be overriden")}static computeLogNormalScore(e,t){const r=statistics.getLogNormalScore(e,t);return clampTo2Decimals$1(r)}static assertHeadingKeysExist(e,t){if(t.length&&isUnderTest)for(const r of e){if(null===r.key)continue;const e=r.key;if(!t.some((t=>e in t)))throw new Error(`"${r.key}" is missing from items`)}}
static makeTableDetails(e,t,r){return 0===t.length?{type:"table",headings:[],items:[],summary:r}:(Audit$1M.assertHeadingKeysExist(e,t),{type:"table",headings:e,items:t,summary:r})}static makeListDetails(e){return{type:"list",items:e}}static makeSnippetDetails({content:e,title:t,lineMessages:r,generalMessages:n,node:a,maxLineLength:i=200,maxLinesAroundMessage:o=20}){const l=Audit$1M._makeSnippetLinesArray(e,i);return{type:"snippet",lines:Util$1.filterRelevantLines(l,r,o),title:t,lineMessages:r,generalMessages:n,lineCount:l.length,node:a}}static _makeSnippetLinesArray(e,t){return e.split("\n").map(((e,r)=>{const n=r+1,a={content:e.slice(0,t),lineNumber:n};return e.length>t&&(a.truncated=!0),a}))}static makeOpportunityDetails(e,t,r,n){return Audit$1M.assertHeadingKeysExist(e,t),{type:"opportunity",headings:0===t.length?[]:e,items:t,overallSavingsMs:r,overallSavingsBytes:n}}static makeNodeItem(e){return{type:"node",lhId:e.lhId,path:e.devtoolsNodePath,selector:e.selector,
boundingRect:e.boundingRect,snippet:e.snippet,nodeLabel:e.nodeLabel}}static _findOriginalLocation(e,t,r){const n=e?.map.findEntry(t,r);if(n)return{file:n.sourceURL||"",line:n.sourceLineNumber||0,column:n.sourceColumnNumber||0}}static makeSourceLocation(e,t,r,n){return{type:"source-location",url:e,urlProvider:"network",line:t,column:r,original:n&&this._findOriginalLocation(n,t,r)}}static makeSourceLocationFromConsoleMessage(e,t){if(!e.url)return;const r=e.lineNumber||0,n=e.columnNumber||0;return this.makeSourceLocation(e.url,r,n,t)}static _normalizeAuditScore(e,t,r){if(t!==Audit$1M.SCORING_MODES.BINARY&&t!==Audit$1M.SCORING_MODES.NUMERIC)return null;if(null===e||!Number.isFinite(e))throw new Error(`Invalid score for ${r}: ${e}`);if(e>1)throw new Error(`Audit score for ${r} is > 1`);if(e<0)throw new Error(`Audit score for ${r} is < 0`);return e=clampTo2Decimals$1(e)}static generateErrorAuditResult(e,t){return Audit$1M.generateAuditResult(e,{score:null,errorMessage:t})}
static generateAuditResult(e,t){if(void 0===t.score)throw new Error("generateAuditResult requires a score");let r=e.meta.scoreDisplayMode||Audit$1M.SCORING_MODES.BINARY;t.errorMessage?r=Audit$1M.SCORING_MODES.ERROR:t.notApplicable&&(r=Audit$1M.SCORING_MODES.NOT_APPLICABLE);const n=Audit$1M._normalizeAuditScore(t.score,r,e.meta.id);let a=e.meta.title;e.meta.failureTitle&&null!==n&&n<Util$1.PASS_THRESHOLD&&(a=e.meta.failureTitle);const i="numericUnit"in t?t:void 0;return{id:e.meta.id,title:a,description:e.meta.description,score:n,scoreDisplayMode:r,numericValue:i&&i.numericValue,numericUnit:i&&i.numericUnit,displayValue:t.displayValue,explanation:t.explanation,errorMessage:t.errorMessage,warnings:t.warnings,details:t.details}}}var audit=Audit$1M;const Audit$1L=audit,clampTo2Decimals=e=>Math.round(100*e)/100;class ReportScoring$1{static arithmeticMean(e){if((e=e.filter((e=>e.weight>0))).some((e=>null===e.score)))return null;const t=e.reduce(((e,t)=>{const r=t.score,n=t.weight;return{
weight:e.weight+n,sum:e.sum+r*n}}),{weight:0,sum:0});return clampTo2Decimals(t.sum/t.weight||0)}static scoreAllCategories(e,t){const r={};for(const[n,a]of Object.entries(e)){const e=a.auditRefs.map((e=>{const r={...e},n=t[r.id];return n.scoreDisplayMode!==Audit$1L.SCORING_MODES.NOT_APPLICABLE&&n.scoreDisplayMode!==Audit$1L.SCORING_MODES.INFORMATIVE&&n.scoreDisplayMode!==Audit$1L.SCORING_MODES.MANUAL||(r.weight=0),r})),i=e.map((e=>({score:t[e.id].score,weight:e.weight}))),o=ReportScoring$1.arithmeticMean(i);r[n]={...a,auditRefs:e,id:n,score:o}}return r}}var scoring=ReportScoring$1
;const icon$8='data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"%3E%3Cpath d="M171.887 116.28l-53.696 89.36h-9.728l9.617-58.227-30.2.047a4.852 4.852 0 01-4.855-4.855c0-1.152 1.07-3.102 1.07-3.102l53.52-89.254 9.9.043-9.86 58.317 30.413-.043a4.852 4.852 0 014.855 4.855c0 1.088-.427 2.044-1.033 2.854l.004.004zM128 0C57.306 0 0 57.3 0 128s57.306 128 128 128 128-57.306 128-128S198.7 0 128 0z" fill="%230379c4" fill-rule="evenodd"/%3E%3C/svg%3E',UIStrings$2G={"modern-image-formats":"Consider displaying all [`amp-img`](https://amp.dev/documentation/components/amp-img/?format=websites) components in WebP formats while specifying an appropriate fallback for other browsers. [Learn more](https://amp.dev/documentation/components/amp-img/#example:-specifying-a-fallback-image).",
"offscreen-images":"Ensure that you are using [`amp-img`](https://amp.dev/documentation/components/amp-img/?format=websites) for images to automatically lazy-load. [Learn more](https://amp.dev/documentation/guides-and-tutorials/develop/media_iframes_3p/?format=websites#images).","render-blocking-resources":"Use tools such as [AMP Optimizer](https://github.com/ampproject/amp-toolbox/tree/master/packages/optimizer) to [server-side render AMP layouts](https://amp.dev/documentation/guides-and-tutorials/optimize-and-measure/server-side-rendering/).","unminified-css":"Refer to the [AMP documentation](https://amp.dev/documentation/guides-and-tutorials/develop/style_and_layout/style_pages/) to ensure all styles are supported.","efficient-animated-content":"For animated content, use [`amp-anim`](https://amp.dev/documentation/components/amp-anim/) to minimize CPU usage when the content is offscreen.",
"uses-responsive-images":"The [`amp-img`](https://amp.dev/documentation/components/amp-img/?format=websites) component supports the [`srcset`](https://web.dev/use-srcset-to-automatically-choose-the-right-image/) attribute to specify which image assets to use based on the screen size. [Learn more](https://amp.dev/documentation/guides-and-tutorials/develop/style_and_layout/art_direction/)."};var amp={id:"amp",title:"AMP",icon:icon$8,UIStrings:UIStrings$2G};const icon$7='data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 250 250"%3E%3Cpath fill="%23dd0031" d="M125 30L31.9 63.2l14.2 123.1L125 230l78.9-43.7 14.2-123.1z"/%3E%3Cpath fill="%23c3002f" d="M125 30v22.2-.1V230l78.9-43.7 14.2-123.1L125 30z"/%3E%3Cpath d="M125 52.1L66.8 182.6h21.7l11.7-29.2h49.4l11.7 29.2H183L125 52.1zm17 83.3h-34l17-40.9 17 40.9z" fill="%23fff"/%3E%3C/svg%3E',UIStrings$2F={
"total-byte-weight":"Apply [route-level code splitting](https://web.dev/route-level-code-splitting-in-angular/) to minimize the size of your JavaScript bundles. Also, consider precaching assets with the [Angular service worker](https://web.dev/precaching-with-the-angular-service-worker/).","unminified-warning":"If you are using Angular CLI, ensure that builds are generated in production mode. [Learn more](https://angular.io/guide/deployment#enable-runtime-production-mode).","unused-javascript":"If you are using Angular CLI, include source maps in your production build to inspect your bundles. [Learn more](https://angular.io/guide/deployment#inspect-the-bundles).","uses-responsive-images":"Consider using the `BreakpointObserver` utility in the Component Dev Kit (CDK) to manage image breakpoints. [Learn more](https://material.angular.io/cdk/layout/overview).",
"uses-rel-preload":"Preload routes ahead of time to speed up navigation. [Learn more](https://web.dev/route-preloading-in-angular/).","dom-size":"Consider virtual scrolling with the Component Dev Kit (CDK) if very large lists are being rendered. [Learn more](https://web.dev/virtualize-lists-with-angular-cdk/)."};var angular$1={id:"angular",title:"Angular",icon:icon$7,UIStrings:UIStrings$2F}
;const icon$6='data:image/svg+xml,%3Csvg viewBox="0 0 681.167 778.583" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath style="fill:%2300598E" d="M510.167 144.833c-39.75-24.75-77.25-34.5-114.75-59.25c-23.25-15.75-55.5-53.25-82.5-85.5c-5.25 51.75-21 72.75-39 87.75c-38.25 30-62.25 39-95.25 57c-27.75 14.25-178.5 104.25-178.5 297.75s162.75 336 343.5 336s337.5-131.25 337.5-330S534.167 159.833 510.167 144.833z" /%3E%3Cpath style="fill:%23FFF" d="M449.25 610.5c12 0 24.75 0.75 33.75 6.75s14.25 19.5 17.25 27s0 12-6 15c-5.25 3-6 1.5-11.25-8.25s-9.75-19.5-36-19.5s-34.5 9-47.25 19.5s-17.25 14.25-21.75 8.25s-3-12 5.25-19.5s21.75-19.5 34.5-24.75S437.25 610.5 449.25 610.5L449.25 610.5z" /%3E%3Cpath style="fill:%23FFF" d="M324.75 696c15 12 37.5 21.75 85.5 21.75S492 704.25 507 693c6.75-5.25 9.75-0.75 10.5 2.25s2.25 7.5-3 12.75c-3.75 3.75-38.25 27.75-78.75 31.5s-95.25 6-128.25-24c-5.25-5.25-3.75-12.75 0-15.75s6.75-5.25 11.25-5.25S322.5 694.5 324.75 696L324.75 696z" /%3E%3Cpath style="fill:%230073BA" d="M141 639c57-0.75 67.5-10.5 117.75-33c271.5-121.5 321.75-232.5 331.5-258s24-66.75 9-112.5c-2.896-8.832-5.006-15.924-6.53-21.63c-36.079-40.343-71.898-62.357-82.72-69.12c-39-24.75-77.25-34.5-114.75-59.25c-23.25-15-55.5-53.25-82.5-85.5c-5.25 51.75-20.25 73.5-39 87.75c-38.25 30-62.25 39-95.25 57C150.75 159.75 0 249 0 442.5c0 61.78 16.593 118.361 45.063 166.766L52.5 609C68.25 623.25 93 639.75 141 639z" /%3E%3Cpath style="fill:%23004975" d="M510 144.75c-39-24.75-77.25-34.5-114.75-59.25c-23.25-15-55.5-53.25-82.5-85.5c-5.25 51.75-20.25 73.5-39 87.75c-38.25 30-62.25 39-95.25 57C150.75 159.75 0 249 0 442.5c0 61.78 16.593 118.361 45.063 166.766C105.763 712.467 220.46 778.5 343.5 778.5c180.75 0 337.5-131.25 337.5-330c0-109.146-44.332-185.488-88.28-234.63C556.641 173.527 520.82 151.513 510 144.75z M601.164 232.547c49.242 61.564 74.211 134.221 74.211 215.953c0 47.428-9.033 92.23-26.849 133.165c-16.9 38.831-41.236 73.233-72.333 102.254c-61.47 57.364-144.107 88.956-232.693 88.956c-43.826 0-86.832-8.371-127.824-24.882c-40.263-16.217-76.547-39.438-107.843-69.02C41.923 616.678 5.625 532.696 5.625 442.5c0-80.336 26.076-151.72 77.503-212.167c39.289-46.18 81.655-71.774 98.047-80.634c7.958-4.341 15.423-8.172 22.643-11.877c22.63-11.615 44.005-22.586 73.404-45.645c15.677-11.914 32.377-30.785 39.489-78.702c24.774 29.466 53.522 62.579 75.49 76.752c19.5 12.87 39.501 21.888 58.844 30.61c18.298 8.25 37.219 16.781 55.942 28.663c0.031 0.021 0.702 0.438 0.702 0.438C562.421 184.11 591.581 220.566 601.164 232.547z" /%3E%3Cpath style="fill:%2393C5E4" d="M316.5 15c10.5 30.75 9 46.5 9 53.25S321.75 93 309.75 102c-5.25 3.75-6.75 6.75-6.75 7.5c0 3 6.75 5.25 6.75 12c0 8.25-3.75 24.75-43.5 64.5s-96.75 75-141 96.75S60 303 54 292.5s2.25-33.75 30-64.5s115.5-75 115.5-75L309 76.5l6-29.25" /%3E%3Cpath style="fill:%23FFF" d="M316.5 14.25c-6.75 49.5-21.75 64.5-42 80.25c-33.75 25.5-66.75 41.25-74.25 45c-19.5 9.75-90 48.75-126.75 105c-11.25 17.25 0 24 2.25 25.5s27.75 4.5 82.5-28.5S237 189 267.75 156.75c16.5-17.25 18.75-27 18.75-31.5c0-5.25-3.75-7.5-9.75-9c-3-0.75-3.75-2.25 0-4.5S296.25 102 300 99s21.75-15 22.5-34.5S321.75 31.5 316.5 14.25L316.5 14.25z" /%3E%3Cpath style="fill:%23FFF" d="M147.75 559.5c0.75-58.5 55.5-113.25 124.5-114c87.75-0.75 148.5 87 192.75 86.25c37.5-0.75 109.5-74.25 144.75-74.25c37.5 0 48 39 48 62.25s-7.5 65.25-25.5 91.5s-29.25 36-50.25 34.5c-27-2.25-81-86.25-115.5-87.75c-43.5-1.5-138 90.75-212.25 90.75c-45 0-58.5-6.75-73.5-16.5C158.25 616.5 147 592.5 147.75 559.5L147.75 559.5z" /%3E%3Cpath style="fill:none" d="M599.25 235.5c15 45.75 0.75 87-9 112.5s-60 136.5-331.5 258C208.5 628.5 198 638.25 141 639c-48 0.75-72.75-15.75-88.5-30l-7.437 0.266C105.763 712.467 220.46 778.5 343.5 778.5c180.75 0 337.5-131.25 337.5-330c0-109.146-44.332-185.488-88.28-234.63C594.244 219.576 596.354 226.668 599.25 235.5z" /%3E%3C/svg%3E',UIStrings$2E={
"unused-css-rules":"Consider removing unused CSS rules and only attach the needed Drupal libraries to the relevant page or component in a page. See the [Drupal documentation link](https://www.drupal.org/docs/8/creating-custom-modules/adding-stylesheets-css-and-javascript-js-to-a-drupal-8-module#library) for details. To identify attached libraries that are adding extraneous CSS, try running [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. You can identify the theme/module responsible from the URL of the stylesheet when CSS aggregation is disabled in your Drupal site. Look out for themes/modules that have many stylesheets in the list which have a lot of red in code coverage. A theme/module should only enqueue a stylesheet if it is actually used on the page.",
"unused-javascript":"Consider removing unused JavaScript assets and only attach the needed Drupal libraries to the relevant page or component in a page. See the [Drupal documentation link](https://www.drupal.org/docs/8/creating-custom-modules/adding-stylesheets-css-and-javascript-js-to-a-drupal-8-module#library) for details. To identify attached libraries that are adding extraneous JavaScript, try running [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. You can identify the theme/module responsible from the URL of the script when JavaScript aggregation is disabled in your Drupal site. Look out for themes/modules that have many scripts in the list which have a lot of red in code coverage. A theme/module should only enqueue a script if it is actually used on the page.",
"modern-image-formats":"Consider installing and configuring [a module to leverage WebP image formats](https://www.drupal.org/project/project_module?f%5B0%5D=&f%5B1%5D=&f%5B2%5D=&f%5B3%5D=&f%5B4%5D=sm_field_project_type%3Afull&f%5B5%5D=&f%5B6%5D=&text=webp&solrsort=iss_project_release_usage+desc&op=Search) in your site. Such modules automatically generate a WebP version of your uploaded images to optimize loading times.","offscreen-images":"Install [a Drupal module](https://www.drupal.org/project/project_module?f%5B0%5D=&f%5B1%5D=&f%5B2%5D=im_vid_3%3A67&f%5B3%5D=&f%5B4%5D=sm_field_project_type%3Afull&f%5B5%5D=&f%5B6%5D=&text=%22lazy+load%22&solrsort=iss_project_release_usage+desc&op=Search) that can lazy load images. Such modules provide the ability to defer any offscreen images to improve performance.",
"total-byte-weight":"Consider using [Responsive Image Styles](https://www.drupal.org/docs/8/mobile-guide/responsive-images-in-drupal-8) to reduce the size of images loaded on your page. If you are using Views to show multiple content items on a page, consider implementing pagination to limit the number of content items shown on a given page.","render-blocking-resources":"Consider using a module to inline critical CSS and JavaScript, or potentially load assets asynchronously via JavaScript such as the [Advanced CSS/JS Aggregation](https://www.drupal.org/project/advagg) module. Beware that optimizations provided by this module may break your site, so you will likely need to make code changes.",
"unminified-css":'Ensure you have enabled "Aggregate CSS files" in the "Administration » Configuration » Development" page. You can also configure more advanced aggregation options through [additional modules](https://www.drupal.org/project/project_module?f%5B0%5D=&f%5B1%5D=&f%5B2%5D=im_vid_3%3A123&f%5B3%5D=&f%5B4%5D=sm_field_project_type%3Afull&f%5B5%5D=&f%5B6%5D=&text=css+aggregation&solrsort=iss_project_release_usage+desc&op=Search) to speed up your site by concatenating, minifying, and compressing your CSS styles.',
"unminified-javascript":'Ensure you have enabled "Aggregate JavaScript files" in the "Administration » Configuration » Development" page. You can also configure more advanced aggregation options through [additional modules](https://www.drupal.org/project/project_module?f%5B0%5D=&f%5B1%5D=&f%5B2%5D=im_vid_3%3A123&f%5B3%5D=&f%5B4%5D=sm_field_project_type%3Afull&f%5B5%5D=&f%5B6%5D=&text=javascript+aggregation&solrsort=iss_project_release_usage+desc&op=Search) to speed up your site by concatenating, minifying, and compressing your JavaScript assets.',"efficient-animated-content":"Consider uploading your GIF to a service which will make it available to embed as an HTML5 video.",
"uses-long-cache-ttl":'Set the "Browser and proxy cache maximum age" in the "Administration » Configuration » Development" page. Read about [Drupal cache and optimizing for performance](https://www.drupal.org/docs/7/managing-site-performance-and-scalability/caching-to-improve-performance/caching-overview#s-drupal-performance-resources).',"uses-optimized-images":"Consider using [a module](https://www.drupal.org/project/project_module?f%5B0%5D=&f%5B1%5D=&f%5B2%5D=im_vid_3%3A123&f%5B3%5D=&f%5B4%5D=sm_field_project_type%3Afull&f%5B5%5D=&f%5B6%5D=&text=optimize+images&solrsort=iss_project_release_usage+desc&op=Search) that automatically optimizes and reduces the size of images uploaded through the site while retaining quality. Also, ensure you are using the native [Responsive Image Styles](https://www.drupal.org/docs/8/mobile-guide/responsive-images-in-drupal-8) provided from Drupal (available in Drupal 8 and above) for all images rendered on the site.",
"uses-responsive-images":"Ensure that you are using the native [Responsive Image Styles](https://www.drupal.org/docs/8/mobile-guide/responsive-images-in-drupal-8) provided from Drupal (available in Drupal 8 and above). Use the Responsive Image Styles when rendering image fields through view modes, views, or images uploaded through the WYSIWYG editor.","server-response-time":"Themes, modules, and server specifications all contribute to server response time. Consider finding a more optimized theme, carefully selecting an optimization module, and/or upgrading your server. Your hosting servers should make use of PHP opcode caching, memory-caching to reduce database query times such as Redis or Memcached, as well as optimized application logic to prepare pages faster.",
"uses-rel-preconnect":"Preconnect or dns-prefetch resource hints can be added by installing and configuring [a module](https://www.drupal.org/project/project_module?f%5B0%5D=&f%5B1%5D=&f%5B2%5D=&f%5B3%5D=&f%5B4%5D=sm_field_project_type%3Afull&f%5B5%5D=&f%5B6%5D=&text=dns-prefetch&solrsort=iss_project_release_usage+desc&op=Search) that provides facilities for user agent resource hints.","font-display":"Specify `@font-display` when defining custom fonts in your theme."};var drupal={id:"drupal",title:"Drupal",icon:icon$6,UIStrings:UIStrings$2E}
;const icon$5="data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid' viewBox='0 0 256 258'%3E%3Cpath d='M255.7 35.6a33.7 33.7 0 00-67-4.8l-.4-.2c-27.6-12.4-50.8 9.6-50.8 9.6l-61.4 61.7 24.3 23.4 49.4-48.6c23-23 35.6-7.4 35.6-7.4 17.4 14.6.6 32 .6 32l24.9 24c20.3-22 21.5-41.1 15.3-56.3a33.7 33.7 0 0029.5-33.4' fill='%23F9AE41'/%3E%3Cpath d='M226.5 190.5l.2-.3c12.4-27.6-9.6-50.8-9.6-50.8L155.4 78l-23.3 24.3 48.5 49.4c23 23 7.5 35.6 7.5 35.6-14.7 17.4-32 .6-32 .6l-24 24.9c21.9 20.3 41 21.5 56.2 15.3a33.7 33.7 0 1038.2-37.6' fill='%23EE4035'/%3E%3Cpath d='M156 133l-49.5 48.6c-23 23-35.6 7.4-35.6 7.4-17.4-14.6-.6-32-.6-32l-24.9-24c-20.3 22-21.4 41.1-15.3 56.3a33.7 33.7 0 1037.6 38.2l.3.2c27.6 12.4 50.8-9.6 50.8-9.6l61.4-61.7-24.3-23.4' fill='%234F91CD'/%3E%3Cpath d='M75.7 106.6c-23-23-7.4-35.6-7.4-35.6 14.6-17.4 32-.6 32-.6l24-24.9c-22-20.3-41-21.5-56.3-15.3a33.7 33.7 0 10-38.2 37.6l-.2.3C17.2 95.7 39.2 119 39.2 119l61.7 61.4 23.4-24.3-48.6-49.4' fill='%237AC043'/%3E%3C/svg%3E",UIStrings$2D={
"unused-css-rules":"Consider reducing, or switching, the number of [Joomla extensions](https://extensions.joomla.org/) loading unused CSS in your page. To identify extensions that are adding extraneous CSS, try running [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. You can identify the theme/plugin responsible from the URL of the stylesheet. Look out for plugins that have many stylesheets in the list which have a lot of red in code coverage. A plugin should only enqueue a stylesheet if it is actually used on the page.","modern-image-formats":"Consider using a [plugin](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=webp) or service that will automatically convert your uploaded images to the optimal formats.",
"offscreen-images":"Install a [lazy-load Joomla plugin](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=lazy%20loading) that provides the ability to defer any offscreen images, or switch to a template that provides that functionality. Starting with Joomla 4.0, all new images will [automatically](https://github.com/joomla/joomla-cms/pull/30748) get the `loading` attribute from the core.","total-byte-weight":"Consider showing excerpts in your article categories (e.g. via the read more link), reducing the number of articles shown on a given page, breaking your long posts into multiple pages, or using a plugin to lazy-load comments.",
"render-blocking-resources":"There are a number of Joomla plugins that can help you [inline critical assets](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=performance) or [defer less important resources](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=performance). Beware that optimizations provided by these plugins may break features of your templates or plugins, so you will need to test these thoroughly.","unminified-css":"A number of [Joomla extensions](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=performance) can speed up your site by concatenating, minifying, and compressing your css styles. There are also templates that provide this functionality.","unminified-javascript":"A number of [Joomla extensions](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=performance) can speed up your site by concatenating, minifying, and compressing your scripts. There are also templates that provide this functionality.",
"efficient-animated-content":"Consider uploading your GIF to a service which will make it available to embed as an HTML5 video.","unused-javascript":"Consider reducing, or switching, the number of [Joomla extensions](https://extensions.joomla.org/) loading unused JavaScript in your page. To identify plugins that are adding extraneous JS, try running [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. You can identify the extension responsible from the URL of the script. Look out for extensions that have many scripts in the list which have a lot of red in code coverage. An extension should only enqueue a script if it is actually used on the page.","uses-long-cache-ttl":"Read about [Browser Caching in Joomla](https://docs.joomla.org/Cache).",
"uses-optimized-images":"Consider using an [image optimization plugin](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=performance) that compresses your images while retaining quality.","uses-text-compression":"You can enable text compression by enabling Gzip Page Compression in Joomla (System > Global configuration > Server).","uses-responsive-images":"Consider using a [responsive images plugin](https://extensions.joomla.org/instant-search/?jed_live%5Bquery%5D=responsive%20images) to use responsive images in your content.","server-response-time":"Templates, extensions, and server specifications all contribute to server response time. Consider finding a more optimized template, carefully selecting an optimization extension, and/or upgrading your server."};var joomla={id:"joomla",title:"Joomla",icon:icon$5,UIStrings:UIStrings$2D}
;const icon$4='data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" fill="%23f26322" viewBox="0 0 1000 1000"%3E%3Cpath d="M916.9 267.4v465.3l-111.3 67.4V331.4l-1.5-.9-303.9-189-304.6 189.2-1.2.8V799L83.1 732.6V267.4l.7-.4L500.3 10l416 257 .6.4zM560.7 468.5v383.3L500.3 890l-61-38.2V306.7l-136 84.3v476.6l197 122.5 196.4-122.5V391l-136-84.3v161.8z"/%3E%3C/svg%3E',UIStrings$2C={"modern-image-formats":"Consider searching the [Magento Marketplace](https://marketplace.magento.com/catalogsearch/result/?q=webp) for a variety of third-party extensions to leverage newer image formats.","offscreen-images":"Consider modifying your product and catalog templates to make use of the web platform's [lazy loading](https://web.dev/native-lazy-loading) feature.",
"disable-bundling":"Disable Magento's built-in [JavaScript bundling and minification](https://devdocs.magento.com/guides/v2.3/frontend-dev-guide/themes/js-bundling.html), and consider using [baler](https://github.com/magento/baler/) instead.","unminified-css":'Enable the "Minify CSS Files" option in your store\'s Developer settings. [Learn more](https://devdocs.magento.com/guides/v2.3/performance-best-practices/configuration.html?itm_source=devdocs&itm_medium=search_page&itm_campaign=federated_search&itm_term=minify%20css%20files).',"unminified-javascript":"Use [Terser](https://www.npmjs.com/package/terser) to minify all JavaScript assets from static content deployment, and disable the built-in minification feature.","unused-javascript":"Disable Magento's built-in [JavaScript bundling](https://devdocs.magento.com/guides/v2.3/frontend-dev-guide/themes/js-bundling.html).",
"uses-optimized-images":"Consider searching the [Magento Marketplace](https://marketplace.magento.com/catalogsearch/result/?q=optimize%20image) for a variety of third party extensions to optimize images.","server-response-time":"Use Magento's [Varnish integration](https://devdocs.magento.com/guides/v2.3/config-guide/varnish/config-varnish.html).","uses-rel-preconnect":"Preconnect or dns-prefetch resource hints can be added by [modifying a themes's layout](https://devdocs.magento.com/guides/v2.3/frontend-dev-guide/layouts/xml-manage.html).","uses-rel-preload":"`<link rel=preload>` tags can be added by [modifying a themes's layout](https://devdocs.magento.com/guides/v2.3/frontend-dev-guide/layouts/xml-manage.html).","critical-request-chains":"If you are not bundling your JavaScript assets, consider using [baler](https://github.com/magento/baler).",
"font-display":"Specify `@font-display` when [defining custom fonts](https://devdocs.magento.com/guides/v2.3/frontend-dev-guide/css-topics/using-fonts.html)."};var magento={id:"magento",title:"Magento",icon:icon$4,UIStrings:UIStrings$2C}
;const icon$3='data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 207 124"><path d="M48.942 32.632h38.96v3.082h-35.39v23.193H85.79v3.082H52.513v25.464h35.794v3.081H48.942V32.632Zm42.45 0h4.139l18.343 25.464 18.749-25.464L158.124.287l-41.896 60.485 21.59 29.762h-4.302l-19.642-27.086L94.15 90.534h-4.22l21.751-29.762-20.29-28.14Zm47.967 3.082v-3.082h44.397v3.082h-20.453v54.82h-3.571v-54.82h-20.373ZM.203 32.632h4.464l61.557 91.671-25.439-33.769L3.936 37.011l-.162 53.523H.203zm183.194 53.891c.738 0 1.276-.563 1.276-1.29 0-.727-.538-1.29-1.276-1.29-.73 0-1.277.563-1.277 1.29 0 .727.547 1.29 1.277 1.29Zm3.509-3.393c0 2.146 1.555 3.549 3.822 3.549 2.414 0 3.874-1.446 3.874-3.956v-8.837h-1.946v8.828c0 1.394-.704 2.138-1.946 2.138-1.112 0-1.867-.692-1.893-1.722h-1.911Zm10.24-.113c.14 2.233 2.007 3.662 4.787 3.662 2.97 0 4.83-1.498 4.83-3.887 0-1.878-1.06-2.917-3.632-3.514l-1.38-.338c-1.634-.38-2.294-.891-2.294-1.783 0-1.125 1.025-1.86 2.563-1.86 1.459 0 2.466.718 2.649 1.869h1.893c-.113-2.103-1.971-3.583-4.516-3.583-2.737 0-4.56 1.48-4.56 3.704 0 1.835 1.033 2.926 3.3 3.454l1.616.39c1.659.389 2.388.96 2.388 1.912 0 1.108-1.146 1.913-2.71 1.913-1.676 0-2.84-.753-3.005-1.939h-1.928Z" fill="%23000"/></svg>',UIStrings$2B={
"unused-css-rules":"Consider setting up `PurgeCSS` in `Next.js` configuration to remove unused rules from stylesheets. [Learn more](https://purgecss.com/guides/next.html).","modern-image-formats":"Use the `Next.js` Image Optimization API to serve modern formats like `WebP` and `AVIF`. [Learn more](https://nextjs.org/docs/api-reference/next/image#acceptable-formats).","offscreen-images":'Use the `next/image` component, which defaults to `loading="lazy"`. [Learn more](https://nextjs.org/docs/api-reference/next/image#loading).',"render-blocking-resources":"Use the `next/script` component to defer loading of non-critical third-party scripts. [Learn more](https://nextjs.org/docs/basic-features/script).","unused-javascript":"Use `Webpack Bundle Analyzer` to detect unused JavaScript code. [Learn mode](https://github.com/vercel/next.js/tree/canary/packages/next-bundle-analyzer)",
"uses-long-cache-ttl":"Configure caching for immutable assets and `Server-side Rendered` (SSR) pages. [Learn more](https://nextjs.org/docs/going-to-production#caching).","uses-optimized-images":"Use the `next/image` component instead of `<img>` to optimize images. [Learn more](https://nextjs.org/docs/basic-features/image-optimization).","uses-text-compression":"Enable compression on your Next.js server. [Learn more](https://nextjs.org/docs/api-reference/next.config.js/compression).","uses-responsive-images":"Use the `next/image` component to set the appropriate `sizes`. [Learn more](https://nextjs.org/docs/api-reference/next/image#sizes).","user-timings":"Consider using `Next.js Analytics` to measure your app's real-world performance. [Learn more](https://nextjs.org/docs/advanced-features/measuring-performance)."};var next={id:"next.js",title:"Next.js",icon:icon$3,UIStrings:UIStrings$2B}
;const icon$2='data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 310 310"><path fill="none" d="M-1-1h802v602H-1z"/><g><path fill="%23de6c26" d="M135 6.9c-14.2 4.4-34.9 21.8-49.9 42C55.8 88.5 39.6 135.8 41.4 177c.8 20.2 4.9 35.5 14.4 54.5 13.6 27.4 40.8 55.1 65.5 66.9 14.1 6.7 13.4 6.9 14.1-2.8.3-4.4 1-32.4 1.6-62.1 2.7-137.3 4.4-176 8.2-191.3.6-2.3 1.4-4.2 1.9-4.2 1.2 0 3.6 9.1 4.9 18.3.5 4.3 1 17.7 1 29.8 0 12 .3 21.9.7 21.9.3 0 5.7-5 11.9-11 6.9-6.8 12-11 13.3-11 1.8 0 1.9.3 1 2.7-1.2 3.1-7.9 13.2-19.1 28.5L153 128l.1 31.2c.1 17.2.4 37.4.8 44.9l.6 13.7 11-12.6c14-16 35.1-37.1 39.5-39.6l3.3-1.9-.6 3.2c-2 9.8-9.5 20.7-37.4 54.3L154 240.8v31.1c0 18.3.4 31.1.9 31.1 2.8 0 19.3-6.4 26.8-10.5 13.8-7.3 23.8-15 38.3-29.5 15.7-15.7 24.4-27.4 33.4-45.2 20.5-40 21-80.3 1.6-119-17.8-35.6-54.6-72.1-87.8-86.9-11.7-5.3-24.6-7.3-32.2-5z"/></g></svg>',UIStrings$2A={
"unused-css-rules":"Consider reviewing the [plugins](https://octobercms.com/plugins) loading unused CSS on the website. To identify plugins that add unnecessary CSS, run [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. Identify the theme/plugin responsible from the stylesheet URL. Look for plugins with many stylesheets with lots of red in code coverage. A plugin should only add a stylesheet if it is actually used on the web page.","modern-image-formats":"Consider using a [plugin](https://octobercms.com/plugins?search=image) or service that will automatically convert the uploaded images to the optimal formats. [WebP lossless images](https://developers.google.com/speed/webp) are 26% smaller in size compared to PNGs and 25-34% smaller than comparable JPEG images at the equivalent SSIM quality index. Another next-gen image format to consider is [AVIF](https://jakearchibald.com/2020/avif-has-landed/).",
"offscreen-images":"Consider installing an [image lazy loading plugin](https://octobercms.com/plugins?search=lazy) that provides the ability to defer any offscreen images, or switch to a theme that provides that functionality. Also consider using [the AMP plugin](https://octobercms.com/plugins?search=Accelerated+Mobile+Pages).","total-byte-weight":"Consider showing excerpts in the post lists (e.g. using a `show more` button), reducing the number of posts shown on a given web page, breaking long posts into multiple web pages, or using a plugin to lazy-load comments.","render-blocking-resources":"There are many plugins that help [inline critical assets](https://octobercms.com/plugins?search=css). These plugins may break other plugins, so you should test thoroughly.",
"unminified-css":"There are many [plugins](https://octobercms.com/plugins?search=css) that can speed up a website by concatenating, minifying and compressing the styles. Using a build process to do this minification up-front can speed up development.","unminified-javascript":"There are many [plugins](https://octobercms.com/plugins?search=javascript) that can speed up a website by concatenating, minifying and compressing the scripts. Using a build process to do this minification up-front can speed up development.","efficient-animated-content":"[Replace animated GIFs with video](https://web.dev/replace-gifs-with-videos/) for faster web page loads and consider using modern file formats such as [WebM](https://web.dev/replace-gifs-with-videos/#create-webm-videos) or [AV1](https://developers.google.com/web/updates/2018/09/chrome-70-media-updates#av1-decoder) to improve compression efficiency by greater than 30% over the current state-of-the-art video codec, VP9.",
"unused-javascript":"Consider reviewing the [plugins](https://octobercms.com/plugins?search=javascript) that load unused JavaScript in the web page. To identify plugins that add unnecessary JavaScript, run [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. Identify the theme/plugin responsible from the URL of the script. Look for plugins with many scripts with lots of red in code coverage. A plugin should only add a script if it is actually used on the web page.","uses-long-cache-ttl":"Read about [preventing unnecessary network requests with the HTTP Cache](https://web.dev/http-cache/#caching-checklist). There are many [plugins](https://octobercms.com/plugins?search=Caching) that can be used to speed up caching.","uses-optimized-images":"Consider using an [image optimization plugin](https://octobercms.com/plugins?search=image) to compresses images while retaining the quality.",
"uses-text-compression":"Enable text compression in the web server configuration.","uses-responsive-images":"Upload images directly in the media manager to ensure the required image sizes are available. Consider using the [resize filter](https://octobercms.com/docs/markup/filter-resize) or an [image resizing plugin](https://octobercms.com/plugins?search=image) to ensure the optimal image sizes are used.","server-response-time":"Themes, plugins and server specifications all contribute to the server response time. Consider finding a more optimized theme, carefully selecting an optimization plugin and/or upgrade the server. October CMS also allows developers to use [`Queues`](https://octobercms.com/docs/services/queues) to defer the processing of a time consuming task, such as sending an e-mail. This drastically speeds up web requests."};var octobercms={id:"octobercms",title:"October CMS",icon:icon$2,UIStrings:UIStrings$2A}
;const icon$1='data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 841.9 595.3"%3E %3Cg fill="%2361DAFB"%3E%3Cpath d="M666.3 296.5c0-32.5-40.7-63.3-103.1-82.4 14.4-63.6 8-114.2-20.2-130.4-6.5-3.8-14.1-5.6-22.4-5.6v22.3c4.6 0 8.3.9 11.4 2.6 13.6 7.8 19.5 37.5 14.9 75.7-1.1 9.4-2.9 19.3-5.1 29.4-19.6-4.8-41-8.5-63.5-10.9-13.5-18.5-27.5-35.3-41.6-50 32.6-30.3 63.2-46.9 84-46.9V78c-27.5 0-63.5 19.6-99.9 53.6-36.4-33.8-72.4-53.2-99.9-53.2v22.3c20.7 0 51.4 16.5 84 46.6-14 14.7-28 31.4-41.3 49.9-22.6 2.4-44 6.1-63.6 11-2.3-10-4-19.7-5.2-29-4.7-38.2 1.1-67.9 14.6-75.8 3-1.8 6.9-2.6 11.5-2.6V78.5c-8.4 0-16 1.8-22.6 5.6-28.1 16.2-34.4 66.7-19.9 130.1-62.2 19.2-102.7 49.9-102.7 82.3 0 32.5 40.7 63.3 103.1 82.4-14.4 63.6-8 114.2 20.2 130.4 6.5 3.8 14.1 5.6 22.5 5.6 27.5 0 63.5-19.6 99.9-53.6 36.4 33.8 72.4 53.2 99.9 53.2 8.4 0 16-1.8 22.6-5.6 28.1-16.2 34.4-66.7 19.9-130.1 62-19.1 102.5-49.9 102.5-82.3zm-130.2-66.7c-3.7 12.9-8.3 26.2-13.5 39.5-4.1-8-8.4-16-13.1-24-4.6-8-9.5-15.8-14.4-23.4 14.2 2.1 27.9 4.7 41 7.9zm-45.8 106.5c-7.8 13.5-15.8 26.3-24.1 38.2-14.9 1.3-30 2-45.2 2-15.1 0-30.2-.7-45-1.9-8.3-11.9-16.4-24.6-24.2-38-7.6-13.1-14.5-26.4-20.8-39.8 6.2-13.4 13.2-26.8 20.7-39.9 7.8-13.5 15.8-26.3 24.1-38.2 14.9-1.3 30-2 45.2-2 15.1 0 30.2.7 45 1.9 8.3 11.9 16.4 24.6 24.2 38 7.6 13.1 14.5 26.4 20.8 39.8-6.3 13.4-13.2 26.8-20.7 39.9zm32.3-13c5.4 13.4 10 26.8 13.8 39.8-13.1 3.2-26.9 5.9-41.2 8 4.9-7.7 9.8-15.6 14.4-23.7 4.6-8 8.9-16.1 13-24.1zM421.2 430c-9.3-9.6-18.6-20.3-27.8-32 9 .4 18.2.7 27.5.7 9.4 0 18.7-.2 27.8-.7-9 11.7-18.3 22.4-27.5 32zm-74.4-58.9c-14.2-2.1-27.9-4.7-41-7.9 3.7-12.9 8.3-26.2 13.5-39.5 4.1 8 8.4 16 13.1 24 4.7 8 9.5 15.8 14.4 23.4zM420.7 163c9.3 9.6 18.6 20.3 27.8 32-9-.4-18.2-.7-27.5-.7-9.4 0-18.7.2-27.8.7 9-11.7 18.3-22.4 27.5-32zm-74 58.9c-4.9 7.7-9.8 15.6-14.4 23.7-4.6 8-8.9 16-13 24-5.4-13.4-10-26.8-13.8-39.8 13.1-3.1 26.9-5.8 41.2-7.9zm-90.5 125.2c-35.4-15.1-58.3-34.9-58.3-50.6 0-15.7 22.9-35.6 58.3-50.6 8.6-3.7 18-7 27.7-10.1 5.7 19.6 13.2 40 22.5 60.9-9.2 20.8-16.6 41.1-22.2 60.6-9.9-3.1-19.3-6.5-28-10.2zM310 490c-13.6-7.8-19.5-37.5-14.9-75.7 1.1-9.4 2.9-19.3 5.1-29.4 19.6 4.8 41 8.5 63.5 10.9 13.5 18.5 27.5 35.3 41.6 50-32.6 30.3-63.2 46.9-84 46.9-4.5-.1-8.3-1-11.3-2.7zm237.2-76.2c4.7 38.2-1.1 67.9-14.6 75.8-3 1.8-6.9 2.6-11.5 2.6-20.7 0-51.4-16.5-84-46.6 14-14.7 28-31.4 41.3-49.9 22.6-2.4 44-6.1 63.6-11 2.3 10.1 4.1 19.8 5.2 29.1zm38.5-66.7c-8.6 3.7-18 7-27.7 10.1-5.7-19.6-13.2-40-22.5-60.9 9.2-20.8 16.6-41.1 22.2-60.6 9.9 3.1 19.3 6.5 28.1 10.2 35.4 15.1 58.3 34.9 58.3 50.6-.1 15.7-23 35.6-58.4 50.6zM320.8 78.4z"/%3E %3Ccircle cx="420.9" cy="296.5" r="45.7"/%3E %3Cpath d="M520.5 78.1z"/%3E%3C/g%3E%3C/svg%3E',UIStrings$2z={
"unminified-css":"If your build system minifies CSS files automatically, ensure that you are deploying the production build of your application. You can check this with the React Developer Tools extension. [Learn more](https://reactjs.org/docs/optimizing-performance.html#use-the-production-build).","unminified-javascript":"If your build system minifies JS files automatically, ensure that you are deploying the production build of your application. You can check this with the React Developer Tools extension. [Learn more](https://reactjs.org/docs/optimizing-performance.html#use-the-production-build).","unused-javascript":"If you are not server-side rendering, [split your JavaScript bundles](https://web.dev/code-splitting-suspense/) with `React.lazy()`. Otherwise, code-split using a third-party library such as [loadable-components](https://www.smooth-code.com/open-source/loadable-components/docs/getting-started/).",
"server-response-time":"If you are server-side rendering any React components, consider using `renderToNodeStream()` or `renderToStaticNodeStream()` to allow the client to receive and hydrate different parts of the markup instead of all at once. [Learn more](https://reactjs.org/docs/react-dom-server.html#rendertonodestream).",redirects:"If you are using React Router, minimize usage of the `<Redirect>` component for [route navigations](https://reacttraining.com/react-router/web/api/Redirect).","user-timings":"Use the React DevTools Profiler, which makes use of the Profiler API, to measure the rendering performance of your components. [Learn more.](https://reactjs.org/blog/2018/09/10/introducing-the-react-profiler.html)",
"dom-size":'Consider using a "windowing" library like `react-window` to minimize the number of DOM nodes created if you are rendering many repeated elements on the page. [Learn more](https://web.dev/virtualize-long-lists-react-window/). Also, minimize unnecessary re-renders using [`shouldComponentUpdate`](https://reactjs.org/docs/optimizing-performance.html#shouldcomponentupdate-in-action), [`PureComponent`](https://reactjs.org/docs/react-api.html#reactpurecomponent), or [`React.memo`](https://reactjs.org/docs/react-api.html#reactmemo) and [skip effects](https://reactjs.org/docs/hooks-effect.html#tip-optimizing-performance-by-skipping-effects) only until certain dependencies have changed if you are using the `Effect` hook to improve runtime performance.'};var react={id:"react",title:"React",icon:icon$1,UIStrings:UIStrings$2z}
;const icon='data:image/svg+xml,%3Csvg viewBox="0 0 122.5 122.5" xmlns="http://www.w3.org/2000/svg"%3E%3Cg fill="%232f3439"%3E%3Cpath d="M8.7 61.3c0 20.8 12.1 38.7 29.6 47.3l-25-68.7c-3 6.5-4.6 13.7-4.6 21.4zM96.7 58.6c0-6.5-2.3-11-4.3-14.5-2.7-4.3-5.2-8-5.2-12.3 0-4.8 3.7-9.3 8.9-9.3h.7a52.4 52.4 0 0 0-79.4 9.9h3.3c5.5 0 14-.6 14-.6 2.9-.2 3.2 4 .4 4.3 0 0-2.9.4-6 .5l19.1 57L59.7 59l-8.2-22.5c-2.8-.1-5.5-.5-5.5-.5-2.8-.1-2.5-4.5.3-4.3 0 0 8.7.7 13.9.7 5.5 0 14-.7 14-.7 2.8-.2 3.2 4 .3 4.3 0 0-2.8.4-6 .5l19 56.5 5.2-17.5c2.3-7.3 4-12.5 4-17z"/%3E%3Cpath d="M62.2 65.9l-15.8 45.8a52.6 52.6 0 0 0 32.3-.9l-.4-.7zM107.4 36a49.6 49.6 0 0 1-3.6 24.2l-16.1 46.5A52.5 52.5 0 0 0 107.4 36z"/%3E%3Cpath d="M61.3 0a61.3 61.3 0 1 0 .1 122.7A61.3 61.3 0 0 0 61.3 0zm0 119.7a58.5 58.5 0 1 1 .1-117 58.5 58.5 0 0 1-.1 117z"/%3E%3C/g%3E%3C/svg%3E',UIStrings$2y={
"unused-css-rules":"Consider reducing, or switching, the number of [WordPress plugins](https://wordpress.org/plugins/) loading unused CSS in your page. To identify plugins that are adding extraneous CSS, try running [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. You can identify the theme/plugin responsible from the URL of the stylesheet. Look out for plugins that have many stylesheets in the list which have a lot of red in code coverage. A plugin should only enqueue a stylesheet if it is actually used on the page.","modern-image-formats":"Consider using a [plugin](https://wordpress.org/plugins/search/convert+webp/) or service that will automatically convert your uploaded images to the optimal formats.",
"offscreen-images":"Install a [lazy-load WordPress plugin](https://wordpress.org/plugins/search/lazy+load/) that provides the ability to defer any offscreen images, or switch to a theme that provides that functionality. Also consider using [the AMP plugin](https://wordpress.org/plugins/amp/).","total-byte-weight":"Consider showing excerpts in your post lists (e.g. via the more tag), reducing the number of posts shown on a given page, breaking your long posts into multiple pages, or using a plugin to lazy-load comments.","render-blocking-resources":"There are a number of WordPress plugins that can help you [inline critical assets](https://wordpress.org/plugins/search/critical+css/) or [defer less important resources](https://wordpress.org/plugins/search/defer+css+javascript/). Beware that optimizations provided by these plugins may break features of your theme or plugins, so you will likely need to make code changes.",
"unminified-css":"A number of [WordPress plugins](https://wordpress.org/plugins/search/minify+css/) can speed up your site by concatenating, minifying, and compressing your styles. You may also want to use a build process to do this minification up-front if possible.","unminified-javascript":"A number of [WordPress plugins](https://wordpress.org/plugins/search/minify+javascript/) can speed up your site by concatenating, minifying, and compressing your scripts. You may also want to use a build process to do this minification up front if possible.","efficient-animated-content":"Consider uploading your GIF to a service which will make it available to embed as an HTML5 video.",
"unused-javascript":"Consider reducing, or switching, the number of [WordPress plugins](https://wordpress.org/plugins/) loading unused JavaScript in your page. To identify plugins that are adding extraneous JS, try running [code coverage](https://developers.google.com/web/updates/2017/04/devtools-release-notes#coverage) in Chrome DevTools. You can identify the theme/plugin responsible from the URL of the script. Look out for plugins that have many scripts in the list which have a lot of red in code coverage. A plugin should only enqueue a script if it is actually used on the page.","uses-long-cache-ttl":"Read about [Browser Caching in WordPress](https://wordpress.org/support/article/optimization/#browser-caching).","uses-optimized-images":"Consider using an [image optimization WordPress plugin](https://wordpress.org/plugins/search/optimize+images/) that compresses your images while retaining quality.",
"uses-text-compression":"You can enable text compression in your web server configuration.","uses-responsive-images":"Upload images directly through the [media library](https://wordpress.org/support/article/media-library-screen/) to ensure that the required image sizes are available, and then insert them from the media library or use the image widget to ensure the optimal image sizes are used (including those for the responsive breakpoints). Avoid using `Full Size` images unless the dimensions are adequate for their usage. [Learn More](https://wordpress.org/support/article/inserting-images-into-posts-and-pages/).","server-response-time":"Themes, plugins, and server specifications all contribute to server response time. Consider finding a more optimized theme, carefully selecting an optimization plugin, and/or upgrading your server."};var wordpress={id:"wordpress",title:"WordPress",icon,UIStrings:UIStrings$2y}
;const stackPacks$2=[amp,angular$1,drupal,joomla,magento,next,octobercms,react,wordpress];var lighthouseStackPacks=stackPacks$2;const log$f=lighthouseLogger,stackPacks$1=lighthouseStackPacks,i18n$2C=i18n$2H,stackPacksToInclude=[{packId:"wordpress",requiredStacks:["js:wordpress"]},{packId:"drupal",requiredStacks:["js:drupal"]},{packId:"amp",requiredStacks:["js:amp"]},{packId:"magento",requiredStacks:["js:magento"]},{packId:"octobercms",requiredStacks:["js:octobercms"]},{packId:"joomla",requiredStacks:["js:joomla"]},{packId:"next.js",requiredStacks:["js:next"]},{packId:"angular",requiredStacks:["js:@angular/core"]},{packId:"react",requiredStacks:["js:react"]}];function getStackPacks(e){const t=[];for(const r of e){const e=stackPacksToInclude.find((e=>e.requiredStacks.includes(`${r.detector}:${r.id}`)));if(!e)continue;const n=stackPacks$1.find((t=>t.id===e.packId));if(!n){log$f.warn("StackPacks",`'${e.packId}' stack pack was matched but is not found in stack-packs lib`);continue}
const a=i18n$2C.createMessageInstanceIdFn(`node_modules/lighthouse-stack-packs/packs/${n.id}.js`,n.UIStrings),i={},o=n.UIStrings;for(const e in o)o[e]&&(i[e]=a(o[e]));t.push({id:n.id,title:n.title,iconDataURL:n.icon,descriptions:i})}return t}var stackPacks_1={getStackPacks,stackPacksToInclude},lookup=[],revLookup=[],Arr="undefined"!=typeof Uint8Array?Uint8Array:Array,inited=!1;function init$1(){inited=!0;for(var e="ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/",t=0,r=e.length;t<r;++t)lookup[t]=e[t],revLookup[e.charCodeAt(t)]=t;revLookup["-".charCodeAt(0)]=62,revLookup["_".charCodeAt(0)]=63}function toByteArray(e){var t,r,n,a,i,o;inited||init$1();var l=e.length;if(l%4>0)throw new Error("Invalid string. Length must be a multiple of 4");i="="===e[l-2]?2:"="===e[l-1]?1:0,o=new Arr(3*l/4-i),n=i>0?l-4:l;var c=0;for(t=0,r=0;t<n;t+=4,r+=3)a=revLookup[e.charCodeAt(t)]<<18|revLookup[e.charCodeAt(t+1)]<<12|revLookup[e.charCodeAt(t+2)]<<6|revLookup[e.charCodeAt(t+3)],
o[c++]=a>>16&255,o[c++]=a>>8&255,o[c++]=255&a;return 2===i?(a=revLookup[e.charCodeAt(t)]<<2|revLookup[e.charCodeAt(t+1)]>>4,o[c++]=255&a):1===i&&(a=revLookup[e.charCodeAt(t)]<<10|revLookup[e.charCodeAt(t+1)]<<4|revLookup[e.charCodeAt(t+2)]>>2,o[c++]=a>>8&255,o[c++]=255&a),o}function tripletToBase64(e){return lookup[e>>18&63]+lookup[e>>12&63]+lookup[e>>6&63]+lookup[63&e]}function encodeChunk(e,t,r){for(var n,a=[],i=t;i<r;i+=3)n=(e[i]<<16)+(e[i+1]<<8)+e[i+2],a.push(tripletToBase64(n));return a.join("")}function fromByteArray(e){var t;inited||init$1();for(var r=e.length,n=r%3,a="",i=[],o=16383,l=0,c=r-n;l<c;l+=o)i.push(encodeChunk(e,l,l+o>c?c:l+o));return 1===n?(t=e[r-1],a+=lookup[t>>2],a+=lookup[t<<4&63],a+="=="):2===n&&(t=(e[r-2]<<8)+e[r-1],a+=lookup[t>>10],a+=lookup[t>>4&63],a+=lookup[t<<2&63],a+="="),i.push(a),i.join("")}function read(e,t,r,n,a){var i,o,l=8*a-n-1,c=(1<<l)-1,u=c>>1,p=-7,f=r?a-1:0,b=r?-1:1,S=e[t+f];for(f+=b,i=S&(1<<-p)-1,S>>=-p,p+=l;p>0;i=256*i+e[t+f],f+=b,p-=8);
for(o=i&(1<<-p)-1,i>>=-p,p+=n;p>0;o=256*o+e[t+f],f+=b,p-=8);if(0===i)i=1-u;else{if(i===c)return o?NaN:1/0*(S?-1:1);o+=Math.pow(2,n),i-=u}return(S?-1:1)*o*Math.pow(2,i-n)}function write(e,t,r,n,a,i){var o,l,c,u=8*i-a-1,p=(1<<u)-1,f=p>>1,b=23===a?Math.pow(2,-24)-Math.pow(2,-77):0,S=n?0:i-1,_=n?1:-1,T=t<0||0===t&&1/t<0?1:0;for(t=Math.abs(t),isNaN(t)||t===1/0?(l=isNaN(t)?1:0,o=p):(o=Math.floor(Math.log(t)/Math.LN2),t*(c=Math.pow(2,-o))<1&&(o--,c*=2),(t+=o+f>=1?b/c:b*Math.pow(2,1-f))*c>=2&&(o++,c/=2),o+f>=p?(l=0,o=p):o+f>=1?(l=(t*c-1)*Math.pow(2,a),o+=f):(l=t*Math.pow(2,f-1)*Math.pow(2,a),o=0));a>=8;e[r+S]=255&l,S+=_,l/=256,a-=8);for(o=o<<a|l,u+=a;u>0;e[r+S]=255&o,S+=_,o/=256,u-=8);e[r+S-_]|=128*T}var toString={}.toString,isArray$2=Array.isArray||function(e){return"[object Array]"==toString.call(e)},INSPECT_MAX_BYTES=50;Buffer$2.TYPED_ARRAY_SUPPORT=void 0===global$1.TYPED_ARRAY_SUPPORT||global$1.TYPED_ARRAY_SUPPORT;var _kMaxLength=kMaxLength();function kMaxLength(){
return Buffer$2.TYPED_ARRAY_SUPPORT?2147483647:1073741823}function createBuffer(e,t){if(kMaxLength()<t)throw new RangeError("Invalid typed array length");return Buffer$2.TYPED_ARRAY_SUPPORT?(e=new Uint8Array(t)).__proto__=Buffer$2.prototype:(null===e&&(e=new Buffer$2(t)),e.length=t),e}function Buffer$2(e,t,r){if(!(Buffer$2.TYPED_ARRAY_SUPPORT||this instanceof Buffer$2))return new Buffer$2(e,t,r);if("number"==typeof e){if("string"==typeof t)throw new Error("If encoding is specified then the first argument must be a string");return allocUnsafe(this,e)}return from(this,e,t,r)}function from(e,t,r,n){if("number"==typeof t)throw new TypeError('"value" argument must not be a number');return"undefined"!=typeof ArrayBuffer&&t instanceof ArrayBuffer?fromArrayBuffer(e,t,r,n):"string"==typeof t?fromString(e,t,r):fromObject(e,t)}function assertSize(e){if("number"!=typeof e)throw new TypeError('"size" argument must be a number');if(e<0)throw new RangeError('"size" argument must not be negative')}
function alloc(e,t,r,n){return assertSize(t),t<=0?createBuffer(e,t):void 0!==r?"string"==typeof n?createBuffer(e,t).fill(r,n):createBuffer(e,t).fill(r):createBuffer(e,t)}function allocUnsafe(e,t){if(assertSize(t),e=createBuffer(e,t<0?0:0|checked(t)),!Buffer$2.TYPED_ARRAY_SUPPORT)for(var r=0;r<t;++r)e[r]=0;return e}function fromString(e,t,r){if("string"==typeof r&&""!==r||(r="utf8"),!Buffer$2.isEncoding(r))throw new TypeError('"encoding" must be a valid string encoding');var n=0|byteLength(t,r),a=(e=createBuffer(e,n)).write(t,r);return a!==n&&(e=e.slice(0,a)),e}function fromArrayLike(e,t){var r=t.length<0?0:0|checked(t.length);e=createBuffer(e,r);for(var n=0;n<r;n+=1)e[n]=255&t[n];return e}function fromArrayBuffer(e,t,r,n){if(t.byteLength,r<0||t.byteLength<r)throw new RangeError("'offset' is out of bounds");if(t.byteLength<r+(n||0))throw new RangeError("'length' is out of bounds");return t=void 0===r&&void 0===n?new Uint8Array(t):void 0===n?new Uint8Array(t,r):new Uint8Array(t,r,n),
Buffer$2.TYPED_ARRAY_SUPPORT?(e=t).__proto__=Buffer$2.prototype:e=fromArrayLike(e,t),e}function fromObject(e,t){if(internalIsBuffer(t)){var r=0|checked(t.length);return 0===(e=createBuffer(e,r)).length||t.copy(e,0,0,r),e}if(t){if("undefined"!=typeof ArrayBuffer&&t.buffer instanceof ArrayBuffer||"length"in t)return"number"!=typeof t.length||isnan(t.length)?createBuffer(e,0):fromArrayLike(e,t);if("Buffer"===t.type&&isArray$2(t.data))return fromArrayLike(e,t.data)}throw new TypeError("First argument must be a string, Buffer, ArrayBuffer, Array, or array-like object.")}function checked(e){if(e>=kMaxLength())throw new RangeError("Attempt to allocate Buffer larger than maximum size: 0x"+kMaxLength().toString(16)+" bytes");return 0|e}function SlowBuffer(e){return+e!=e&&(e=0),Buffer$2.alloc(+e)}function internalIsBuffer(e){return!(null==e||!e._isBuffer)}function byteLength(e,t){if(internalIsBuffer(e))return e.length
;if("undefined"!=typeof ArrayBuffer&&"function"==typeof ArrayBuffer.isView&&(ArrayBuffer.isView(e)||e instanceof ArrayBuffer))return e.byteLength;"string"!=typeof e&&(e=""+e);var r=e.length;if(0===r)return 0;for(var n=!1;;)switch(t){case"ascii":case"latin1":case"binary":return r;case"utf8":case"utf-8":case void 0:return utf8ToBytes(e).length;case"ucs2":case"ucs-2":case"utf16le":case"utf-16le":return 2*r;case"hex":return r>>>1;case"base64":return base64ToBytes(e).length;default:if(n)return utf8ToBytes(e).length;t=(""+t).toLowerCase(),n=!0}}function slowToString(e,t,r){var n=!1;if((void 0===t||t<0)&&(t=0),t>this.length)return"";if((void 0===r||r>this.length)&&(r=this.length),r<=0)return"";if((r>>>=0)<=(t>>>=0))return"";for(e||(e="utf8");;)switch(e){case"hex":return hexSlice(this,t,r);case"utf8":case"utf-8":return utf8Slice(this,t,r);case"ascii":return asciiSlice(this,t,r);case"latin1":case"binary":return latin1Slice(this,t,r);case"base64":return base64Slice(this,t,r);case"ucs2":
case"ucs-2":case"utf16le":case"utf-16le":return utf16leSlice(this,t,r);default:if(n)throw new TypeError("Unknown encoding: "+e);e=(e+"").toLowerCase(),n=!0}}function swap(e,t,r){var n=e[t];e[t]=e[r],e[r]=n}function bidirectionalIndexOf(e,t,r,n,a){if(0===e.length)return-1;if("string"==typeof r?(n=r,r=0):r>2147483647?r=2147483647:r<-2147483648&&(r=-2147483648),r=+r,isNaN(r)&&(r=a?0:e.length-1),r<0&&(r=e.length+r),r>=e.length){if(a)return-1;r=e.length-1}else if(r<0){if(!a)return-1;r=0}if("string"==typeof t&&(t=Buffer$2.from(t,n)),internalIsBuffer(t))return 0===t.length?-1:arrayIndexOf(e,t,r,n,a);if("number"==typeof t)return t&=255,Buffer$2.TYPED_ARRAY_SUPPORT&&"function"==typeof Uint8Array.prototype.indexOf?a?Uint8Array.prototype.indexOf.call(e,t,r):Uint8Array.prototype.lastIndexOf.call(e,t,r):arrayIndexOf(e,[t],r,n,a);throw new TypeError("val must be string, number or Buffer")}function arrayIndexOf(e,t,r,n,a){var i,o=1,l=e.length,c=t.length
;if(void 0!==n&&("ucs2"===(n=String(n).toLowerCase())||"ucs-2"===n||"utf16le"===n||"utf-16le"===n)){if(e.length<2||t.length<2)return-1;o=2,l/=2,c/=2,r/=2}function read(e,t){return 1===o?e[t]:e.readUInt16BE(t*o)}if(a){var u=-1;for(i=r;i<l;i++)if(read(e,i)===read(t,-1===u?0:i-u)){if(-1===u&&(u=i),i-u+1===c)return u*o}else-1!==u&&(i-=i-u),u=-1}else for(r+c>l&&(r=l-c),i=r;i>=0;i--){for(var p=!0,f=0;f<c;f++)if(read(e,i+f)!==read(t,f)){p=!1;break}if(p)return i}return-1}function hexWrite(e,t,r,n){r=Number(r)||0;var a=e.length-r;n?(n=Number(n))>a&&(n=a):n=a;var i=t.length;if(i%2!=0)throw new TypeError("Invalid hex string");n>i/2&&(n=i/2);for(var o=0;o<n;++o){var l=parseInt(t.substr(2*o,2),16);if(isNaN(l))return o;e[r+o]=l}return o}function utf8Write(e,t,r,n){return blitBuffer(utf8ToBytes(t,e.length-r),e,r,n)}function asciiWrite(e,t,r,n){return blitBuffer(asciiToBytes(t),e,r,n)}function latin1Write(e,t,r,n){return asciiWrite(e,t,r,n)}function base64Write(e,t,r,n){
return blitBuffer(base64ToBytes(t),e,r,n)}function ucs2Write(e,t,r,n){return blitBuffer(utf16leToBytes(t,e.length-r),e,r,n)}function base64Slice(e,t,r){return 0===t&&r===e.length?fromByteArray(e):fromByteArray(e.slice(t,r))}function utf8Slice(e,t,r){r=Math.min(e.length,r);for(var n=[],a=t;a<r;){var i,o,l,c,u=e[a],p=null,f=u>239?4:u>223?3:u>191?2:1;if(a+f<=r)switch(f){case 1:u<128&&(p=u);break;case 2:128==(192&(i=e[a+1]))&&(c=(31&u)<<6|63&i)>127&&(p=c);break;case 3:i=e[a+1],o=e[a+2],128==(192&i)&&128==(192&o)&&(c=(15&u)<<12|(63&i)<<6|63&o)>2047&&(c<55296||c>57343)&&(p=c);break;case 4:i=e[a+1],o=e[a+2],l=e[a+3],128==(192&i)&&128==(192&o)&&128==(192&l)&&(c=(15&u)<<18|(63&i)<<12|(63&o)<<6|63&l)>65535&&c<1114112&&(p=c)}null===p?(p=65533,f=1):p>65535&&(p-=65536,n.push(p>>>10&1023|55296),p=56320|1023&p),n.push(p),a+=f}return decodeCodePointsArray(n)}Buffer$2.poolSize=8192,Buffer$2._augment=function(e){return e.__proto__=Buffer$2.prototype,e},Buffer$2.from=function(e,t,r){
return from(null,e,t,r)},Buffer$2.TYPED_ARRAY_SUPPORT&&(Buffer$2.prototype.__proto__=Uint8Array.prototype,Buffer$2.__proto__=Uint8Array),Buffer$2.alloc=function(e,t,r){return alloc(null,e,t,r)},Buffer$2.allocUnsafe=function(e){return allocUnsafe(null,e)},Buffer$2.allocUnsafeSlow=function(e){return allocUnsafe(null,e)},Buffer$2.isBuffer=isBuffer$1,Buffer$2.compare=function compare(e,t){if(!internalIsBuffer(e)||!internalIsBuffer(t))throw new TypeError("Arguments must be Buffers");if(e===t)return 0;for(var r=e.length,n=t.length,a=0,i=Math.min(r,n);a<i;++a)if(e[a]!==t[a]){r=e[a],n=t[a];break}return r<n?-1:n<r?1:0},Buffer$2.isEncoding=function isEncoding(e){switch(String(e).toLowerCase()){case"hex":case"utf8":case"utf-8":case"ascii":case"latin1":case"binary":case"base64":case"ucs2":case"ucs-2":case"utf16le":case"utf-16le":return!0;default:return!1}},Buffer$2.concat=function concat(e,t){if(!isArray$2(e))throw new TypeError('"list" argument must be an Array of Buffers')
;if(0===e.length)return Buffer$2.alloc(0);var r;if(void 0===t)for(t=0,r=0;r<e.length;++r)t+=e[r].length;var n=Buffer$2.allocUnsafe(t),a=0;for(r=0;r<e.length;++r){var i=e[r];if(!internalIsBuffer(i))throw new TypeError('"list" argument must be an Array of Buffers');i.copy(n,a),a+=i.length}return n},Buffer$2.byteLength=byteLength,Buffer$2.prototype._isBuffer=!0,Buffer$2.prototype.swap16=function swap16(){var e=this.length;if(e%2!=0)throw new RangeError("Buffer size must be a multiple of 16-bits");for(var t=0;t<e;t+=2)swap(this,t,t+1);return this},Buffer$2.prototype.swap32=function swap32(){var e=this.length;if(e%4!=0)throw new RangeError("Buffer size must be a multiple of 32-bits");for(var t=0;t<e;t+=4)swap(this,t,t+3),swap(this,t+1,t+2);return this},Buffer$2.prototype.swap64=function swap64(){var e=this.length;if(e%8!=0)throw new RangeError("Buffer size must be a multiple of 64-bits");for(var t=0;t<e;t+=8)swap(this,t,t+7),swap(this,t+1,t+6),swap(this,t+2,t+5),swap(this,t+3,t+4)
;return this},Buffer$2.prototype.toString=function toString(){var e=0|this.length;return 0===e?"":0===arguments.length?utf8Slice(this,0,e):slowToString.apply(this,arguments)},Buffer$2.prototype.equals=function equals(e){if(!internalIsBuffer(e))throw new TypeError("Argument must be a Buffer");return this===e||0===Buffer$2.compare(this,e)},Buffer$2.prototype.inspect=function inspect(){var e="",t=INSPECT_MAX_BYTES;return this.length>0&&(e=this.toString("hex",0,t).match(/.{2}/g).join(" "),this.length>t&&(e+=" ... ")),"<Buffer "+e+">"},Buffer$2.prototype.compare=function compare(e,t,r,n,a){if(!internalIsBuffer(e))throw new TypeError("Argument must be a Buffer");if(void 0===t&&(t=0),void 0===r&&(r=e?e.length:0),void 0===n&&(n=0),void 0===a&&(a=this.length),t<0||r>e.length||n<0||a>this.length)throw new RangeError("out of range index");if(n>=a&&t>=r)return 0;if(n>=a)return-1;if(t>=r)return 1;if(this===e)return 0
;for(var i=(a>>>=0)-(n>>>=0),o=(r>>>=0)-(t>>>=0),l=Math.min(i,o),c=this.slice(n,a),u=e.slice(t,r),p=0;p<l;++p)if(c[p]!==u[p]){i=c[p],o=u[p];break}return i<o?-1:o<i?1:0},Buffer$2.prototype.includes=function includes(e,t,r){return-1!==this.indexOf(e,t,r)},Buffer$2.prototype.indexOf=function indexOf(e,t,r){return bidirectionalIndexOf(this,e,t,r,!0)},Buffer$2.prototype.lastIndexOf=function lastIndexOf(e,t,r){return bidirectionalIndexOf(this,e,t,r,!1)},Buffer$2.prototype.write=function write(e,t,r,n){if(void 0===t)n="utf8",r=this.length,t=0;else if(void 0===r&&"string"==typeof t)n=t,r=this.length,t=0;else{if(!isFinite(t))throw new Error("Buffer.write(string, encoding, offset[, length]) is no longer supported");t|=0,isFinite(r)?(r|=0,void 0===n&&(n="utf8")):(n=r,r=void 0)}var a=this.length-t;if((void 0===r||r>a)&&(r=a),e.length>0&&(r<0||t<0)||t>this.length)throw new RangeError("Attempt to write outside buffer bounds");n||(n="utf8");for(var i=!1;;)switch(n){case"hex":
return hexWrite(this,e,t,r);case"utf8":case"utf-8":return utf8Write(this,e,t,r);case"ascii":return asciiWrite(this,e,t,r);case"latin1":case"binary":return latin1Write(this,e,t,r);case"base64":return base64Write(this,e,t,r);case"ucs2":case"ucs-2":case"utf16le":case"utf-16le":return ucs2Write(this,e,t,r);default:if(i)throw new TypeError("Unknown encoding: "+n);n=(""+n).toLowerCase(),i=!0}},Buffer$2.prototype.toJSON=function toJSON(){return{type:"Buffer",data:Array.prototype.slice.call(this._arr||this,0)}};var MAX_ARGUMENTS_LENGTH=4096;function decodeCodePointsArray(e){var t=e.length;if(t<=MAX_ARGUMENTS_LENGTH)return String.fromCharCode.apply(String,e);for(var r="",n=0;n<t;)r+=String.fromCharCode.apply(String,e.slice(n,n+=MAX_ARGUMENTS_LENGTH));return r}function asciiSlice(e,t,r){var n="";r=Math.min(e.length,r);for(var a=t;a<r;++a)n+=String.fromCharCode(127&e[a]);return n}function latin1Slice(e,t,r){var n="";r=Math.min(e.length,r);for(var a=t;a<r;++a)n+=String.fromCharCode(e[a]);return n}
function hexSlice(e,t,r){var n=e.length;(!t||t<0)&&(t=0),(!r||r<0||r>n)&&(r=n);for(var a="",i=t;i<r;++i)a+=toHex(e[i]);return a}function utf16leSlice(e,t,r){for(var n=e.slice(t,r),a="",i=0;i<n.length;i+=2)a+=String.fromCharCode(n[i]+256*n[i+1]);return a}function checkOffset(e,t,r){if(e%1!=0||e<0)throw new RangeError("offset is not uint");if(e+t>r)throw new RangeError("Trying to access beyond buffer length")}function checkInt(e,t,r,n,a,i){if(!internalIsBuffer(e))throw new TypeError('"buffer" argument must be a Buffer instance');if(t>a||t<i)throw new RangeError('"value" argument is out of bounds');if(r+n>e.length)throw new RangeError("Index out of range")}function objectWriteUInt16(e,t,r,n){t<0&&(t=65535+t+1);for(var a=0,i=Math.min(e.length-r,2);a<i;++a)e[r+a]=(t&255<<8*(n?a:1-a))>>>8*(n?a:1-a)}function objectWriteUInt32(e,t,r,n){t<0&&(t=4294967295+t+1);for(var a=0,i=Math.min(e.length-r,4);a<i;++a)e[r+a]=t>>>8*(n?a:3-a)&255}function checkIEEE754(e,t,r,n,a,i){
if(r+n>e.length)throw new RangeError("Index out of range");if(r<0)throw new RangeError("Index out of range")}function writeFloat(e,t,r,n,a){return a||checkIEEE754(e,t,r,4),write(e,t,r,n,23,4),r+4}function writeDouble(e,t,r,n,a){return a||checkIEEE754(e,t,r,8),write(e,t,r,n,52,8),r+8}Buffer$2.prototype.slice=function slice(e,t){var r,n=this.length;if((e=~~e)<0?(e+=n)<0&&(e=0):e>n&&(e=n),(t=void 0===t?n:~~t)<0?(t+=n)<0&&(t=0):t>n&&(t=n),t<e&&(t=e),Buffer$2.TYPED_ARRAY_SUPPORT)(r=this.subarray(e,t)).__proto__=Buffer$2.prototype;else{var a=t-e;r=new Buffer$2(a,void 0);for(var i=0;i<a;++i)r[i]=this[i+e]}return r},Buffer$2.prototype.readUIntLE=function readUIntLE(e,t,r){e|=0,t|=0,r||checkOffset(e,t,this.length);for(var n=this[e],a=1,i=0;++i<t&&(a*=256);)n+=this[e+i]*a;return n},Buffer$2.prototype.readUIntBE=function readUIntBE(e,t,r){e|=0,t|=0,r||checkOffset(e,t,this.length);for(var n=this[e+--t],a=1;t>0&&(a*=256);)n+=this[e+--t]*a;return n},
Buffer$2.prototype.readUInt8=function readUInt8(e,t){return t||checkOffset(e,1,this.length),this[e]},Buffer$2.prototype.readUInt16LE=function readUInt16LE(e,t){return t||checkOffset(e,2,this.length),this[e]|this[e+1]<<8},Buffer$2.prototype.readUInt16BE=function readUInt16BE(e,t){return t||checkOffset(e,2,this.length),this[e]<<8|this[e+1]},Buffer$2.prototype.readUInt32LE=function readUInt32LE(e,t){return t||checkOffset(e,4,this.length),(this[e]|this[e+1]<<8|this[e+2]<<16)+16777216*this[e+3]},Buffer$2.prototype.readUInt32BE=function readUInt32BE(e,t){return t||checkOffset(e,4,this.length),16777216*this[e]+(this[e+1]<<16|this[e+2]<<8|this[e+3])},Buffer$2.prototype.readIntLE=function readIntLE(e,t,r){e|=0,t|=0,r||checkOffset(e,t,this.length);for(var n=this[e],a=1,i=0;++i<t&&(a*=256);)n+=this[e+i]*a;return n>=(a*=128)&&(n-=Math.pow(2,8*t)),n},Buffer$2.prototype.readIntBE=function readIntBE(e,t,r){e|=0,t|=0,r||checkOffset(e,t,this.length)
;for(var n=t,a=1,i=this[e+--n];n>0&&(a*=256);)i+=this[e+--n]*a;return i>=(a*=128)&&(i-=Math.pow(2,8*t)),i},Buffer$2.prototype.readInt8=function readInt8(e,t){return t||checkOffset(e,1,this.length),128&this[e]?-1*(255-this[e]+1):this[e]},Buffer$2.prototype.readInt16LE=function readInt16LE(e,t){t||checkOffset(e,2,this.length);var r=this[e]|this[e+1]<<8;return 32768&r?4294901760|r:r},Buffer$2.prototype.readInt16BE=function readInt16BE(e,t){t||checkOffset(e,2,this.length);var r=this[e+1]|this[e]<<8;return 32768&r?4294901760|r:r},Buffer$2.prototype.readInt32LE=function readInt32LE(e,t){return t||checkOffset(e,4,this.length),this[e]|this[e+1]<<8|this[e+2]<<16|this[e+3]<<24},Buffer$2.prototype.readInt32BE=function readInt32BE(e,t){return t||checkOffset(e,4,this.length),this[e]<<24|this[e+1]<<16|this[e+2]<<8|this[e+3]},Buffer$2.prototype.readFloatLE=function readFloatLE(e,t){return t||checkOffset(e,4,this.length),read(this,e,!0,23,4)},Buffer$2.prototype.readFloatBE=function readFloatBE(e,t){
return t||checkOffset(e,4,this.length),read(this,e,!1,23,4)},Buffer$2.prototype.readDoubleLE=function readDoubleLE(e,t){return t||checkOffset(e,8,this.length),read(this,e,!0,52,8)},Buffer$2.prototype.readDoubleBE=function readDoubleBE(e,t){return t||checkOffset(e,8,this.length),read(this,e,!1,52,8)},Buffer$2.prototype.writeUIntLE=function writeUIntLE(e,t,r,n){(e=+e,t|=0,r|=0,n)||checkInt(this,e,t,r,Math.pow(2,8*r)-1,0);var a=1,i=0;for(this[t]=255&e;++i<r&&(a*=256);)this[t+i]=e/a&255;return t+r},Buffer$2.prototype.writeUIntBE=function writeUIntBE(e,t,r,n){(e=+e,t|=0,r|=0,n)||checkInt(this,e,t,r,Math.pow(2,8*r)-1,0);var a=r-1,i=1;for(this[t+a]=255&e;--a>=0&&(i*=256);)this[t+a]=e/i&255;return t+r},Buffer$2.prototype.writeUInt8=function writeUInt8(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,1,255,0),Buffer$2.TYPED_ARRAY_SUPPORT||(e=Math.floor(e)),this[t]=255&e,t+1},Buffer$2.prototype.writeUInt16LE=function writeUInt16LE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,2,65535,0),
Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=255&e,this[t+1]=e>>>8):objectWriteUInt16(this,e,t,!0),t+2},Buffer$2.prototype.writeUInt16BE=function writeUInt16BE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,2,65535,0),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=e>>>8,this[t+1]=255&e):objectWriteUInt16(this,e,t,!1),t+2},Buffer$2.prototype.writeUInt32LE=function writeUInt32LE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,4,4294967295,0),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t+3]=e>>>24,this[t+2]=e>>>16,this[t+1]=e>>>8,this[t]=255&e):objectWriteUInt32(this,e,t,!0),t+4},Buffer$2.prototype.writeUInt32BE=function writeUInt32BE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,4,4294967295,0),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=e>>>24,this[t+1]=e>>>16,this[t+2]=e>>>8,this[t+3]=255&e):objectWriteUInt32(this,e,t,!1),t+4},Buffer$2.prototype.writeIntLE=function writeIntLE(e,t,r,n){if(e=+e,t|=0,!n){var a=Math.pow(2,8*r-1);checkInt(this,e,t,r,a-1,-a)}var i=0,o=1,l=0
;for(this[t]=255&e;++i<r&&(o*=256);)e<0&&0===l&&0!==this[t+i-1]&&(l=1),this[t+i]=(e/o>>0)-l&255;return t+r},Buffer$2.prototype.writeIntBE=function writeIntBE(e,t,r,n){if(e=+e,t|=0,!n){var a=Math.pow(2,8*r-1);checkInt(this,e,t,r,a-1,-a)}var i=r-1,o=1,l=0;for(this[t+i]=255&e;--i>=0&&(o*=256);)e<0&&0===l&&0!==this[t+i+1]&&(l=1),this[t+i]=(e/o>>0)-l&255;return t+r},Buffer$2.prototype.writeInt8=function writeInt8(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,1,127,-128),Buffer$2.TYPED_ARRAY_SUPPORT||(e=Math.floor(e)),e<0&&(e=255+e+1),this[t]=255&e,t+1},Buffer$2.prototype.writeInt16LE=function writeInt16LE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,2,32767,-32768),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=255&e,this[t+1]=e>>>8):objectWriteUInt16(this,e,t,!0),t+2},Buffer$2.prototype.writeInt16BE=function writeInt16BE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,2,32767,-32768),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=e>>>8,this[t+1]=255&e):objectWriteUInt16(this,e,t,!1),t+2},
Buffer$2.prototype.writeInt32LE=function writeInt32LE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,4,2147483647,-2147483648),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=255&e,this[t+1]=e>>>8,this[t+2]=e>>>16,this[t+3]=e>>>24):objectWriteUInt32(this,e,t,!0),t+4},Buffer$2.prototype.writeInt32BE=function writeInt32BE(e,t,r){return e=+e,t|=0,r||checkInt(this,e,t,4,2147483647,-2147483648),e<0&&(e=4294967295+e+1),Buffer$2.TYPED_ARRAY_SUPPORT?(this[t]=e>>>24,this[t+1]=e>>>16,this[t+2]=e>>>8,this[t+3]=255&e):objectWriteUInt32(this,e,t,!1),t+4},Buffer$2.prototype.writeFloatLE=function writeFloatLE(e,t,r){return writeFloat(this,e,t,!0,r)},Buffer$2.prototype.writeFloatBE=function writeFloatBE(e,t,r){return writeFloat(this,e,t,!1,r)},Buffer$2.prototype.writeDoubleLE=function writeDoubleLE(e,t,r){return writeDouble(this,e,t,!0,r)},Buffer$2.prototype.writeDoubleBE=function writeDoubleBE(e,t,r){return writeDouble(this,e,t,!1,r)},Buffer$2.prototype.copy=function copy(e,t,r,n){if(r||(r=0),
n||0===n||(n=this.length),t>=e.length&&(t=e.length),t||(t=0),n>0&&n<r&&(n=r),n===r)return 0;if(0===e.length||0===this.length)return 0;if(t<0)throw new RangeError("targetStart out of bounds");if(r<0||r>=this.length)throw new RangeError("sourceStart out of bounds");if(n<0)throw new RangeError("sourceEnd out of bounds");n>this.length&&(n=this.length),e.length-t<n-r&&(n=e.length-t+r);var a,i=n-r;if(this===e&&r<t&&t<n)for(a=i-1;a>=0;--a)e[a+t]=this[a+r];else if(i<1e3||!Buffer$2.TYPED_ARRAY_SUPPORT)for(a=0;a<i;++a)e[a+t]=this[a+r];else Uint8Array.prototype.set.call(e,this.subarray(r,r+i),t);return i},Buffer$2.prototype.fill=function fill(e,t,r,n){if("string"==typeof e){if("string"==typeof t?(n=t,t=0,r=this.length):"string"==typeof r&&(n=r,r=this.length),1===e.length){var a=e.charCodeAt(0);a<256&&(e=a)}if(void 0!==n&&"string"!=typeof n)throw new TypeError("encoding must be a string");if("string"==typeof n&&!Buffer$2.isEncoding(n))throw new TypeError("Unknown encoding: "+n)
}else"number"==typeof e&&(e&=255);if(t<0||this.length<t||this.length<r)throw new RangeError("Out of range index");if(r<=t)return this;var i;if(t>>>=0,r=void 0===r?this.length:r>>>0,e||(e=0),"number"==typeof e)for(i=t;i<r;++i)this[i]=e;else{var o=internalIsBuffer(e)?e:utf8ToBytes(new Buffer$2(e,n).toString()),l=o.length;for(i=0;i<r-t;++i)this[i+t]=o[i%l]}return this};var INVALID_BASE64_RE=/[^+\/0-9A-Za-z-_]/g;function base64clean(e){if((e=stringtrim(e).replace(INVALID_BASE64_RE,"")).length<2)return"";for(;e.length%4!=0;)e+="=";return e}function stringtrim(e){return e.trim?e.trim():e.replace(/^\s+|\s+$/g,"")}function toHex(e){return e<16?"0"+e.toString(16):e.toString(16)}function utf8ToBytes(e,t){var r;t=t||1/0;for(var n=e.length,a=null,i=[],o=0;o<n;++o){if((r=e.charCodeAt(o))>55295&&r<57344){if(!a){if(r>56319){(t-=3)>-1&&i.push(239,191,189);continue}if(o+1===n){(t-=3)>-1&&i.push(239,191,189);continue}a=r;continue}if(r<56320){(t-=3)>-1&&i.push(239,191,189),a=r;continue}
r=65536+(a-55296<<10|r-56320)}else a&&(t-=3)>-1&&i.push(239,191,189);if(a=null,r<128){if((t-=1)<0)break;i.push(r)}else if(r<2048){if((t-=2)<0)break;i.push(r>>6|192,63&r|128)}else if(r<65536){if((t-=3)<0)break;i.push(r>>12|224,r>>6&63|128,63&r|128)}else{if(!(r<1114112))throw new Error("Invalid code point");if((t-=4)<0)break;i.push(r>>18|240,r>>12&63|128,r>>6&63|128,63&r|128)}}return i}function asciiToBytes(e){for(var t=[],r=0;r<e.length;++r)t.push(255&e.charCodeAt(r));return t}function utf16leToBytes(e,t){for(var r,n,a,i=[],o=0;o<e.length&&!((t-=2)<0);++o)n=(r=e.charCodeAt(o))>>8,a=r%256,i.push(a),i.push(n);return i}function base64ToBytes(e){return toByteArray(base64clean(e))}function blitBuffer(e,t,r,n){for(var a=0;a<n&&!(a+r>=t.length||a>=e.length);++a)t[a+r]=e[a];return a}function isnan(e){return e!=e}function isBuffer$1(e){return null!=e&&(!!e._isBuffer||isFastBuffer(e)||isSlowBuffer(e))}function isFastBuffer(e){
return!!e.constructor&&"function"==typeof e.constructor.isBuffer&&e.constructor.isBuffer(e)}function isSlowBuffer(e){return"function"==typeof e.readFloatLE&&"function"==typeof e.slice&&isFastBuffer(e.slice(0,0))}var _polyfillNode_buffer=Object.freeze({__proto__:null,Buffer:Buffer$2,INSPECT_MAX_BYTES,SlowBuffer,isBuffer:isBuffer$1,kMaxLength:_kMaxLength}),inherits;inherits="function"==typeof Object.create?function inherits(e,t){e.super_=t,e.prototype=Object.create(t.prototype,{constructor:{value:e,enumerable:!1,writable:!0,configurable:!0}})}:function inherits(e,t){e.super_=t;var TempCtor=function(){};TempCtor.prototype=t.prototype,e.prototype=new TempCtor,e.prototype.constructor=e};var inherits$1=inherits,formatRegExp=/%[sdj%]/g;function format$3(e){if(!isString(e)){for(var t=[],r=0;r<arguments.length;r++)t.push(inspect(arguments[r]));return t.join(" ")}r=1;for(var n=arguments,a=n.length,i=String(e).replace(formatRegExp,(function(e){if("%%"===e)return"%";if(r>=a)return e;switch(e){
case"%s":return String(n[r++]);case"%d":return Number(n[r++]);case"%j":try{return JSON.stringify(n[r++])}catch(e){return"[Circular]"}default:return e}})),o=n[r];r<a;o=n[++r])isNull(o)||!isObject(o)?i+=" "+o:i+=" "+inspect(o);return i}function deprecate(e,t){if(isUndefined(global$1.process))return function(){return deprecate(e,t).apply(this,arguments)};if(!0===process$3.noDeprecation)return e;var r=!1;return function deprecated(){if(!r){if(process$3.throwDeprecation)throw new Error(t);process$3.traceDeprecation?console.trace(t):console.error(t),r=!0}return e.apply(this,arguments)}}var debugs={},debugEnviron;function debuglog(e){if(isUndefined(debugEnviron)&&(debugEnviron=process$3.env.NODE_DEBUG||""),e=e.toUpperCase(),!debugs[e])if(new RegExp("\\b"+e+"\\b","i").test(debugEnviron)){debugs[e]=function(){var t=format$3.apply(null,arguments);console.error("%s %d: %s",e,0,t)}}else debugs[e]=function(){};return debugs[e]}function inspect(e,t){var r={seen:[],stylize:stylizeNoColor}
;return arguments.length>=3&&(r.depth=arguments[2]),arguments.length>=4&&(r.colors=arguments[3]),isBoolean(t)?r.showHidden=t:t&&_extend(r,t),isUndefined(r.showHidden)&&(r.showHidden=!1),isUndefined(r.depth)&&(r.depth=2),isUndefined(r.colors)&&(r.colors=!1),isUndefined(r.customInspect)&&(r.customInspect=!0),r.colors&&(r.stylize=stylizeWithColor),formatValue(r,e,r.depth)}function stylizeWithColor(e,t){var r=inspect.styles[t];return r?"["+inspect.colors[r][0]+"m"+e+"["+inspect.colors[r][1]+"m":e}function stylizeNoColor(e,t){return e}function arrayToHash(e){var t={};return e.forEach((function(e,r){t[e]=!0})),t}function formatValue(e,t,r){if(e.customInspect&&t&&isFunction(t.inspect)&&t.inspect!==inspect&&(!t.constructor||t.constructor.prototype!==t)){var n=t.inspect(r,e);return isString(n)||(n=formatValue(e,n,r)),n}var a=formatPrimitive(e,t);if(a)return a;var i=Object.keys(t),o=arrayToHash(i);if(e.showHidden&&(i=Object.getOwnPropertyNames(t)),
isError(t)&&(i.indexOf("message")>=0||i.indexOf("description")>=0))return formatError(t);if(0===i.length){if(isFunction(t)){var l=t.name?": "+t.name:"";return e.stylize("[Function"+l+"]","special")}if(isRegExp(t))return e.stylize(RegExp.prototype.toString.call(t),"regexp");if(isDate(t))return e.stylize(Date.prototype.toString.call(t),"date");if(isError(t))return formatError(t)}var c,u="",p=!1,f=["{","}"];(isArray$1(t)&&(p=!0,f=["[","]"]),isFunction(t))&&(u=" [Function"+(t.name?": "+t.name:"")+"]");return isRegExp(t)&&(u=" "+RegExp.prototype.toString.call(t)),isDate(t)&&(u=" "+Date.prototype.toUTCString.call(t)),isError(t)&&(u=" "+formatError(t)),0!==i.length||p&&0!=t.length?r<0?isRegExp(t)?e.stylize(RegExp.prototype.toString.call(t),"regexp"):e.stylize("[Object]","special"):(e.seen.push(t),c=p?formatArray(e,t,r,o,i):i.map((function(n){return formatProperty(e,t,r,o,n,p)})),e.seen.pop(),reduceToSingleString(c,u,f)):f[0]+u+f[1]}function formatPrimitive(e,t){
if(isUndefined(t))return e.stylize("undefined","undefined");if(isString(t)){var r="'"+JSON.stringify(t).replace(/^"|"$/g,"").replace(/'/g,"\\'").replace(/\\"/g,'"')+"'";return e.stylize(r,"string")}return isNumber$1(t)?e.stylize(""+t,"number"):isBoolean(t)?e.stylize(""+t,"boolean"):isNull(t)?e.stylize("null","null"):void 0}function formatError(e){return"["+Error.prototype.toString.call(e)+"]"}function formatArray(e,t,r,n,a){for(var i=[],o=0,l=t.length;o<l;++o)hasOwnProperty$1(t,String(o))?i.push(formatProperty(e,t,r,n,String(o),!0)):i.push("");return a.forEach((function(a){a.match(/^\d+$/)||i.push(formatProperty(e,t,r,n,a,!0))})),i}function formatProperty(e,t,r,n,a,i){var o,l,c;if((c=Object.getOwnPropertyDescriptor(t,a)||{value:t[a]}).get?l=c.set?e.stylize("[Getter/Setter]","special"):e.stylize("[Getter]","special"):c.set&&(l=e.stylize("[Setter]","special")),hasOwnProperty$1(n,a)||(o="["+a+"]"),
l||(e.seen.indexOf(c.value)<0?(l=isNull(r)?formatValue(e,c.value,null):formatValue(e,c.value,r-1)).indexOf("\n")>-1&&(l=i?l.split("\n").map((function(e){return"  "+e})).join("\n").substr(2):"\n"+l.split("\n").map((function(e){return"   "+e})).join("\n")):l=e.stylize("[Circular]","special")),isUndefined(o)){if(i&&a.match(/^\d+$/))return l;(o=JSON.stringify(""+a)).match(/^"([a-zA-Z_][a-zA-Z_0-9]*)"$/)?(o=o.substr(1,o.length-2),o=e.stylize(o,"name")):(o=o.replace(/'/g,"\\'").replace(/\\"/g,'"').replace(/(^"|"$)/g,"'"),o=e.stylize(o,"string"))}return o+": "+l}function reduceToSingleString(e,t,r){return e.reduce((function(e,t){return t.indexOf("\n"),e+t.replace(/\u001b\[\d\d?m/g,"").length+1}),0)>60?r[0]+(""===t?"":t+"\n ")+" "+e.join(",\n  ")+" "+r[1]:r[0]+t+" "+e.join(", ")+" "+r[1]}function isArray$1(e){return Array.isArray(e)}function isBoolean(e){return"boolean"==typeof e}function isNull(e){return null===e}function isNullOrUndefined(e){return null==e}function isNumber$1(e){
return"number"==typeof e}function isString(e){return"string"==typeof e}function isSymbol(e){return"symbol"==typeof e}function isUndefined(e){return void 0===e}function isRegExp(e){return isObject(e)&&"[object RegExp]"===objectToString(e)}function isObject(e){return"object"==typeof e&&null!==e}function isDate(e){return isObject(e)&&"[object Date]"===objectToString(e)}function isError(e){return isObject(e)&&("[object Error]"===objectToString(e)||e instanceof Error)}function isFunction(e){return"function"==typeof e}function isPrimitive(e){return null===e||"boolean"==typeof e||"number"==typeof e||"string"==typeof e||"symbol"==typeof e||void 0===e}function isBuffer(e){return Buffer$2.isBuffer(e)}function objectToString(e){return Object.prototype.toString.call(e)}function pad(e){return e<10?"0"+e.toString(10):e.toString(10)}inspect.colors={bold:[1,22],italic:[3,23],underline:[4,24],inverse:[7,27],white:[37,39],grey:[90,39],black:[30,39],blue:[34,39],cyan:[36,39],green:[32,39],
magenta:[35,39],red:[31,39],yellow:[33,39]},inspect.styles={special:"cyan",number:"yellow",boolean:"yellow",undefined:"grey",null:"bold",string:"green",date:"magenta",regexp:"red"};var months=["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"];function timestamp(){var e=new Date,t=[pad(e.getHours()),pad(e.getMinutes()),pad(e.getSeconds())].join(":");return[e.getDate(),months[e.getMonth()],t].join(" ")}function log$e(){console.log("%s - %s",timestamp(),format$3.apply(null,arguments))}function _extend(e,t){if(!t||!isObject(t))return e;for(var r=Object.keys(t),n=r.length;n--;)e[r[n]]=t[r[n]];return e}function hasOwnProperty$1(e,t){return Object.prototype.hasOwnProperty.call(e,t)}var _polyfillNode_util={inherits:inherits$1,_extend,log:log$e,isBuffer,isPrimitive,isFunction,isError,isDate,isObject,isRegExp,isUndefined,isSymbol,isString,isNumber:isNumber$1,isNullOrUndefined,isNull,isBoolean,isArray:isArray$1,inspect,deprecate,format:format$3,debuglog
},_polyfillNode_util$1=Object.freeze({__proto__:null,format:format$3,deprecate,debuglog,inspect,isArray:isArray$1,isBoolean,isNull,isNullOrUndefined,isNumber:isNumber$1,isString,isSymbol,isUndefined,isRegExp,isObject,isDate,isError,isFunction,isPrimitive,isBuffer,log:log$e,inherits:inherits$1,_extend,default:_polyfillNode_util});function BufferList(){this.head=null,this.tail=null,this.length=0}BufferList.prototype.push=function(e){var t={data:e,next:null};this.length>0?this.tail.next=t:this.head=t,this.tail=t,++this.length},BufferList.prototype.unshift=function(e){var t={data:e,next:this.head};0===this.length&&(this.tail=t),this.head=t,++this.length},BufferList.prototype.shift=function(){if(0!==this.length){var e=this.head.data;return 1===this.length?this.head=this.tail=null:this.head=this.head.next,--this.length,e}},BufferList.prototype.clear=function(){this.head=this.tail=null,this.length=0},BufferList.prototype.join=function(e){if(0===this.length)return""
;for(var t=this.head,r=""+t.data;t=t.next;)r+=e+t.data;return r},BufferList.prototype.concat=function(e){if(0===this.length)return Buffer$2.alloc(0);if(1===this.length)return this.head.data;for(var t=Buffer$2.allocUnsafe(e>>>0),r=this.head,n=0;r;)r.data.copy(t,n),n+=r.data.length,r=r.next;return t};var isBufferEncoding=Buffer$2.isEncoding||function(e){switch(e&&e.toLowerCase()){case"hex":case"utf8":case"utf-8":case"ascii":case"binary":case"base64":case"ucs2":case"ucs-2":case"utf16le":case"utf-16le":case"raw":return!0;default:return!1}};function assertEncoding(e){if(e&&!isBufferEncoding(e))throw new Error("Unknown encoding: "+e)}function StringDecoder(e){switch(this.encoding=(e||"utf8").toLowerCase().replace(/[-_]/,""),assertEncoding(e),this.encoding){case"utf8":this.surrogateSize=3;break;case"ucs2":case"utf16le":this.surrogateSize=2,this.detectIncompleteChar=utf16DetectIncompleteChar;break;case"base64":this.surrogateSize=3,this.detectIncompleteChar=base64DetectIncompleteChar;break
;default:return void(this.write=passThroughWrite)}this.charBuffer=new Buffer$2(6),this.charReceived=0,this.charLength=0}function passThroughWrite(e){return e.toString(this.encoding)}function utf16DetectIncompleteChar(e){this.charReceived=e.length%2,this.charLength=this.charReceived?2:0}function base64DetectIncompleteChar(e){this.charReceived=e.length%3,this.charLength=this.charReceived?3:0}StringDecoder.prototype.write=function(e){for(var t="";this.charLength;){var r=e.length>=this.charLength-this.charReceived?this.charLength-this.charReceived:e.length;if(e.copy(this.charBuffer,this.charReceived,0,r),this.charReceived+=r,this.charReceived<this.charLength)return"";if(e=e.slice(r,e.length),!((a=(t=this.charBuffer.slice(0,this.charLength).toString(this.encoding)).charCodeAt(t.length-1))>=55296&&a<=56319)){if(this.charReceived=this.charLength=0,0===e.length)return t;break}this.charLength+=this.surrogateSize,t=""}this.detectIncompleteChar(e);var n=e.length
;this.charLength&&(e.copy(this.charBuffer,0,e.length-this.charReceived,n),n-=this.charReceived);var a;n=(t+=e.toString(this.encoding,0,n)).length-1;if((a=t.charCodeAt(n))>=55296&&a<=56319){var i=this.surrogateSize;return this.charLength+=i,this.charReceived+=i,this.charBuffer.copy(this.charBuffer,i,0,i),e.copy(this.charBuffer,0,0,i),t.substring(0,n)}return t},StringDecoder.prototype.detectIncompleteChar=function(e){for(var t=e.length>=3?3:e.length;t>0;t--){var r=e[e.length-t];if(1==t&&r>>5==6){this.charLength=2;break}if(t<=2&&r>>4==14){this.charLength=3;break}if(t<=3&&r>>3==30){this.charLength=4;break}}this.charReceived=t},StringDecoder.prototype.end=function(e){var t="";if(e&&e.length&&(t=this.write(e)),this.charReceived){var r=this.charReceived,n=this.charBuffer,a=this.encoding;t+=n.slice(0,r).toString(a)}return t},Readable.ReadableState=ReadableState;var debug=debuglog("stream");function prependListener(e,t,r){if("function"==typeof e.prependListener)return e.prependListener(t,r)
;e._events&&e._events[t]?Array.isArray(e._events[t])?e._events[t].unshift(r):e._events[t]=[r,e._events[t]]:e.on(t,r)}function listenerCount(e,t){return e.listeners(t).length}function ReadableState(e,t){e=e||{},this.objectMode=!!e.objectMode,t instanceof Duplex&&(this.objectMode=this.objectMode||!!e.readableObjectMode);var r=e.highWaterMark,n=this.objectMode?16:16384;this.highWaterMark=r||0===r?r:n,this.highWaterMark=~~this.highWaterMark,this.buffer=new BufferList,this.length=0,this.pipes=null,this.pipesCount=0,this.flowing=null,this.ended=!1,this.endEmitted=!1,this.reading=!1,this.sync=!0,this.needReadable=!1,this.emittedReadable=!1,this.readableListening=!1,this.resumeScheduled=!1,this.defaultEncoding=e.defaultEncoding||"utf8",this.ranOut=!1,this.awaitDrain=0,this.readingMore=!1,this.decoder=null,this.encoding=null,e.encoding&&(this.decoder=new StringDecoder(e.encoding),this.encoding=e.encoding)}function Readable(e){if(!(this instanceof Readable))return new Readable(e)
;this._readableState=new ReadableState(e,this),this.readable=!0,e&&"function"==typeof e.read&&(this._read=e.read),EventEmitter$5.call(this)}function readableAddChunk(e,t,r,n,a){var i=chunkInvalid(t,r);if(i)e.emit("error",i);else if(null===r)t.reading=!1,onEofChunk(e,t);else if(t.objectMode||r&&r.length>0)if(t.ended&&!a){var o=new Error("stream.push() after EOF");e.emit("error",o)}else if(t.endEmitted&&a){var l=new Error("stream.unshift() after end event");e.emit("error",l)}else{var c;!t.decoder||a||n||(r=t.decoder.write(r),c=!t.objectMode&&0===r.length),a||(t.reading=!1),c||(t.flowing&&0===t.length&&!t.sync?(e.emit("data",r),e.read(0)):(t.length+=t.objectMode?1:r.length,a?t.buffer.unshift(r):t.buffer.push(r),t.needReadable&&emitReadable(e))),maybeReadMore(e,t)}else a||(t.reading=!1);return needMoreData(t)}function needMoreData(e){return!e.ended&&(e.needReadable||e.length<e.highWaterMark||0===e.length)}inherits$1(Readable,EventEmitter$5),Readable.prototype.push=function(e,t){
var r=this._readableState;return r.objectMode||"string"!=typeof e||(t=t||r.defaultEncoding)!==r.encoding&&(e=Buffer$2.from(e,t),t=""),readableAddChunk(this,r,e,t,!1)},Readable.prototype.unshift=function(e){return readableAddChunk(this,this._readableState,e,"",!0)},Readable.prototype.isPaused=function(){return!1===this._readableState.flowing},Readable.prototype.setEncoding=function(e){return this._readableState.decoder=new StringDecoder(e),this._readableState.encoding=e,this};var MAX_HWM=8388608;function computeNewHighWaterMark(e){return e>=MAX_HWM?e=MAX_HWM:(e--,e|=e>>>1,e|=e>>>2,e|=e>>>4,e|=e>>>8,e|=e>>>16,e++),e}function howMuchToRead(e,t){return e<=0||0===t.length&&t.ended?0:t.objectMode?1:e!=e?t.flowing&&t.length?t.buffer.head.data.length:t.length:(e>t.highWaterMark&&(t.highWaterMark=computeNewHighWaterMark(e)),e<=t.length?e:t.ended?t.length:(t.needReadable=!0,0))}function chunkInvalid(e,t){var r=null
;return Buffer$2.isBuffer(t)||"string"==typeof t||null==t||e.objectMode||(r=new TypeError("Invalid non-string/buffer chunk")),r}function onEofChunk(e,t){if(!t.ended){if(t.decoder){var r=t.decoder.end();r&&r.length&&(t.buffer.push(r),t.length+=t.objectMode?1:r.length)}t.ended=!0,emitReadable(e)}}function emitReadable(e){var t=e._readableState;t.needReadable=!1,t.emittedReadable||(debug("emitReadable",t.flowing),t.emittedReadable=!0,t.sync?nextTick(emitReadable_,e):emitReadable_(e))}function emitReadable_(e){debug("emit readable"),e.emit("readable"),flow(e)}function maybeReadMore(e,t){t.readingMore||(t.readingMore=!0,nextTick(maybeReadMore_,e,t))}function maybeReadMore_(e,t){for(var r=t.length;!t.reading&&!t.flowing&&!t.ended&&t.length<t.highWaterMark&&(debug("maybeReadMore read 0"),e.read(0),r!==t.length);)r=t.length;t.readingMore=!1}function pipeOnDrain(e){return function(){var t=e._readableState;debug("pipeOnDrain",t.awaitDrain),t.awaitDrain&&t.awaitDrain--,
0===t.awaitDrain&&e.listeners("data").length&&(t.flowing=!0,flow(e))}}function nReadingNextTick(e){debug("readable nexttick read 0"),e.read(0)}function resume(e,t){t.resumeScheduled||(t.resumeScheduled=!0,nextTick(resume_,e,t))}function resume_(e,t){t.reading||(debug("resume read 0"),e.read(0)),t.resumeScheduled=!1,t.awaitDrain=0,e.emit("resume"),flow(e),t.flowing&&!t.reading&&e.read(0)}function flow(e){var t=e._readableState;for(debug("flow",t.flowing);t.flowing&&null!==e.read(););}function fromList(e,t){return 0===t.length?null:(t.objectMode?r=t.buffer.shift():!e||e>=t.length?(r=t.decoder?t.buffer.join(""):1===t.buffer.length?t.buffer.head.data:t.buffer.concat(t.length),t.buffer.clear()):r=fromListPartial(e,t.buffer,t.decoder),r);var r}function fromListPartial(e,t,r){var n;return e<t.head.data.length?(n=t.head.data.slice(0,e),t.head.data=t.head.data.slice(e)):n=e===t.head.data.length?t.shift():r?copyFromBufferString(e,t):copyFromBuffer(e,t),n}function copyFromBufferString(e,t){
var r=t.head,n=1,a=r.data;for(e-=a.length;r=r.next;){var i=r.data,o=e>i.length?i.length:e;if(o===i.length?a+=i:a+=i.slice(0,e),0===(e-=o)){o===i.length?(++n,r.next?t.head=r.next:t.head=t.tail=null):(t.head=r,r.data=i.slice(o));break}++n}return t.length-=n,a}function copyFromBuffer(e,t){var r=Buffer$2.allocUnsafe(e),n=t.head,a=1;for(n.data.copy(r),e-=n.data.length;n=n.next;){var i=n.data,o=e>i.length?i.length:e;if(i.copy(r,r.length-e,0,o),0===(e-=o)){o===i.length?(++a,n.next?t.head=n.next:t.head=t.tail=null):(t.head=n,n.data=i.slice(o));break}++a}return t.length-=a,r}function endReadable(e){var t=e._readableState;if(t.length>0)throw new Error('"endReadable()" called on non-empty stream');t.endEmitted||(t.ended=!0,nextTick(endReadableNT,t,e))}function endReadableNT(e,t){e.endEmitted||0!==e.length||(e.endEmitted=!0,t.readable=!1,t.emit("end"))}function forEach(e,t){for(var r=0,n=e.length;r<n;r++)t(e[r],r)}function indexOf(e,t){for(var r=0,n=e.length;r<n;r++)if(e[r]===t)return r;return-1}
function nop(){}function WriteReq(e,t,r){this.chunk=e,this.encoding=t,this.callback=r,this.next=null}function WritableState(e,t){Object.defineProperty(this,"buffer",{get:deprecate((function(){return this.getBuffer()}),"_writableState.buffer is deprecated. Use _writableState.getBuffer instead.")}),e=e||{},this.objectMode=!!e.objectMode,t instanceof Duplex&&(this.objectMode=this.objectMode||!!e.writableObjectMode);var r=e.highWaterMark,n=this.objectMode?16:16384;this.highWaterMark=r||0===r?r:n,this.highWaterMark=~~this.highWaterMark,this.needDrain=!1,this.ending=!1,this.ended=!1,this.finished=!1;var a=!1===e.decodeStrings;this.decodeStrings=!a,this.defaultEncoding=e.defaultEncoding||"utf8",this.length=0,this.writing=!1,this.corked=0,this.sync=!0,this.bufferProcessing=!1,this.onwrite=function(e){onwrite(t,e)},this.writecb=null,this.writelen=0,this.bufferedRequest=null,this.lastBufferedRequest=null,this.pendingcb=0,this.prefinished=!1,this.errorEmitted=!1,this.bufferedRequestCount=0,
this.corkedRequestsFree=new CorkedRequest(this)}function Writable(e){if(!(this instanceof Writable||this instanceof Duplex))return new Writable(e);this._writableState=new WritableState(e,this),this.writable=!0,e&&("function"==typeof e.write&&(this._write=e.write),"function"==typeof e.writev&&(this._writev=e.writev)),EventEmitter$5.call(this)}function writeAfterEnd(e,t){var r=new Error("write after end");e.emit("error",r),nextTick(t,r)}function validChunk(e,t,r,n){var a=!0,i=!1;return null===r?i=new TypeError("May not write null values to stream"):Buffer$2.isBuffer(r)||"string"==typeof r||void 0===r||t.objectMode||(i=new TypeError("Invalid non-string/buffer chunk")),i&&(e.emit("error",i),nextTick(n,i),a=!1),a}function decodeChunk(e,t,r){return e.objectMode||!1===e.decodeStrings||"string"!=typeof t||(t=Buffer$2.from(t,r)),t}function writeOrBuffer(e,t,r,n,a){r=decodeChunk(t,r,n),Buffer$2.isBuffer(r)&&(n="buffer");var i=t.objectMode?1:r.length;t.length+=i;var o=t.length<t.highWaterMark
;if(o||(t.needDrain=!0),t.writing||t.corked){var l=t.lastBufferedRequest;t.lastBufferedRequest=new WriteReq(r,n,a),l?l.next=t.lastBufferedRequest:t.bufferedRequest=t.lastBufferedRequest,t.bufferedRequestCount+=1}else doWrite(e,t,!1,i,r,n,a);return o}function doWrite(e,t,r,n,a,i,o){t.writelen=n,t.writecb=o,t.writing=!0,t.sync=!0,r?e._writev(a,t.onwrite):e._write(a,i,t.onwrite),t.sync=!1}function onwriteError(e,t,r,n,a){--t.pendingcb,r?nextTick(a,n):a(n),e._writableState.errorEmitted=!0,e.emit("error",n)}function onwriteStateUpdate(e){e.writing=!1,e.writecb=null,e.length-=e.writelen,e.writelen=0}function onwrite(e,t){var r=e._writableState,n=r.sync,a=r.writecb;if(onwriteStateUpdate(r),t)onwriteError(e,r,n,t,a);else{var i=needFinish(r);i||r.corked||r.bufferProcessing||!r.bufferedRequest||clearBuffer(e,r),n?nextTick(afterWrite,e,r,i,a):afterWrite(e,r,i,a)}}function afterWrite(e,t,r,n){r||onwriteDrain(e,t),t.pendingcb--,n(),finishMaybe(e,t)}function onwriteDrain(e,t){
0===t.length&&t.needDrain&&(t.needDrain=!1,e.emit("drain"))}function clearBuffer(e,t){t.bufferProcessing=!0;var r=t.bufferedRequest;if(e._writev&&r&&r.next){var n=t.bufferedRequestCount,a=new Array(n),i=t.corkedRequestsFree;i.entry=r;for(var o=0;r;)a[o]=r,r=r.next,o+=1;doWrite(e,t,!0,t.length,a,"",i.finish),t.pendingcb++,t.lastBufferedRequest=null,i.next?(t.corkedRequestsFree=i.next,i.next=null):t.corkedRequestsFree=new CorkedRequest(t)}else{for(;r;){var l=r.chunk,c=r.encoding,u=r.callback;if(doWrite(e,t,!1,t.objectMode?1:l.length,l,c,u),r=r.next,t.writing)break}null===r&&(t.lastBufferedRequest=null)}t.bufferedRequestCount=0,t.bufferedRequest=r,t.bufferProcessing=!1}function needFinish(e){return e.ending&&0===e.length&&null===e.bufferedRequest&&!e.finished&&!e.writing}function prefinish(e,t){t.prefinished||(t.prefinished=!0,e.emit("prefinish"))}function finishMaybe(e,t){var r=needFinish(t);return r&&(0===t.pendingcb?(prefinish(e,t),t.finished=!0,e.emit("finish")):prefinish(e,t)),r}
function endWritable(e,t,r){t.ending=!0,finishMaybe(e,t),r&&(t.finished?nextTick(r):e.once("finish",r)),t.ended=!0,e.writable=!1}function CorkedRequest(e){var t=this;this.next=null,this.entry=null,this.finish=function(r){var n=t.entry;for(t.entry=null;n;){var a=n.callback;e.pendingcb--,a(r),n=n.next}e.corkedRequestsFree?e.corkedRequestsFree.next=t:e.corkedRequestsFree=t}}Readable.prototype.read=function(e){debug("read",e),e=parseInt(e,10);var t=this._readableState,r=e;if(0!==e&&(t.emittedReadable=!1),0===e&&t.needReadable&&(t.length>=t.highWaterMark||t.ended))return debug("read: emitReadable",t.length,t.ended),0===t.length&&t.ended?endReadable(this):emitReadable(this),null;if(0===(e=howMuchToRead(e,t))&&t.ended)return 0===t.length&&endReadable(this),null;var n,a=t.needReadable;return debug("need readable",a),(0===t.length||t.length-e<t.highWaterMark)&&debug("length less than watermark",a=!0),t.ended||t.reading?debug("reading or ended",a=!1):a&&(debug("do read"),t.reading=!0,t.sync=!0,
0===t.length&&(t.needReadable=!0),this._read(t.highWaterMark),t.sync=!1,t.reading||(e=howMuchToRead(r,t))),null===(n=e>0?fromList(e,t):null)?(t.needReadable=!0,e=0):t.length-=e,0===t.length&&(t.ended||(t.needReadable=!0),r!==e&&t.ended&&endReadable(this)),null!==n&&this.emit("data",n),n},Readable.prototype._read=function(e){this.emit("error",new Error("not implemented"))},Readable.prototype.pipe=function(e,t){var r=this,n=this._readableState;switch(n.pipesCount){case 0:n.pipes=e;break;case 1:n.pipes=[n.pipes,e];break;default:n.pipes.push(e)}n.pipesCount+=1,debug("pipe count=%d opts=%j",n.pipesCount,t);var a=!t||!1!==t.end?onend:cleanup;function onunpipe(e){debug("onunpipe"),e===r&&cleanup()}function onend(){debug("onend"),e.end()}n.endEmitted?nextTick(a):r.once("end",a),e.on("unpipe",onunpipe);var i=pipeOnDrain(r);e.on("drain",i);var o=!1;function cleanup(){debug("cleanup"),e.removeListener("close",onclose),e.removeListener("finish",onfinish),e.removeListener("drain",i),
e.removeListener("error",onerror),e.removeListener("unpipe",onunpipe),r.removeListener("end",onend),r.removeListener("end",cleanup),r.removeListener("data",ondata),o=!0,!n.awaitDrain||e._writableState&&!e._writableState.needDrain||i()}var l=!1;function ondata(t){debug("ondata"),l=!1,!1!==e.write(t)||l||((1===n.pipesCount&&n.pipes===e||n.pipesCount>1&&-1!==indexOf(n.pipes,e))&&!o&&(debug("false write response, pause",r._readableState.awaitDrain),r._readableState.awaitDrain++,l=!0),r.pause())}function onerror(t){debug("onerror",t),unpipe(),e.removeListener("error",onerror),0===listenerCount(e,"error")&&e.emit("error",t)}function onclose(){e.removeListener("finish",onfinish),unpipe()}function onfinish(){debug("onfinish"),e.removeListener("close",onclose),unpipe()}function unpipe(){debug("unpipe"),r.unpipe(e)}return r.on("data",ondata),prependListener(e,"error",onerror),e.once("close",onclose),e.once("finish",onfinish),e.emit("pipe",r),n.flowing||(debug("pipe resume"),r.resume()),e},
Readable.prototype.unpipe=function(e){var t=this._readableState;if(0===t.pipesCount)return this;if(1===t.pipesCount)return e&&e!==t.pipes||(e||(e=t.pipes),t.pipes=null,t.pipesCount=0,t.flowing=!1,e&&e.emit("unpipe",this)),this;if(!e){var r=t.pipes,n=t.pipesCount;t.pipes=null,t.pipesCount=0,t.flowing=!1;for(var a=0;a<n;a++)r[a].emit("unpipe",this);return this}var i=indexOf(t.pipes,e);return-1===i||(t.pipes.splice(i,1),t.pipesCount-=1,1===t.pipesCount&&(t.pipes=t.pipes[0]),e.emit("unpipe",this)),this},Readable.prototype.on=function(e,t){var r=EventEmitter$5.prototype.on.call(this,e,t);if("data"===e)!1!==this._readableState.flowing&&this.resume();else if("readable"===e){var n=this._readableState;n.endEmitted||n.readableListening||(n.readableListening=n.needReadable=!0,n.emittedReadable=!1,n.reading?n.length&&emitReadable(this):nextTick(nReadingNextTick,this))}return r},Readable.prototype.addListener=Readable.prototype.on,Readable.prototype.resume=function(){var e=this._readableState
;return e.flowing||(debug("resume"),e.flowing=!0,resume(this,e)),this},Readable.prototype.pause=function(){return debug("call pause flowing=%j",this._readableState.flowing),!1!==this._readableState.flowing&&(debug("pause"),this._readableState.flowing=!1,this.emit("pause")),this},Readable.prototype.wrap=function(e){var t=this._readableState,r=!1,n=this;for(var a in e.on("end",(function(){if(debug("wrapped end"),t.decoder&&!t.ended){var e=t.decoder.end();e&&e.length&&n.push(e)}n.push(null)})),e.on("data",(function(a){(debug("wrapped data"),t.decoder&&(a=t.decoder.write(a)),t.objectMode&&null==a)||(t.objectMode||a&&a.length)&&(n.push(a)||(r=!0,e.pause()))})),e)void 0===this[a]&&"function"==typeof e[a]&&(this[a]=function(t){return function(){return e[t].apply(e,arguments)}}(a));return forEach(["error","close","destroy","pause","resume"],(function(t){e.on(t,n.emit.bind(n,t))})),n._read=function(t){debug("wrapped _read",t),r&&(r=!1,e.resume())},n},Readable._fromList=fromList,
Writable.WritableState=WritableState,inherits$1(Writable,EventEmitter$5),WritableState.prototype.getBuffer=function writableStateGetBuffer(){for(var e=this.bufferedRequest,t=[];e;)t.push(e),e=e.next;return t},Writable.prototype.pipe=function(){this.emit("error",new Error("Cannot pipe, not readable"))},Writable.prototype.write=function(e,t,r){var n=this._writableState,a=!1;return"function"==typeof t&&(r=t,t=null),Buffer$2.isBuffer(e)?t="buffer":t||(t=n.defaultEncoding),"function"!=typeof r&&(r=nop),n.ended?writeAfterEnd(this,r):validChunk(this,n,e,r)&&(n.pendingcb++,a=writeOrBuffer(this,n,e,t,r)),a},Writable.prototype.cork=function(){this._writableState.corked++},Writable.prototype.uncork=function(){var e=this._writableState;e.corked&&(e.corked--,e.writing||e.corked||e.finished||e.bufferProcessing||!e.bufferedRequest||clearBuffer(this,e))},Writable.prototype.setDefaultEncoding=function setDefaultEncoding(e){if("string"==typeof e&&(e=e.toLowerCase()),
!(["hex","utf8","utf-8","ascii","binary","base64","ucs2","ucs-2","utf16le","utf-16le","raw"].indexOf((e+"").toLowerCase())>-1))throw new TypeError("Unknown encoding: "+e);return this._writableState.defaultEncoding=e,this},Writable.prototype._write=function(e,t,r){r(new Error("not implemented"))},Writable.prototype._writev=null,Writable.prototype.end=function(e,t,r){var n=this._writableState;"function"==typeof e?(r=e,e=null,t=null):"function"==typeof t&&(r=t,t=null),null!=e&&this.write(e,t),n.corked&&(n.corked=1,this.uncork()),n.ending||n.finished||endWritable(this,n,r)},inherits$1(Duplex,Readable);for(var keys=Object.keys(Writable.prototype),v=0;v<keys.length;v++){var method=keys[v];Duplex.prototype[method]||(Duplex.prototype[method]=Writable.prototype[method])}function Duplex(e){if(!(this instanceof Duplex))return new Duplex(e);Readable.call(this,e),Writable.call(this,e),e&&!1===e.readable&&(this.readable=!1),e&&!1===e.writable&&(this.writable=!1),this.allowHalfOpen=!0,
e&&!1===e.allowHalfOpen&&(this.allowHalfOpen=!1),this.once("end",onend)}function onend(){this.allowHalfOpen||this._writableState.ended||nextTick(onEndNT,this)}function onEndNT(e){e.end()}function TransformState(e){this.afterTransform=function(t,r){return afterTransform(e,t,r)},this.needTransform=!1,this.transforming=!1,this.writecb=null,this.writechunk=null,this.writeencoding=null}function afterTransform(e,t,r){var n=e._transformState;n.transforming=!1;var a=n.writecb;if(!a)return e.emit("error",new Error("no writecb in Transform class"));n.writechunk=null,n.writecb=null,null!=r&&e.push(r),a(t);var i=e._readableState;i.reading=!1,(i.needReadable||i.length<i.highWaterMark)&&e._read(i.highWaterMark)}function Transform(e){if(!(this instanceof Transform))return new Transform(e);Duplex.call(this,e),this._transformState=new TransformState(this);var t=this;this._readableState.needReadable=!0,this._readableState.sync=!1,e&&("function"==typeof e.transform&&(this._transform=e.transform),
"function"==typeof e.flush&&(this._flush=e.flush)),this.once("prefinish",(function(){"function"==typeof this._flush?this._flush((function(e){done(t,e)})):done(t)}))}function done(e,t){if(t)return e.emit("error",t);var r=e._writableState,n=e._transformState;if(r.length)throw new Error("Calling transform done when ws.length != 0");if(n.transforming)throw new Error("Calling transform done when still transforming");return e.push(null)}function PassThrough(e){if(!(this instanceof PassThrough))return new PassThrough(e);Transform.call(this,e)}function Stream(){EventEmitter$5.call(this)}inherits$1(Transform,Duplex),Transform.prototype.push=function(e,t){return this._transformState.needTransform=!1,Duplex.prototype.push.call(this,e,t)},Transform.prototype._transform=function(e,t,r){throw new Error("Not implemented")},Transform.prototype._write=function(e,t,r){var n=this._transformState;if(n.writecb=r,n.writechunk=e,n.writeencoding=t,!n.transforming){var a=this._readableState
;(n.needTransform||a.needReadable||a.length<a.highWaterMark)&&this._read(a.highWaterMark)}},Transform.prototype._read=function(e){var t=this._transformState;null!==t.writechunk&&t.writecb&&!t.transforming?(t.transforming=!0,this._transform(t.writechunk,t.writeencoding,t.afterTransform)):t.needTransform=!0},inherits$1(PassThrough,Transform),PassThrough.prototype._transform=function(e,t,r){r(null,e)},inherits$1(Stream,EventEmitter$5),Stream.Readable=Readable,Stream.Writable=Writable,Stream.Duplex=Duplex,Stream.Transform=Transform,Stream.PassThrough=PassThrough,Stream.Stream=Stream,Stream.prototype.pipe=function(e,t){var r=this;function ondata(t){e.writable&&!1===e.write(t)&&r.pause&&r.pause()}function ondrain(){r.readable&&r.resume&&r.resume()}r.on("data",ondata),e.on("drain",ondrain),e._isStdio||t&&!1===t.end||(r.on("end",onend),r.on("close",onclose));var n=!1;function onend(){n||(n=!0,e.end())}function onclose(){n||(n=!0,"function"==typeof e.destroy&&e.destroy())}function onerror(e){
if(cleanup(),0===EventEmitter$5.listenerCount(this,"error"))throw e}function cleanup(){r.removeListener("data",ondata),e.removeListener("drain",ondrain),r.removeListener("end",onend),r.removeListener("close",onclose),r.removeListener("error",onerror),e.removeListener("error",onerror),r.removeListener("end",cleanup),r.removeListener("close",cleanup),e.removeListener("close",cleanup)}return r.on("error",onerror),e.on("error",onerror),r.on("end",cleanup),r.on("close",cleanup),e.on("close",cleanup),e.emit("pipe",r),e};var _polyfillNode_stream=Object.freeze({__proto__:null,default:Stream,Readable,Writable,Duplex,Transform,PassThrough,Stream}),require$$3$1=getAugmentedNamespace(_polyfillNode_stream),require$$4$1=getAugmentedNamespace(_polyfillNode_util$1);class BaseNode$e{constructor(e){this._id=e,this._isMainDocument=!1,this._dependents=[],this._dependencies=[]}get id(){return this._id}get type(){throw new Error("Unimplemented")}get startTime(){throw new Error("Unimplemented")}
get endTime(){throw new Error("Unimplemented")}setIsMainDocument(e){this._isMainDocument=e}isMainDocument(){return this._isMainDocument}getDependents(){return this._dependents.slice()}getNumberOfDependents(){return this._dependents.length}getDependencies(){return this._dependencies.slice()}getNumberOfDependencies(){return this._dependencies.length}getRootNode(){let e=this;for(;e._dependencies.length;)e=e._dependencies[0];return e}addDependent(e){e.addDependency(this)}addDependency(e){if(e===this)throw new Error("Cannot add dependency on itself");this._dependencies.includes(e)||(e._dependents.push(this),this._dependencies.push(e))}removeDependent(e){e.removeDependency(this)}removeDependency(e){if(!this._dependencies.includes(e))return;const t=e._dependents.indexOf(this);e._dependents.splice(t,1),this._dependencies.splice(this._dependencies.indexOf(e),1)}removeAllDependencies(){for(const e of this._dependencies.slice())this.removeDependency(e)}isDependentOn(e){let t=!1
;return this.traverse((r=>{t||(t=r===e)}),(e=>t?[]:e.getDependencies())),t}cloneWithoutRelationships(){const e=new BaseNode$e(this.id);return e.setIsMainDocument(this._isMainDocument),e}cloneWithRelationships(e){const t=this.getRootNode(),r=new Map;t.traverse((t=>{r.has(t.id)||(void 0!==e?e(t)&&t.traverse((e=>r.set(e.id,e.cloneWithoutRelationships())),(e=>e._dependencies.filter((e=>!r.has(e.id))))):r.set(t.id,t.cloneWithoutRelationships()))})),t.traverse((e=>{const t=r.get(e.id);if(t)for(const n of e._dependencies){const e=r.get(n.id);if(!e)throw new Error("Dependency somehow not cloned");t.addDependency(e)}}));const n=r.get(this.id);if(!n)throw new Error("Cloned graph missing node");return n}traverse(e,t){for(const{node:r,traversalPath:n}of this.traverseGenerator(t))e(r,n)}*traverseGenerator(e){e||(e=e=>e.getDependents());const t=[[this]],r=new Set([this.id]);for(;t.length;){const n=t.shift(),a=n[0];yield{node:a,traversalPath:n};for(const i of e(a))r.has(i.id)||(r.add(i.id),
t.push([i,...n]))}}static hasCycle(e,t="both"){if("both"===t)return BaseNode$e.hasCycle(e,"dependents")||BaseNode$e.hasCycle(e,"dependencies");const r=new Set,n=[],a=[e],i=new Map([[e,0]]);for(;a.length;){const e=a.pop();if(n.includes(e))return!0;if(r.has(e))continue;for(;n.length>i.get(e);)n.pop();r.add(e),n.push(e);const o="dependents"===t?e._dependents:e._dependencies;for(const e of o)a.includes(e)||(a.push(e),i.set(e,n.length))}return!1}}BaseNode$e.TYPES={NETWORK:"network",CPU:"cpu"};var baseNode=BaseNode$e;const INITIAL_CONGESTION_WINDOW=10,TCP_SEGMENT_SIZE=1460;class TcpConnection$2{constructor(e,t,r=0,n=!0,a=!1){this._warmed=!1,this._ssl=n,this._h2=a,this._rtt=e,this._throughput=t,this._serverLatency=r,this._congestionWindow=INITIAL_CONGESTION_WINDOW,this._h2OverflowBytesDownloaded=0}static maximumSaturatedConnections(e,t){const r=8*(1e3/e*TCP_SEGMENT_SIZE);return Math.floor(t/r)}_computeMaximumCongestionWindowInSegments(){const e=this._throughput/8*(this._rtt/1e3)
;return Math.floor(e/TCP_SEGMENT_SIZE)}setThroughput(e){this._throughput=e}setCongestionWindow(e){this._congestionWindow=e}setWarmed(e){this._warmed=e}isWarm(){return this._warmed}isH2(){return this._h2}get congestionWindow(){return this._congestionWindow}setH2OverflowBytesDownloaded(e){this._h2&&(this._h2OverflowBytesDownloaded=e)}clone(){return Object.assign(new TcpConnection$2(this._rtt,this._throughput),this)}simulateDownloadUntil(e,t){const{timeAlreadyElapsed:r=0,maximumTimeToElapse:n=1/0,dnsResolutionTime:a=0}=t||{};this._warmed&&this._h2&&(e-=this._h2OverflowBytesDownloaded);const i=this._rtt,o=i/2,l=this._computeMaximumCongestionWindowInSegments();let c=o;this._warmed||(c=a+o+o+o+(this._ssl?i:0));let u=Math.ceil(c/i),p=c+this._serverLatency+o;this._warmed&&this._h2&&(p=0);const f=Math.max(p-r,0),b=n-f;let S=Math.min(this._congestionWindow,l),_=0;f>0?_=S*TCP_SEGMENT_SIZE:u=0;let T=0,E=e-_;for(;E>0&&T<=b;){u++,T+=i,S=Math.max(Math.min(l,2*S),1);const e=S*TCP_SEGMENT_SIZE;_+=e,
E-=e}const $=f+T,A=this._h2?Math.max(_-e,0):0;return{roundTrips:u,timeElapsed:$,bytesDownloaded:Math.max(Math.min(_,e),0),extraBytesDownloaded:A,congestionWindow:S}}}var tcpConnection=TcpConnection$2;const NetworkAnalyzer$a=networkAnalyzer,TcpConnection$1=tcpConnection,DEFAULT_SERVER_RESPONSE_TIME=30,TLS_SCHEMES=["https","wss"],CONNECTIONS_PER_ORIGIN=6;var connectionPool=class ConnectionPool{constructor(e,t){this._options=t,this._records=e,this._connectionsByOrigin=new Map,this._connectionsByRecord=new Map,this._connectionsInUse=new Set,this._connectionReusedByRequestId=NetworkAnalyzer$a.estimateIfConnectionWasReused(e,{forceCoarseEstimates:!0}),this._initializeConnections()}connectionsInUse(){return Array.from(this._connectionsInUse)}_initializeConnections(){const e=this._connectionReusedByRequestId,t=this._options.additionalRttByOrigin,r=this._options.serverResponseTimeByOrigin,n=NetworkAnalyzer$a.groupByOrigin(this._records);for(const[a,i]of n.entries()){
const n=[],o=t.get(a)||0,l=r.get(a)||DEFAULT_SERVER_RESPONSE_TIME;for(const t of i){if(e.get(t.requestId))continue;const r=TLS_SCHEMES.includes(t.parsedURL.scheme),a="h2"===t.protocol,i=new TcpConnection$1(this._options.rtt+o,this._options.throughput,l,r,a);n.push(i)}if(!n.length)throw new Error(`Could not find a connection for origin: ${a}`);const c=n[0].isH2()?1:CONNECTIONS_PER_ORIGIN;for(;n.length<c;)n.push(n[0].clone());this._connectionsByOrigin.set(a,n)}}_findAvailableConnectionWithLargestCongestionWindow(e,t){const{ignoreConnectionReused:r,observedConnectionWasReused:n}=t;let a=null;for(let t=0;t<e.length;t++){const i=e[t];if(!r&&i._warmed!==n)continue;if(this._connectionsInUse.has(i))continue;const o=a&&a.congestionWindow||-1/0;i.congestionWindow>o&&(a=i)}return a}acquire(e,t={}){if(this._connectionsByRecord.has(e))throw new Error("Record already has a connection")
;const r=e.parsedURL.securityOrigin,n=!!this._connectionReusedByRequestId.get(e.requestId),a=this._connectionsByOrigin.get(r)||[],i=this._findAvailableConnectionWithLargestCongestionWindow(a,{ignoreConnectionReused:t.ignoreConnectionReused,observedConnectionWasReused:n});return i?(this._connectionsInUse.add(i),this._connectionsByRecord.set(e,i),i):null}acquireActiveConnectionFromRecord(e){const t=this._connectionsByRecord.get(e);if(!t)throw new Error("Could not find an active connection for record");return t}release(e){const t=this._connectionsByRecord.get(e);this._connectionsByRecord.delete(e),this._connectionsInUse.delete(t)}};const DNS_RESOLUTION_RTT_MULTIPLIER=2;class DNSCache$1{constructor({rtt:e}){this._rtt=e,this._resolvedDomainNames=new Map}getTimeUntilResolution(e,t){const{requestedAt:r=0,shouldUpdateCache:n=!1}=t||{},a=e.parsedURL.host,i=this._resolvedDomainNames.get(a);let o=this._rtt*DNSCache$1.RTT_MULTIPLIER;if(i){const e=Math.max(i.resolvedAt-r,0);o=Math.min(e,o)}
const l=r+o;return n&&this._updateCacheResolvedAtIfNeeded(e,l),o}_updateCacheResolvedAtIfNeeded(e,t){const r=e.parsedURL.host,n=this._resolvedDomainNames.get(r)||{resolvedAt:t};n.resolvedAt=Math.min(n.resolvedAt,t),this._resolvedDomainNames.set(r,n)}setResolvedAt(e,t){this._resolvedDomainNames.set(e,{resolvedAt:t})}}DNSCache$1.RTT_MULTIPLIER=DNS_RESOLUTION_RTT_MULTIPLIER;var dnsCache=DNSCache$1;const BaseNode$d=baseNode;class SimulatorTimingMap$1{constructor(){this._nodeTimings=new Map}getNodes(){return Array.from(this._nodeTimings.keys())}setReadyToStart(e,t){this._nodeTimings.set(e,t)}setInProgress(e,t){const r={...this.getQueued(e),startTime:t.startTime,timeElapsed:0};this._nodeTimings.set(e,e.type===BaseNode$d.TYPES.NETWORK?{...r,timeElapsedOvershoot:0,bytesDownloaded:0}:r)}setCompleted(e,t){const r={...this.getInProgress(e),endTime:t.endTime};this._nodeTimings.set(e,r)}setCpu(e,t){const r={...this.getCpuStarted(e),timeElapsed:t.timeElapsed};this._nodeTimings.set(e,r)}
setCpuEstimated(e,t){const r={...this.getCpuStarted(e),estimatedTimeElapsed:t.estimatedTimeElapsed};this._nodeTimings.set(e,r)}setNetwork(e,t){const r={...this.getNetworkStarted(e),timeElapsed:t.timeElapsed,timeElapsedOvershoot:t.timeElapsedOvershoot,bytesDownloaded:t.bytesDownloaded};this._nodeTimings.set(e,r)}setNetworkEstimated(e,t){const r={...this.getNetworkStarted(e),estimatedTimeElapsed:t.estimatedTimeElapsed};this._nodeTimings.set(e,r)}getQueued(e){const t=this._nodeTimings.get(e);if(!t)throw new Error(`Node ${e.id} not yet queued`);return t}getCpuStarted(e){const t=this._nodeTimings.get(e);if(!t)throw new Error(`Node ${e.id} not yet queued`);if(!("startTime"in t))throw new Error(`Node ${e.id} not yet started`);if("bytesDownloaded"in t)throw new Error(`Node ${e.id} timing not valid`);return t}getNetworkStarted(e){const t=this._nodeTimings.get(e);if(!t)throw new Error(`Node ${e.id} not yet queued`);if(!("startTime"in t))throw new Error(`Node ${e.id} not yet started`)
;if(!("bytesDownloaded"in t))throw new Error(`Node ${e.id} timing not valid`);return t}getInProgress(e){const t=this._nodeTimings.get(e);if(!t)throw new Error(`Node ${e.id} not yet queued`);if(!("startTime"in t))throw new Error(`Node ${e.id} not yet started`);if(!("estimatedTimeElapsed"in t))throw new Error(`Node ${e.id} not yet in progress`);return t}getCompleted(e){const t=this._nodeTimings.get(e);if(!t)throw new Error(`Node ${e.id} not yet queued`);if(!("startTime"in t))throw new Error(`Node ${e.id} not yet started`);if(!("estimatedTimeElapsed"in t))throw new Error(`Node ${e.id} not yet in progress`);if(!("endTime"in t))throw new Error(`Node ${e.id} not yet completed`);return t}}var simulatorTimingMap=SimulatorTimingMap$1
;const BaseNode$c=baseNode,TcpConnection=tcpConnection,ConnectionPool=connectionPool,DNSCache=dnsCache,mobileSlow4G=constants$7.throttling.mobileSlow4G,SimulatorTimingMap=simulatorTimingMap,DEFAULT_MAXIMUM_CONCURRENT_REQUESTS=10,DEFAULT_LAYOUT_TASK_MULTIPLIER=.5,DEFAULT_MAXIMUM_CPU_TASK_DURATION=1e4,NodeState={NotReadyToStart:0,ReadyToStart:1,InProgress:2,Complete:3},PriorityStartTimePenalty={VeryHigh:0,High:.25,Medium:.5,Low:1,VeryLow:2},ALL_SIMULATION_NODE_TIMINGS=new Map;class Simulator$2{constructor(e){if(this._options=Object.assign({rtt:mobileSlow4G.rttMs,throughput:1024*mobileSlow4G.throughputKbps,maximumConcurrentRequests:DEFAULT_MAXIMUM_CONCURRENT_REQUESTS,cpuSlowdownMultiplier:mobileSlow4G.cpuSlowdownMultiplier,layoutTaskMultiplier:DEFAULT_LAYOUT_TASK_MULTIPLIER,additionalRttByOrigin:new Map,serverResponseTimeByOrigin:new Map},e),this._rtt=this._options.rtt,this._throughput=this._options.throughput,
this._maximumConcurrentRequests=Math.max(Math.min(TcpConnection.maximumSaturatedConnections(this._rtt,this._throughput),this._options.maximumConcurrentRequests),1),this._cpuSlowdownMultiplier=this._options.cpuSlowdownMultiplier,this._layoutTaskMultiplier=this._cpuSlowdownMultiplier*this._options.layoutTaskMultiplier,this._cachedNodeListByStartPosition=[],this._flexibleOrdering=!1,this._nodeTimings=new SimulatorTimingMap,this._numberInProgressByType=new Map,this._nodes={},this._dns=new DNSCache({rtt:this._rtt}),this._connectionPool=null,!Number.isFinite(this._rtt))throw new Error(`Invalid rtt ${this._rtt}`);if(!Number.isFinite(this._throughput))throw new Error(`Invalid rtt ${this._throughput}`)}get rtt(){return this._rtt}_initializeConnectionPool(e){const t=[];e.getRootNode().traverse((e=>{e.type===BaseNode$c.TYPES.NETWORK&&t.push(e.record)})),this._connectionPool=new ConnectionPool(t,this._options)}_initializeAuxiliaryData(){this._nodeTimings=new SimulatorTimingMap,
this._numberInProgressByType=new Map,this._nodes={},this._cachedNodeListByStartPosition=[];for(const e of Object.values(NodeState))this._nodes[e]=new Set}_numberInProgress(e){return this._numberInProgressByType.get(e)||0}_markNodeAsReadyToStart(e,t){const r=Simulator$2._computeNodeStartPosition(e),n=this._cachedNodeListByStartPosition.findIndex((e=>Simulator$2._computeNodeStartPosition(e)>r)),a=-1===n?this._cachedNodeListByStartPosition.length:n;this._cachedNodeListByStartPosition.splice(a,0,e),this._nodes[NodeState.ReadyToStart].add(e),this._nodes[NodeState.NotReadyToStart].delete(e),this._nodeTimings.setReadyToStart(e,{queuedTime:t})}_markNodeAsInProgress(e,t){const r=this._cachedNodeListByStartPosition.indexOf(e);this._cachedNodeListByStartPosition.splice(r,1),this._nodes[NodeState.InProgress].add(e),this._nodes[NodeState.ReadyToStart].delete(e),this._numberInProgressByType.set(e.type,this._numberInProgress(e.type)+1),this._nodeTimings.setInProgress(e,{startTime:t})}
_markNodeAsComplete(e,t){this._nodes[NodeState.Complete].add(e),this._nodes[NodeState.InProgress].delete(e),this._numberInProgressByType.set(e.type,this._numberInProgress(e.type)-1),this._nodeTimings.setCompleted(e,{endTime:t});for(const r of e.getDependents()){r.getDependencies().some((e=>!this._nodes[NodeState.Complete].has(e)))||this._markNodeAsReadyToStart(r,t)}}_acquireConnection(e){return this._connectionPool.acquire(e,{ignoreConnectionReused:this._flexibleOrdering})}_getNodesSortedByStartPosition(){return Array.from(this._cachedNodeListByStartPosition)}_startNodeIfPossible(e,t){if(e.type!==BaseNode$c.TYPES.CPU){if(e.type!==BaseNode$c.TYPES.NETWORK)throw new Error("Unsupported");if(!e.isConnectionless){if(this._numberInProgress(e.type)>=this._maximumConcurrentRequests)return;if(!this._acquireConnection(e.record))return}this._markNodeAsInProgress(e,t)}else 0===this._numberInProgress(e.type)&&this._markNodeAsInProgress(e,t)}_updateNetworkCapacity(){
for(const e of this._connectionPool.connectionsInUse())e.setThroughput(this._throughput/this._nodes[NodeState.InProgress].size)}_estimateTimeRemaining(e){if(e.type===BaseNode$c.TYPES.CPU)return this._estimateCPUTimeRemaining(e);if(e.type===BaseNode$c.TYPES.NETWORK)return this._estimateNetworkTimeRemaining(e);throw new Error("Unsupported")}_estimateCPUTimeRemaining(e){const t=this._nodeTimings.getCpuStarted(e),r=e.didPerformLayout()?this._layoutTaskMultiplier:this._cpuSlowdownMultiplier,n=Math.min(Math.round(e.event.dur/1e3*r),DEFAULT_MAXIMUM_CPU_TASK_DURATION)-t.timeElapsed;return this._nodeTimings.setCpuEstimated(e,{estimatedTimeElapsed:n}),n}_estimateNetworkTimeRemaining(e){const t=e.record,r=this._nodeTimings.getNetworkStarted(e);let n=0;if(e.fromDiskCache){n=8+20*((t.resourceSize||0)/1024/1024)-r.timeElapsed}else if(e.isNonNetworkProtocol){n=2+10*((t.resourceSize||0)/1024/1024)-r.timeElapsed}else{
const e=this._connectionPool.acquireActiveConnectionFromRecord(t),a=this._dns.getTimeUntilResolution(t,{requestedAt:r.startTime,shouldUpdateCache:!0}),i=r.timeElapsed;n=e.simulateDownloadUntil(t.transferSize-r.bytesDownloaded,{timeAlreadyElapsed:i,dnsResolutionTime:a,maximumTimeToElapse:1/0}).timeElapsed}const a=n+r.timeElapsedOvershoot;return this._nodeTimings.setNetworkEstimated(e,{estimatedTimeElapsed:a}),a}_findNextNodeCompletionTime(){let e=1/0;for(const t of this._nodes[NodeState.InProgress])e=Math.min(e,this._estimateTimeRemaining(t));return e}_updateProgressMadeInTimePeriod(e,t,r){const n=this._nodeTimings.getInProgress(e),a=n.estimatedTimeElapsed===t;if(e.type===BaseNode$c.TYPES.CPU||e.isConnectionless)return a?this._markNodeAsComplete(e,r):n.timeElapsed+=t;if(e.type!==BaseNode$c.TYPES.NETWORK)throw new Error("Unsupported");if(!("bytesDownloaded"in n))throw new Error("Invalid timing data")
;const i=e.record,o=this._connectionPool.acquireActiveConnectionFromRecord(i),l=this._dns.getTimeUntilResolution(i,{requestedAt:n.startTime,shouldUpdateCache:!0}),c=o.simulateDownloadUntil(i.transferSize-n.bytesDownloaded,{dnsResolutionTime:l,timeAlreadyElapsed:n.timeElapsed,maximumTimeToElapse:t-n.timeElapsedOvershoot});o.setCongestionWindow(c.congestionWindow),o.setH2OverflowBytesDownloaded(c.extraBytesDownloaded),a?(o.setWarmed(!0),this._connectionPool.release(i),this._markNodeAsComplete(e,r)):(n.timeElapsed+=c.timeElapsed,n.timeElapsedOvershoot+=c.timeElapsed-t,n.bytesDownloaded+=c.bytesDownloaded)}_computeFinalNodeTimings(){const e=[];for(const t of this._nodeTimings.getNodes()){const r=this._nodeTimings.getCompleted(t);e.push([t,{startTime:r.startTime,endTime:r.endTime,duration:r.endTime-r.startTime}])}return e.sort(((e,t)=>e[1].startTime-t[1].startTime)),new Map(e)}getOptions(){return this._options}simulate(e,t){
if(BaseNode$c.hasCycle(e))throw new Error("Cannot simulate graph with cycle");t=Object.assign({label:void 0,flexibleOrdering:!1},t),this._flexibleOrdering=!!t.flexibleOrdering,this._dns=new DNSCache({rtt:this._rtt}),this._initializeConnectionPool(e),this._initializeAuxiliaryData();const r=this._nodes[NodeState.NotReadyToStart],n=this._nodes[NodeState.ReadyToStart],a=this._nodes[NodeState.InProgress],i=e.getRootNode();i.traverse((e=>r.add(e)));let o=0,l=0;for(this._markNodeAsReadyToStart(i,o);n.size||a.size;){for(const e of this._getNodesSortedByStartPosition())this._startNodeIfPossible(e,o);if(!a.size){if(this._flexibleOrdering)throw new Error("Failed to start a node");this._flexibleOrdering=!0;continue}this._updateNetworkCapacity();const e=this._findNextNodeCompletionTime();if(o+=e,!Number.isFinite(e)||l>1e5)throw new Error("Simulation failed, depth exceeded");l++;for(const t of a)this._updateProgressMadeInTimePeriod(t,e,o)}const c=this._computeFinalNodeTimings()
;return ALL_SIMULATION_NODE_TIMINGS.set(t.label||"unlabeled",c),{timeInMs:o,nodeTimings:c}}static get ALL_NODE_TIMINGS(){return ALL_SIMULATION_NODE_TIMINGS}static _computeNodeStartPosition(e){return"cpu"===e.type?e.startTime:e.startTime+(1e3*PriorityStartTimePenalty[e.record.priority]*1e3||0)}}var simulator=Simulator$2;function convertNodeTimingsToTrace(e){const t=[],r=1e9,n={pid:1,tid:1,cat:"devtools.timeline"},a="A00001",toMicroseconds=e=>r+1e3*e;t.push(createFakeTracingStartedEvent()),t.push({...createFakeTracingStartedEvent(),name:"TracingStartedInBrowser"});let i=1,o=0;for(const[r,n]of e.entries())if(o=Math.max(o,n.endTime),"cpu"===r.type)t.push(...createFakeTaskEvents(r,n));else{if(/^data/.test(r.record.url))continue;t.push(...createFakeNetworkEvents(r.record,n))}return t.push(...createFakeTaskEvents({childEvents:[],event:{}},{startTime:o+1e3,endTime:o+1001})),{traceEvents:t};function createFakeTracingStartedEvent(){const e={frameTreeNodeId:1,sessionId:"1.1",page:a,
persistentIds:!0,frames:[{frame:a,url:"about:blank",name:"",processId:1}]};return{...n,ts:9999e5,ph:"I",s:"t",cat:"disabled-by-default-devtools.timeline",name:"TracingStartedInPage",args:{data:e},dur:0}}function createFakeTaskEvents(e,t){const r={url:"",frame:a,lineNumber:0,columnNumber:0},i=toMicroseconds(t.startTime),o=[{...n,ph:"X",name:"Task",ts:i,dur:1e3*(t.endTime-t.startTime),args:{data:r}}],l=e.event.ts||0,c=1e3*(t.endTime-t.startTime)/e.event.dur,u=new Set(["ResourceSendRequest","ResourceFinish","ResourceReceiveResponse","ResourceReceivedData"]);for(const t of e.childEvents){if(u.has(t.name))continue;const e=i+(t.ts-l)*c,r={...t,pid:n.pid,tid:n.tid,ts:e};t.dur&&(r.dur=t.dur*c),o.push(r)}return o}function createFakeNetworkEvents(e,t){i++;let{startTime:r,endTime:o}=t;r===o&&(o+=.3);const l={requestId:i.toString(),frame:a},c={...n,ph:"I",s:"t",dur:0},u={...l,requestMethod:e.requestMethod,url:e.url,priority:e.priority},p={...l,statusCode:e.statusCode,mimeType:e.mimeType,
encodedDataLength:e.transferSize,fromCache:e.fromDiskCache,fromServiceWorker:e.fetchedViaServiceWorker},f={...l,decodedBodyLength:e.resourceSize,didFail:!!e.failed,finishTime:o},b=[{...c,name:"ResourceSendRequest",ts:toMicroseconds(r),args:{data:u}},{...c,name:"ResourceFinish",ts:toMicroseconds(o),args:{data:f}}];return e.failed||b.push({...c,name:"ResourceReceiveResponse",ts:toMicroseconds((r+o)/2),args:{data:p}}),b}}var lanternTraceSaver$1={simulationNamesToIgnore:["unlabeled","optimisticSpeedIndex","optimisticFlexSpeedIndex","pessimisticSpeedIndex"],convertNodeTimingsToTrace};const log$d=lighthouseLogger,TraceProcessor$2=traceProcessor;function getUberMetrics(e){const t=e.metrics;if(t&&t.details&&"items"in t.details)return t.details.items[0]}class Metrics$2{constructor(e,t){this._traceEvents=e,this._auditResults=t}static get metricsDefinitions(){return[{name:"Time Origin",id:"timeorigin",tsKey:"observedTimeOriginTs"},{name:"First Contentful Paint",id:"ttfcp",
tsKey:"observedFirstContentfulPaintTs"},{name:"First Meaningful Paint",id:"ttfmp",tsKey:"observedFirstMeaningfulPaintTs"},{name:"Speed Index",id:"si",tsKey:"observedSpeedIndexTs"},{name:"First Visual Change",id:"fv",tsKey:"observedFirstVisualChangeTs"},{name:"Visually Complete 100%",id:"vc100",tsKey:"observedLastVisualChangeTs"},{name:"Interactive",id:"tti",tsKey:"interactiveTs"},{name:"End of Trace",id:"eot",tsKey:"observedTraceEndTs"},{name:"On Load",id:"onload",tsKey:"observedLoadTs"},{name:"DOM Content Loaded",id:"dcl",tsKey:"observedDomContentLoadedTs"}]}gatherMetrics(){const e=getUberMetrics(this._auditResults);if(!e)return[];const t=[];return Metrics$2.metricsDefinitions.forEach((r=>{const n=e[r.tsKey];void 0!==n?t.push({id:r.id,name:r.name,ts:n}):log$d.error("pwmetrics-events",`${r.name} timestamp not found`)})),t}getTimeOriginEvt(e){const t=e.find((e=>"timeorigin"===e.id));if(!t)return{errorMessage:"timeorigin Metric not found in definitions"};try{
const e=TraceProcessor$2.findMainFrameIds(this._traceEvents);return{pid:e.pid,tid:e.tid,ts:t.ts}}catch(e){return{errorMessage:e.message}}}synthesizeEventPair(e,t){const r={pid:t.pid,tid:t.tid,cat:"blink.user_timing",name:e.name,args:{},id:`0x${(1e6*Math.random()|0).toString(16)}`};return[Object.assign({},r,{ts:t.ts,ph:"b"}),Object.assign({},r,{ts:e.ts,ph:"e"})]}generateFakeEvents(){const e=this.gatherMetrics();if(0===e.length)return log$d.error("metrics-events","Metrics collection had errors, not synthetizing trace events"),[];const t=this.getTimeOriginEvt(e);if("errorMessage"in t)return log$d.error("pwmetrics-events",`Reference timeOrigin error: ${t.errorMessage}`),[];const r=[];return e.forEach((e=>{"timeorigin"!==e.id&&(e.ts?(log$d.verbose("pwmetrics-events",`Sythesizing trace events for ${e.name}`),r.push(...this.synthesizeEventPair(e,t))):log$d.error("pwmetrics-events",`(${e.name}) missing timestamp. Skipping…`))})),r}}var pwmetricsEvents=Metrics$2
;const makeComputedArtifact$G=computedArtifact,NetworkAnalyzer$9=networkAnalyzer,NetworkRecords$J=networkRecords;class NetworkAnalysis$1{static computeRTTAndServerResponseTime(e){const t=new Map;for(const[r,n]of NetworkAnalyzer$9.estimateRTTByOrigin(e).entries())t.set(r,n.min);const r=Math.min(...Array.from(t.values())),n=NetworkAnalyzer$9.estimateServerResponseTimeByOrigin(e,{rttByOrigin:t}),a=new Map,i=new Map;for(const[e,o]of n.entries()){const n=t.get(e)||r;a.set(e,n-r),i.set(e,o.median)}return{rtt:r,additionalRttByOrigin:a,serverResponseTimeByOrigin:i}}static async compute_(e,t){const r=await NetworkRecords$J.request(e,t);return{throughput:NetworkAnalyzer$9.estimateThroughput(r),...NetworkAnalysis$1.computeRTTAndServerResponseTime(r)}}}var networkAnalysis=makeComputedArtifact$G(NetworkAnalysis$1);const makeComputedArtifact$F=computedArtifact,constants$3=constants$7,Simulator$1=simulator,NetworkAnalysis=networkAnalysis;class LoadSimulator$a{static async compute_(e,t){
const{throttlingMethod:r,throttling:n,precomputedLanternData:a}=e.settings,i=await NetworkAnalysis.request(e.devtoolsLog,t),o={additionalRttByOrigin:i.additionalRttByOrigin,serverResponseTimeByOrigin:i.serverResponseTimeByOrigin};switch(a&&(o.additionalRttByOrigin=new Map(Object.entries(a.additionalRttByOrigin)),o.serverResponseTimeByOrigin=new Map(Object.entries(a.serverResponseTimeByOrigin))),r){case"provided":o.rtt=i.rtt,o.throughput=i.throughput,o.cpuSlowdownMultiplier=1,o.layoutTaskMultiplier=1;break;case"devtools":n&&(o.rtt=n.requestLatencyMs/constants$3.throttling.DEVTOOLS_RTT_ADJUSTMENT_FACTOR,o.throughput=1024*n.downloadThroughputKbps/constants$3.throttling.DEVTOOLS_THROUGHPUT_ADJUSTMENT_FACTOR),o.cpuSlowdownMultiplier=1,o.layoutTaskMultiplier=1;break;case"simulate":n&&(o.rtt=n.rttMs,o.throughput=1024*n.throughputKbps,o.cpuSlowdownMultiplier=n.cpuSlowdownMultiplier)}return new Simulator$1(o)}static convertAnalysisToSaveableLanternData(e){const t={additionalRttByOrigin:{},
serverResponseTimeByOrigin:{}};for(const[r,n]of e.additionalRttByOrigin.entries())r.startsWith("http")&&(t.additionalRttByOrigin[r]=n);for(const[r,n]of e.serverResponseTimeByOrigin.entries())r.startsWith("http")&&(t.serverResponseTimeByOrigin[r]=n);return t}}var loadSimulator=makeComputedArtifact$F(LoadSimulator$a);const fs$1=require$$0$3,path$3=require$$5$2,log$c=lighthouseLogger,stream=require$$3$1,{promisify}=require$$4$1,Simulator=simulator,lanternTraceSaver=lanternTraceSaver$1,Metrics$1=pwmetricsEvents,NetworkAnalysisComputed$3=networkAnalysis,LoadSimulatorComputed=loadSimulator,LHError$d=lhError.exports,pipeline=promisify&&promisify(stream.pipeline),artifactsFilename="artifacts.json",traceSuffix=".trace.json",devtoolsLogSuffix=".devtoolslog.json";function loadArtifacts(e){if(log$c.log("Reading artifacts from disk:",e),!fs$1.existsSync(e))throw new Error("No saved artifacts found at "+e)
;const t=fs$1.readFileSync(path$3.join(e,artifactsFilename),"utf8"),r=JSON.parse(t,LHError$d.parseReviver),n=fs$1.readdirSync(e);return r.devtoolsLogs={},n.filter((e=>e.endsWith(devtoolsLogSuffix))).forEach((t=>{const n=t.replace(devtoolsLogSuffix,""),a=JSON.parse(fs$1.readFileSync(path$3.join(e,t),"utf8"));r.devtoolsLogs[n]=a})),r.traces={},n.filter((e=>e.endsWith(traceSuffix))).forEach((t=>{const n=fs$1.readFileSync(path$3.join(e,t),{encoding:"utf-8"}),a=JSON.parse(n),i=t.replace(traceSuffix,"");r.traces[i]=Array.isArray(a)?{traceEvents:a}:a})),Array.isArray(r.Timing)&&r.Timing.forEach((e=>e.gather=!0)),r}function stringifyReplacer(e,t){return t instanceof Error?LHError$d.stringifyReplacer(t):t}async function saveArtifacts(e,t){const r={msg:"Saving artifacts",id:"lh:assetSaver:saveArtifacts"};log$c.time(r),fs$1.mkdirSync(t,{recursive:!0});const n=fs$1.readdirSync(t)
;for(const e of n)(e.endsWith(traceSuffix)||e.endsWith(devtoolsLogSuffix)||e===artifactsFilename)&&fs$1.unlinkSync(`${t}/${e}`);const{traces:a,devtoolsLogs:i,...o}=e;for(const[e,r]of Object.entries(a))await saveTrace(r,`${t}/${e}${traceSuffix}`);for(const[e,r]of Object.entries(i))await saveDevtoolsLog(r,`${t}/${e}${devtoolsLogSuffix}`);const l=JSON.stringify(o,stringifyReplacer,2)+"\n";fs$1.writeFileSync(`${t}/${artifactsFilename}`,l,"utf8"),log$c.log("Artifacts saved to disk in folder:",t),log$c.timeEnd(r)}function saveLhr(e,t){fs$1.writeFileSync(`${t}/lhr.report.json`,JSON.stringify(e,null,2))}async function prepareAssets(e,t){const r=Object.keys(e.traces),n=[];for(const a of r){const r=e.traces[a],i=e.devtoolsLogs[a],o=Object.assign({},r);if(t){const e=new Metrics$1(o.traceEvents,t).generateFakeEvents();o.traceEvents=o.traceEvents.concat(e)}n.push({passName:a,traceData:o,devtoolsLog:i})}return n}function*arrayOfObjectsJsonGenerator(e){if(yield"[\n",e.length>0){
const t=e[Symbol.iterator](),r=t.next().value;yield`  ${JSON.stringify(r)}`;let n=500,a="";for(const e of t)a+=`,\n  ${JSON.stringify(e)}`,n--,0===n&&(yield a,n=500,a="");yield a}yield"\n]"}function*traceJsonGenerator(e){const{traceEvents:t,...r}=e;yield"{\n",yield'"traceEvents": ',yield*arrayOfObjectsJsonGenerator(t);for(const[e,t]of Object.entries(r))yield`,\n"${e}": ${JSON.stringify(t,null,2)}`;yield"}\n"}async function saveTrace(e,t){const r=traceJsonGenerator(e),n=fs$1.createWriteStream(t);return pipeline(r,n)}function saveDevtoolsLog(e,t){const r=arrayOfObjectsJsonGenerator(e),n=fs$1.createWriteStream(t);return pipeline(r,n)}async function saveLanternDebugTraces(e){if(process.env.LANTERN_DEBUG)for(const[t,r]of Simulator.ALL_NODE_TIMINGS){if(lanternTraceSaver.simulationNamesToIgnore.includes(t))continue;const n=`${e}-${t}${traceSuffix}`;await saveTrace(lanternTraceSaver.convertNodeTimingsToTrace(r),n),log$c.log("saveAssets",`${t} lantern trace file streamed to disk: ${n}`)}}
async function saveAssets(e,t,r){const n=(await prepareAssets(e,t)).map((async(e,t)=>{const n=`${r}-${t}${devtoolsLogSuffix}`;fs$1.writeFileSync(n,JSON.stringify(e.devtoolsLog,null,2)),log$c.log("saveAssets","devtools log saved to disk: "+n);const a=`${r}-${t}${traceSuffix}`;log$c.log("saveAssets","streaming trace file to disk: "+a),await saveTrace(e.traceData,a),log$c.log("saveAssets","trace file streamed to disk: "+a)}));await Promise.all(n),await saveLanternDebugTraces(r)}async function saveLanternNetworkData(e,t){const r={computedCache:new Map},n=await NetworkAnalysisComputed$3.request(e,r),a=LoadSimulatorComputed.convertAnalysisToSaveableLanternData(n);fs$1.writeFileSync(t,JSON.stringify(a))}var assetSaver$1={saveArtifacts,saveLhr,loadArtifacts,saveAssets,prepareAssets,saveTrace,saveDevtoolsLog,saveLanternNetworkData,stringifyReplacer},_rollupPluginShim5={},_rollupPluginShim5$1=Object.freeze({__proto__:null,default:_rollupPluginShim5
}),require$$1$1=getAugmentedNamespace(_rollupPluginShim5$1);const log$b=lighthouseLogger,SENTRY_URL="https://a6bb0da87ee048cc9ae2a345fc09ab2e:63a7029f46f74265981b7e005e0f69f8@sentry.io/174697",SAMPLE_RATE=.01,SAMPLED_ERRORS=[],noop=()=>{},sentryDelegate={init,captureMessage:noop,captureBreadcrumb:noop,getContext:noop,captureException:async()=>{},_shouldSample:()=>SAMPLE_RATE>=Math.random()};function init(e){if(e.flags.enableErrorReporting&&sentryDelegate._shouldSample())try{const t=require$$1$1,r=Object.assign({},e.environmentData,{captureUnhandledRejections:!0});t.config(SENTRY_URL,r).install(),sentryDelegate.captureMessage=(...e)=>t.captureMessage(...e),sentryDelegate.captureBreadcrumb=(...e)=>t.captureBreadcrumb(...e),sentryDelegate.getContext=()=>t.getContext();const n=new Map;sentryDelegate.captureException=async(e,r={})=>{if(!e)return;if(e.expected)return;const a=r.tags||{};if(a.audit){const t=`audit-${a.audit}-${e.message}`;if(n.has(t))return;n.set(t,!0)}if(a.gatherer){
const t=`gatherer-${a.gatherer}-${e.message}`;if(n.has(t))return;n.set(t,!0)}const i=SAMPLED_ERRORS.find((t=>t.pattern.test(e.message)));return i&&i.rate<=Math.random()?void 0:(e.protocolMethod&&(r.fingerprint=["{{ default }}",e.protocolMethod,e.protocolError],r.tags=r.tags||{},r.tags.protocolMethod=e.protocolMethod),new Promise((n=>{t.captureException(e,r,(()=>n()))})))};const a=Object.assign({url:e.url,formFactor:e.flags.formFactor,throttlingMethod:e.flags.throttlingMethod},e.flags.throttling);t.mergeContext({extra:Object.assign({},e.environmentData.extra,a)})}catch(e){log$b.warn("sentry","Could not load raven library, errors will not be reported.")}}var sentry=sentryDelegate,_rollupPluginShim9={},_rollupPluginShim9$1=Object.freeze({__proto__:null,default:_rollupPluginShim9}),require$$0$1=getAugmentedNamespace(_rollupPluginShim9$1);const htmlReportAssets=require$$0$1;class ReportGenerator{static replaceStrings(e,t){if(0===t.length)return e;const r=t[0],n=t.slice(1)
;return e.split(r.search).map((e=>ReportGenerator.replaceStrings(e,n))).join(r.replacement)}static sanitizeJson(e){return JSON.stringify(e).replace(/</g,"\\u003c").replace(/\u2028/g,"\\u2028").replace(/\u2029/g,"\\u2029")}static generateReportHtml(e){const t=ReportGenerator.sanitizeJson(e),r=htmlReportAssets.REPORT_JAVASCRIPT.replace(/<\//g,"\\u003c/");return ReportGenerator.replaceStrings(htmlReportAssets.REPORT_TEMPLATE,[{search:"%%LIGHTHOUSE_JSON%%",replacement:t},{search:"%%LIGHTHOUSE_JAVASCRIPT%%",replacement:r}])}static generateFlowReportHtml(e){const t=ReportGenerator.sanitizeJson(e);return ReportGenerator.replaceStrings(htmlReportAssets.FLOW_REPORT_TEMPLATE,[{search:"%%LIGHTHOUSE_FLOW_JSON%%",replacement:t},{search:"%%LIGHTHOUSE_FLOW_JAVASCRIPT%%",replacement:htmlReportAssets.FLOW_REPORT_JAVASCRIPT},{search:"/*%%LIGHTHOUSE_FLOW_CSS%%*/",replacement:htmlReportAssets.FLOW_REPORT_CSS}])}static generateReportCSV(e){
const escape=e=>`"${e.replace(/"/g,'""')}"`,rowFormatter=e=>e.map((e=>e.toString())).map(escape),t=Object.keys(e.categories).map((t=>{const r=[],n=e.categories[t],a=null===n.score?-1:n.score;return r.push(rowFormatter([e.requestedUrl,e.finalUrl,n.title,`${t}-score`,`Overall ${n.title} Category Score`,"numeric",a])),r.concat(n.auditRefs.map((t=>{const r=e.audits[t.id],a=null===r.score?-1:r.score;return rowFormatter([e.requestedUrl,e.finalUrl,n.title,r.id,r.title,r.scoreDisplayMode,a])})))}));return[["requestedUrl","finalUrl","category","name","title","type","score"]].concat(...t).map((e=>e.join(","))).join("\r\n")}static generateReport(e,t){const r=Array.isArray(t);"string"==typeof t&&(t=[t]);const n=t.map((t=>{if("html"===t)return ReportGenerator.generateReportHtml(e);if("csv"===t)return ReportGenerator.generateReportCSV(e);if("json"===t)return JSON.stringify(e,null,2);throw new Error("Invalid output mode: "+t)}));return r?n:n[0]}}var reportGenerator=ReportGenerator
;const isDeepEqual$1=lodash_isequal.exports,Driver=driver,GatherRunner=gatherRunner,ReportScoring=scoring,Audit$1K=audit,log$a=lighthouseLogger,format$2=format_1,stackPacks=stackPacks_1,assetSaver=assetSaver$1,path$2=require$$5$2,URL$G=urlShim,Sentry$6=sentry,generateReport=reportGenerator.generateReport,LHError$c=lhError.exports,{version:lighthouseVersion}=require$$15;class Runner$3{static async run(e,t){const r=t.config.settings;try{const n={msg:"Runner setup",id:"lh:runner:run"};log$a.time(n,"verbose");const a=[],i=Sentry$6.getContext();let o,l;if(Sentry$6.captureBreadcrumb({message:"Run started",category:"lifecycle",data:i&&i.extra}),r.auditMode&&!r.gatherMode){const e=Runner$3._getDataSavePath(r);if(o=assetSaver.loadArtifacts(e),l=o.URL.requestedUrl,!l)throw new Error("Cannot run audit mode on empty URL");if(t.url&&!URL$G.equalWithExcludedFragments(t.url,l))throw new Error("Cannot run audit mode on different URL")}else{
if(!(t.url&&URL$G.isValid(t.url)&&URL$G.isProtocolAllowed(t.url)))throw new LHError$c(LHError$c.errors.INVALID_URL);if(l=new URL$G(t.url).href,o=await e({requestedUrl:l,config:t.config,driverMock:t.driverMock}),r.gatherMode){const e=Runner$3._getDataSavePath(r);await assetSaver.saveArtifacts(o,e)}}if(r.gatherMode&&!r.auditMode)return;if(!t.config.audits)throw new Error("No audits to evaluate.");const c=await Runner$3._runAudits(r,t.config.audits,o,a,t.computedCache),u={msg:"Generating results...",id:"lh:runner:generate"};log$a.time(u),o.LighthouseRunWarnings&&a.push(...o.LighthouseRunWarnings);const p={"axe-core":o.Accessibility&&o.Accessibility.version};let f={};t.config.categories&&(f=ReportScoring.scoreAllCategories(t.config.categories,c)),log$a.timeEnd(u),log$a.timeEnd(n);const b={lighthouseVersion,requestedUrl:l,finalUrl:o.URL.finalUrl,fetchTime:o.fetchTime,gatherMode:o.GatherContext.gatherMode,runtimeError:Runner$3.getArtifactRuntimeError(o),runWarnings:a,
userAgent:o.HostUserAgent,environment:{networkUserAgent:o.NetworkUserAgent,hostUserAgent:o.HostUserAgent,benchmarkIndex:o.BenchmarkIndex,credits:p},audits:c,configSettings:r,categories:f,categoryGroups:t.config.groups||void 0,stackPacks:stackPacks.getStackPacks(o.Stacks),timing:this._getTiming(o),i18n:{rendererFormattedStrings:format$2.getRendererFormattedStrings(r.locale),icuMessagePaths:{}}};b.i18n.icuMessagePaths=format$2.replaceIcuMessages(b,r.locale);const S=b;if(r.gatherMode&&r.auditMode){const e=Runner$3._getDataSavePath(r);assetSaver.saveLhr(S,e)}return{lhr:S,artifacts:o,report:generateReport(S,r.output)}}catch(e){throw e.friendlyMessage&&(e.friendlyMessage=format$2.getFormatted(e.friendlyMessage,r.locale)),await Sentry$6.captureException(e,{level:"fatal"}),e}}static _getTiming(e){const t=[...e.Timing||[],...log$a.takeTimeEntries()].map((e=>[e.startTime,e])),r=Array.from(new Map(t).values()).map((e=>({startTime:parseFloat(e.startTime.toFixed(2)),name:e.name,
duration:parseFloat(e.duration.toFixed(2)),entryType:e.entryType}))).sort(((e,t)=>e.startTime-t.startTime)),n=r.find((e=>"lh:runner:run"===e.name));return{entries:r,total:n&&n.duration||0}}static async _gatherArtifactsFromBrowser(e,t,r){if(!t.config.passes)throw new Error("No browser artifacts are either provided or requested.");const n={driver:t.driverMock||new Driver(r),requestedUrl:e,settings:t.config.settings,computedCache:t.computedCache};return await GatherRunner.run(t.config.passes,n)}static async _runAudits(e,t,r,n,a){const i={msg:"Analyzing and running audits...",id:"lh:runner:auditing"};if(log$a.time(i),r.settings){const t={locale:void 0,gatherMode:void 0,auditMode:void 0,output:void 0,channel:void 0,budgets:void 0},n=Object.assign({},r.settings,t),a=Object.assign({},e,t);if(!isDeepEqual$1(n,a))throw new Error("Cannot change settings between gathering and auditing")}const o={settings:e,computedCache:a},l={};for(const e of t){
const t=e.implementation.meta.id,a=await Runner$3._runAudit(e,r,o,n);l[t]=a}return log$a.timeEnd(i),l}static async _runAudit(e,t,r,n){const a=e.implementation,i={msg:`Auditing: ${format$2.getFormatted(a.meta.title,"en-US")}`,id:`lh:audit:${a.meta.id}`};let o;log$a.time(i);try{for(const e of a.meta.requiredArtifacts){const r=void 0===t[e],n="traces"===e&&!t.traces[Audit$1K.DEFAULT_PASS],i="devtoolsLogs"===e&&!t.devtoolsLogs[Audit$1K.DEFAULT_PASS];if(r||n||i)throw log$a.warn("Runner",`${e} gatherer, required by audit ${a.meta.id}, did not run.`),new LHError$c(LHError$c.errors.MISSING_REQUIRED_ARTIFACT,{artifactName:e});if(t[e]instanceof Error){const r=t[e];Sentry$6.captureException(r,{tags:{gatherer:e},level:"error"}),log$a.warn("Runner",`${e} gatherer, required by audit ${a.meta.id}, encountered an error: ${r.message}`);const n=new LHError$c(LHError$c.errors.ERRORED_REQUIRED_ARTIFACT,{artifactName:e,errorMessage:r.message});throw n.expected=!0,n}}const i={
options:Object.assign({},a.defaultOptions,e.options),...r},l=a.meta.requiredArtifacts.concat(a.meta.__internalOptionalArtifacts||[]).reduce(((e,r)=>{const n=t[r];return e[r]=n,e}),{}),c=await a.audit(l,i);n.push(...c.runWarnings||[]),o=Audit$1K.generateAuditResult(a,c)}catch(e){"MISSING_REQUIRED_ARTIFACT"!==e.code&&"ERRORED_REQUIRED_ARTIFACT"!==e.code&&log$a.warn(a.meta.id,`Caught exception: ${e.message}`),Sentry$6.captureException(e,{tags:{audit:a.meta.id},level:"error"});const t=e.friendlyMessage?e.friendlyMessage:e.message;o=Audit$1K.generateErrorAuditResult(a,t)}return log$a.timeEnd(i),o}static getArtifactRuntimeError(e){const t=[e.PageLoadError,...Object.values(e)];for(const e of t)if(e instanceof LHError$c&&e.lhrRuntimeError){const t=e.friendlyMessage||e.message;return{code:e.code,message:t}}}static getAuditList(){const e=["audit.js","violation-audit.js","accessibility/axe-audit.js","multi-check-audit.js","byte-efficiency/byte-efficiency-audit.js","manual/manual-audit.js"]
;return["accessibility","apple-touch-icon.js","audit.js","autocomplete.js","bootup-time.js","byte-efficiency","content-width.js","critical-request-chains.js","csp-xss.js","deprecations.js","diagnostics.js","dobetterweb","errors-in-console.js","final-screenshot.js","font-display.js","full-page-screenshot.js","image-aspect-ratio.js","image-size-responsive.js","installable-manifest.js","is-on-https.js","largest-contentful-paint-element.js","layout-shift-elements.js","lcp-lazy-loaded.js","long-tasks.js","main-thread-tasks.js","mainthread-work-breakdown.js","manual","maskable-icon.js","metrics","metrics.js","multi-check-audit.js","network-requests.js","network-rtt.js","network-server-latency.js","no-unload-listeners.js","non-composited-animations.js","oopif-iframe-test-audit.js","performance-budget.js","predictive-perf.js","preload-fonts.js","preload-lcp-image.js","redirects.js","resource-summary.js","screenshot-thumbnails.js","script-treemap-data.js","seo","server-response-time.js","service-worker.js","splash-screen.js","themed-omnibox.js","third-party-facades.js","third-party-summary.js","timing-budget.js","unsized-images.js","user-timings.js","uses-rel-preconnect.js","uses-rel-preload.js","valid-source-maps.js","viewport.js","violation-audit.js",...["charset.js","doctype.js","dom-size.js","geolocation-on-start.js","inspector-issues.js","js-libraries.js","no-document-write.js","no-vulnerable-libraries.js","notification-on-start.js","password-inputs-can-be-pasted-into.js","uses-http2.js","uses-passive-event-listeners.js"].map((e=>`dobetterweb/${e}`)),...["cumulative-layout-shift.js","first-contentful-paint-3g.js","first-contentful-paint.js","first-meaningful-paint.js","interactive.js","largest-contentful-paint.js","max-potential-fid.js","speed-index.js","total-blocking-time.js"].map((e=>`metrics/${e}`)),...["canonical.js","crawlable-anchors.js","font-size.js","hreflang.js","http-status-code.js","is-crawlable.js","link-text.js","manual","meta-description.js","plugins.js","robots-txt.js","tap-targets.js"].map((e=>`seo/${e}`)),...["structured-data.js"].map((e=>`seo/manual/${e}`)),...["accesskeys.js","aria-allowed-attr.js","aria-command-name.js","aria-hidden-body.js","aria-hidden-focus.js","aria-input-field-name.js","aria-meter-name.js","aria-progressbar-name.js","aria-required-attr.js","aria-required-children.js","aria-required-parent.js","aria-roles.js","aria-toggle-field-name.js","aria-tooltip-name.js","aria-treeitem-name.js","aria-valid-attr-value.js","aria-valid-attr.js","axe-audit.js","button-name.js","bypass.js","color-contrast.js","definition-list.js","dlitem.js","document-title.js","duplicate-id-active.js","duplicate-id-aria.js","form-field-multiple-labels.js","frame-title.js","heading-order.js","html-has-lang.js","html-lang-valid.js","image-alt.js","input-image-alt.js","label.js","link-name.js","list.js","listitem.js","manual","meta-refresh.js","meta-viewport.js","object-alt.js","tabindex.js","td-headers-attr.js","th-has-data-cells.js","valid-lang.js","video-caption.js"].map((e=>`accessibility/${e}`)),...["custom-controls-labels.js","custom-controls-roles.js","focus-traps.js","focusable-controls.js","interactive-element-affordance.js","logical-tab-order.js","managed-focus.js","offscreen-content-hidden.js","use-landmarks.js","visual-order-follows-dom.js"].map((e=>`accessibility/manual/${e}`)),...["byte-efficiency-audit.js","duplicated-javascript.js","efficient-animated-content.js","legacy-javascript.js","modern-image-formats.js","offscreen-images.js","polyfill-graph-data.json","render-blocking-resources.js","total-byte-weight.js","unminified-css.js","unminified-javascript.js","unused-css-rules.js","unused-javascript.js","uses-long-cache-ttl.js","uses-optimized-images.js","uses-responsive-images-snapshot.js","uses-responsive-images.js","uses-text-compression.js"].map((e=>`byte-efficiency/${e}`)),...["manual-audit.js","pwa-cross-browser.js","pwa-each-page-has-url.js","pwa-page-transitions.js"].map((e=>`manual/${e}`))].filter((t=>/\.js$/.test(t)&&!e.includes(t))).sort()
}static getGathererList(){return["accessibility.js","anchor-elements.js","cache-contents.js","console-messages.js","css-usage.js","devtools-log-compat.js","devtools-log.js","dobetterweb","form-elements.js","full-page-screenshot.js","gatherer.js","global-listeners.js","iframe-elements.js","image-elements.js","inspector-issues.js","installability-errors.js","js-usage.js","link-elements.js","main-document-content.js","meta-elements.js","network-user-agent.js","script-elements.js","seo","service-worker.js","source-maps.js","stacks.js","trace-compat.js","trace-elements.js","trace.js","viewport-dimensions.js","web-app-manifest.js",...["embedded-content.js","font-size.js","robots-txt.js","tap-targets.js"].map((e=>`seo/${e}`)),...["doctype.js","domstats.js","optimized-images.js","password-inputs-with-prevented-paste.js","response-compression.js","tags-blocking-first-paint.js"].map((e=>`dobetterweb/${e}`))].filter((e=>/\.js$/.test(e)&&"gatherer.js"!==e)).sort()}static _getDataSavePath(e){
const{auditMode:t,gatherMode:r}=e;return"string"==typeof t?path$2.resolve(process.cwd(),t):"string"==typeof r?path$2.resolve(process.cwd(),r):path$2.join(process.cwd(),"latest-run")}}var runner=Runner$3,_rollupPluginShim8={},_rollupPluginShim8$1=Object.freeze({__proto__:null,default:_rollupPluginShim8}),require$$2=getAugmentedNamespace(_rollupPluginShim8$1),defaultConfig$1={exports:{}}
;const fcpRelevantAudits=["server-response-time","render-blocking-resources","redirects","critical-request-chains","uses-text-compression","uses-rel-preconnect","uses-rel-preload","font-display","unminified-javascript","unminified-css","unused-css-rules"],lcpRelevantAudits=[...fcpRelevantAudits,"largest-contentful-paint-element","preload-lcp-image","unused-javascript","efficient-animated-content","total-byte-weight"],tbtRelevantAudits=["long-tasks","third-party-summary","third-party-facades","bootup-time","mainthread-work-breakdown","dom-size","duplicated-javascript","legacy-javascript","viewport"],clsRelevantAudits=["layout-shift-elements","non-composited-animations","unsized-images"];var metricsToAudits={fcpRelevantAudits,lcpRelevantAudits,tbtRelevantAudits,clsRelevantAudits};!function(e){const t=constants$7,r=metricsToAudits,n={performanceCategoryTitle:"Performance",budgetsGroupTitle:"Budgets",
budgetsGroupDescription:"Performance budgets set standards for the performance of your site.",metricGroupTitle:"Metrics",loadOpportunitiesGroupTitle:"Opportunities",loadOpportunitiesGroupDescription:"These suggestions can help your page load faster. They don't [directly affect](https://web.dev/performance-scoring/) the Performance score.",firstPaintImprovementsGroupTitle:"First Paint Improvements",firstPaintImprovementsGroupDescription:"The most critical aspect of performance is how quickly pixels are rendered onscreen. Key metrics: First Contentful Paint, First Meaningful Paint",overallImprovementsGroupTitle:"Overall Improvements",overallImprovementsGroupDescription:"Enhance the overall loading experience, so the page is responsive and ready to use as soon as possible. Key metrics: Time to Interactive, Speed Index",diagnosticsGroupTitle:"Diagnostics",
diagnosticsGroupDescription:"More information about the performance of your application. These numbers don't [directly affect](https://web.dev/performance-scoring/) the Performance score.",a11yCategoryTitle:"Accessibility",a11yCategoryDescription:"These checks highlight opportunities to [improve the accessibility of your web app](https://developers.google.com/web/fundamentals/accessibility). Only a subset of accessibility issues can be automatically detected so manual testing is also encouraged.",a11yCategoryManualDescription:"These items address areas which an automated testing tool cannot cover. Learn more in our guide on [conducting an accessibility review](https://developers.google.com/web/fundamentals/accessibility/how-to-review).",a11yBestPracticesGroupTitle:"Best practices",a11yBestPracticesGroupDescription:"These items highlight common accessibility best practices.",a11yColorContrastGroupTitle:"Contrast",
a11yColorContrastGroupDescription:"These are opportunities to improve the legibility of your content.",a11yNamesLabelsGroupTitle:"Names and labels",a11yNamesLabelsGroupDescription:"These are opportunities to improve the semantics of the controls in your application. This may enhance the experience for users of assistive technology, like a screen reader.",a11yNavigationGroupTitle:"Navigation",a11yNavigationGroupDescription:"These are opportunities to improve keyboard navigation in your application.",a11yAriaGroupTitle:"ARIA",a11yAriaGroupDescription:"These are opportunities to improve the usage of ARIA in your application which may enhance the experience for users of assistive technology, like a screen reader.",a11yLanguageGroupTitle:"Internationalization and localization",a11yLanguageGroupDescription:"These are opportunities to improve the interpretation of your content by users in different locales.",a11yAudioVideoGroupTitle:"Audio and video",
a11yAudioVideoGroupDescription:"These are opportunities to provide alternative content for audio and video. This may improve the experience for users with hearing or vision impairments.",a11yTablesListsVideoGroupTitle:"Tables and lists",a11yTablesListsVideoGroupDescription:"These are opportunities to improve the experience of reading tabular or list data using assistive technology, like a screen reader.",seoCategoryTitle:"SEO",seoCategoryDescription:"These checks ensure that your page is following basic search engine optimization advice. There are many additional factors Lighthouse does not score here that may affect your search ranking, including performance on [Core Web Vitals](https://web.dev/learn-web-vitals/). [Learn more](https://support.google.com/webmasters/answer/35769).",seoCategoryManualDescription:"Run these additional validators on your site to check additional SEO best practices.",seoMobileGroupTitle:"Mobile Friendly",
seoMobileGroupDescription:"Make sure your pages are mobile friendly so users don’t have to pinch or zoom in order to read the content pages. [Learn more](https://developers.google.com/search/mobile-sites/).",seoContentGroupTitle:"Content Best Practices",seoContentGroupDescription:"Format your HTML in a way that enables crawlers to better understand your app’s content.",seoCrawlingGroupTitle:"Crawling and Indexing",seoCrawlingGroupDescription:"To appear in search results, crawlers need access to your app.",pwaCategoryTitle:"PWA",pwaCategoryDescription:"These checks validate the aspects of a Progressive Web App. [Learn more](https://developers.google.com/web/progressive-web-apps/checklist).",pwaCategoryManualDescription:"These checks are required by the baseline [PWA Checklist](https://developers.google.com/web/progressive-web-apps/checklist) but are not automatically checked by Lighthouse. They do not affect your score but it's important that you verify them manually.",
bestPracticesCategoryTitle:"Best Practices",bestPracticesTrustSafetyGroupTitle:"Trust and Safety",bestPracticesUXGroupTitle:"User Experience",bestPracticesBrowserCompatGroupTitle:"Browser Compatibility",bestPracticesGeneralGroupTitle:"General",pwaInstallableGroupTitle:"Installable",pwaOptimizedGroupTitle:"PWA Optimized"},a=i18n$2H.createMessageInstanceIdFn("lighthouse-core/config/default-config.js",n),i={settings:t.defaultSettings,passes:[{passName:"defaultPass",recordTrace:!0,useThrottling:!0,pauseAfterFcpMs:1e3,pauseAfterLoadMs:1e3,networkQuietThresholdMs:1e3,cpuQuietThresholdMs:1e3,
gatherers:["css-usage","js-usage","viewport-dimensions","console-messages","anchor-elements","image-elements","link-elements","meta-elements","script-elements","iframe-elements","form-elements","main-document-content","global-listeners","dobetterweb/doctype","dobetterweb/domstats","dobetterweb/optimized-images","dobetterweb/password-inputs-with-prevented-paste","dobetterweb/response-compression","dobetterweb/tags-blocking-first-paint","seo/font-size","seo/embedded-content","seo/robots-txt","seo/tap-targets","accessibility","trace-elements","inspector-issues","source-maps","full-page-screenshot"]},{passName:"offlinePass",loadFailureMode:"ignore",gatherers:["service-worker"]}],
audits:["is-on-https","service-worker","viewport","metrics/first-contentful-paint","metrics/largest-contentful-paint","metrics/first-meaningful-paint","metrics/speed-index","screenshot-thumbnails","final-screenshot","metrics/total-blocking-time","metrics/max-potential-fid","metrics/cumulative-layout-shift","errors-in-console","server-response-time","metrics/interactive","user-timings","critical-request-chains","redirects","installable-manifest","apple-touch-icon","splash-screen","themed-omnibox","maskable-icon","content-width","image-aspect-ratio","image-size-responsive","preload-fonts","deprecations","mainthread-work-breakdown","bootup-time","uses-rel-preload","uses-rel-preconnect","font-display","diagnostics","network-requests","network-rtt","network-server-latency","main-thread-tasks","metrics","performance-budget","timing-budget","resource-summary","third-party-summary","third-party-facades","largest-contentful-paint-element","lcp-lazy-loaded","layout-shift-elements","long-tasks","no-unload-listeners","non-composited-animations","unsized-images","valid-source-maps","preload-lcp-image","csp-xss","full-page-screenshot","script-treemap-data","manual/pwa-cross-browser","manual/pwa-page-transitions","manual/pwa-each-page-has-url","accessibility/accesskeys","accessibility/aria-allowed-attr","accessibility/aria-command-name","accessibility/aria-hidden-body","accessibility/aria-hidden-focus","accessibility/aria-input-field-name","accessibility/aria-meter-name","accessibility/aria-progressbar-name","accessibility/aria-required-attr","accessibility/aria-required-children","accessibility/aria-required-parent","accessibility/aria-roles","accessibility/aria-toggle-field-name","accessibility/aria-tooltip-name","accessibility/aria-treeitem-name","accessibility/aria-valid-attr-value","accessibility/aria-valid-attr","accessibility/button-name","accessibility/bypass","accessibility/color-contrast","accessibility/definition-list","accessibility/dlitem","accessibility/document-title","accessibility/duplicate-id-active","accessibility/duplicate-id-aria","accessibility/form-field-multiple-labels","accessibility/frame-title","accessibility/heading-order","accessibility/html-has-lang","accessibility/html-lang-valid","accessibility/image-alt","accessibility/input-image-alt","accessibility/label","accessibility/link-name","accessibility/list","accessibility/listitem","accessibility/meta-refresh","accessibility/meta-viewport","accessibility/object-alt","accessibility/tabindex","accessibility/td-headers-attr","accessibility/th-has-data-cells","accessibility/valid-lang","accessibility/video-caption","accessibility/manual/custom-controls-labels","accessibility/manual/custom-controls-roles","accessibility/manual/focus-traps","accessibility/manual/focusable-controls","accessibility/manual/interactive-element-affordance","accessibility/manual/logical-tab-order","accessibility/manual/managed-focus","accessibility/manual/offscreen-content-hidden","accessibility/manual/use-landmarks","accessibility/manual/visual-order-follows-dom","byte-efficiency/uses-long-cache-ttl","byte-efficiency/total-byte-weight","byte-efficiency/offscreen-images","byte-efficiency/render-blocking-resources","byte-efficiency/unminified-css","byte-efficiency/unminified-javascript","byte-efficiency/unused-css-rules","byte-efficiency/unused-javascript","byte-efficiency/modern-image-formats","byte-efficiency/uses-optimized-images","byte-efficiency/uses-text-compression","byte-efficiency/uses-responsive-images","byte-efficiency/efficient-animated-content","byte-efficiency/duplicated-javascript","byte-efficiency/legacy-javascript","dobetterweb/doctype","dobetterweb/charset","dobetterweb/dom-size","dobetterweb/geolocation-on-start","dobetterweb/inspector-issues","dobetterweb/no-document-write","dobetterweb/no-vulnerable-libraries","dobetterweb/js-libraries","dobetterweb/notification-on-start","dobetterweb/password-inputs-can-be-pasted-into","dobetterweb/uses-http2","dobetterweb/uses-passive-event-listeners","seo/meta-description","seo/http-status-code","seo/font-size","seo/link-text","seo/crawlable-anchors","seo/is-crawlable","seo/robots-txt","seo/tap-targets","seo/hreflang","seo/plugins","seo/canonical","seo/manual/structured-data"],
groups:{metrics:{title:a(n.metricGroupTitle)},"load-opportunities":{title:a(n.loadOpportunitiesGroupTitle),description:a(n.loadOpportunitiesGroupDescription)},budgets:{title:a(n.budgetsGroupTitle),description:a(n.budgetsGroupDescription)},diagnostics:{title:a(n.diagnosticsGroupTitle),description:a(n.diagnosticsGroupDescription)},"pwa-installable":{title:a(n.pwaInstallableGroupTitle)},"pwa-optimized":{title:a(n.pwaOptimizedGroupTitle)},"a11y-best-practices":{title:a(n.a11yBestPracticesGroupTitle),description:a(n.a11yBestPracticesGroupDescription)},"a11y-color-contrast":{title:a(n.a11yColorContrastGroupTitle),description:a(n.a11yColorContrastGroupDescription)},"a11y-names-labels":{title:a(n.a11yNamesLabelsGroupTitle),description:a(n.a11yNamesLabelsGroupDescription)},"a11y-navigation":{title:a(n.a11yNavigationGroupTitle),description:a(n.a11yNavigationGroupDescription)},"a11y-aria":{title:a(n.a11yAriaGroupTitle),description:a(n.a11yAriaGroupDescription)},"a11y-language":{
title:a(n.a11yLanguageGroupTitle),description:a(n.a11yLanguageGroupDescription)},"a11y-audio-video":{title:a(n.a11yAudioVideoGroupTitle),description:a(n.a11yAudioVideoGroupDescription)},"a11y-tables-lists":{title:a(n.a11yTablesListsVideoGroupTitle),description:a(n.a11yTablesListsVideoGroupDescription)},"seo-mobile":{title:a(n.seoMobileGroupTitle),description:a(n.seoMobileGroupDescription)},"seo-content":{title:a(n.seoContentGroupTitle),description:a(n.seoContentGroupDescription)},"seo-crawl":{title:a(n.seoCrawlingGroupTitle),description:a(n.seoCrawlingGroupDescription)},"best-practices-trust-safety":{title:a(n.bestPracticesTrustSafetyGroupTitle)},"best-practices-ux":{title:a(n.bestPracticesUXGroupTitle)},"best-practices-browser-compat":{title:a(n.bestPracticesBrowserCompatGroupTitle)},"best-practices-general":{title:a(n.bestPracticesGeneralGroupTitle)},hidden:{title:""}},categories:{performance:{title:a(n.performanceCategoryTitle),supportedModes:["navigation","timespan","snapshot"],
auditRefs:[{id:"first-contentful-paint",weight:10,group:"metrics",acronym:"FCP",relevantAudits:r.fcpRelevantAudits},{id:"interactive",weight:10,group:"metrics",acronym:"TTI"},{id:"speed-index",weight:10,group:"metrics",acronym:"SI"},{id:"total-blocking-time",weight:30,group:"metrics",acronym:"TBT",relevantAudits:r.tbtRelevantAudits},{id:"largest-contentful-paint",weight:25,group:"metrics",acronym:"LCP",relevantAudits:r.lcpRelevantAudits},{id:"cumulative-layout-shift",weight:15,group:"metrics",acronym:"CLS",relevantAudits:r.clsRelevantAudits},{id:"max-potential-fid",weight:0,group:"hidden"},{id:"first-meaningful-paint",weight:0,acronym:"FMP",group:"hidden"},{id:"render-blocking-resources",weight:0},{id:"uses-responsive-images",weight:0},{id:"offscreen-images",weight:0},{id:"unminified-css",weight:0},{id:"unminified-javascript",weight:0},{id:"unused-css-rules",weight:0},{id:"unused-javascript",weight:0},{id:"uses-optimized-images",weight:0},{id:"modern-image-formats",weight:0},{
id:"uses-text-compression",weight:0},{id:"uses-rel-preconnect",weight:0},{id:"server-response-time",weight:0},{id:"redirects",weight:0},{id:"uses-rel-preload",weight:0},{id:"uses-http2",weight:0},{id:"efficient-animated-content",weight:0},{id:"duplicated-javascript",weight:0},{id:"legacy-javascript",weight:0},{id:"preload-lcp-image",weight:0},{id:"total-byte-weight",weight:0},{id:"uses-long-cache-ttl",weight:0},{id:"dom-size",weight:0},{id:"critical-request-chains",weight:0},{id:"user-timings",weight:0},{id:"bootup-time",weight:0},{id:"mainthread-work-breakdown",weight:0},{id:"font-display",weight:0},{id:"resource-summary",weight:0},{id:"third-party-summary",weight:0},{id:"third-party-facades",weight:0},{id:"largest-contentful-paint-element",weight:0},{id:"lcp-lazy-loaded",weight:0},{id:"layout-shift-elements",weight:0},{id:"uses-passive-event-listeners",weight:0},{id:"no-document-write",weight:0},{id:"long-tasks",weight:0},{id:"non-composited-animations",weight:0},{
id:"unsized-images",weight:0},{id:"viewport",weight:0},{id:"performance-budget",weight:0,group:"budgets"},{id:"timing-budget",weight:0,group:"budgets"},{id:"network-requests",weight:0,group:"hidden"},{id:"network-rtt",weight:0,group:"hidden"},{id:"network-server-latency",weight:0,group:"hidden"},{id:"main-thread-tasks",weight:0,group:"hidden"},{id:"diagnostics",weight:0,group:"hidden"},{id:"metrics",weight:0,group:"hidden"},{id:"screenshot-thumbnails",weight:0,group:"hidden"},{id:"final-screenshot",weight:0,group:"hidden"},{id:"script-treemap-data",weight:0,group:"hidden"}]},accessibility:{title:a(n.a11yCategoryTitle),description:a(n.a11yCategoryDescription),manualDescription:a(n.a11yCategoryManualDescription),supportedModes:["navigation","snapshot"],auditRefs:[{id:"accesskeys",weight:3,group:"a11y-navigation"},{id:"aria-allowed-attr",weight:10,group:"a11y-aria"},{id:"aria-command-name",weight:3,group:"a11y-aria"},{id:"aria-hidden-body",weight:10,group:"a11y-aria"},{
id:"aria-hidden-focus",weight:3,group:"a11y-aria"},{id:"aria-input-field-name",weight:3,group:"a11y-aria"},{id:"aria-meter-name",weight:3,group:"a11y-aria"},{id:"aria-progressbar-name",weight:3,group:"a11y-aria"},{id:"aria-required-attr",weight:10,group:"a11y-aria"},{id:"aria-required-children",weight:10,group:"a11y-aria"},{id:"aria-required-parent",weight:10,group:"a11y-aria"},{id:"aria-roles",weight:10,group:"a11y-aria"},{id:"aria-toggle-field-name",weight:3,group:"a11y-aria"},{id:"aria-tooltip-name",weight:3,group:"a11y-aria"},{id:"aria-treeitem-name",weight:3,group:"a11y-aria"},{id:"aria-valid-attr-value",weight:10,group:"a11y-aria"},{id:"aria-valid-attr",weight:10,group:"a11y-aria"},{id:"button-name",weight:10,group:"a11y-names-labels"},{id:"bypass",weight:3,group:"a11y-navigation"},{id:"color-contrast",weight:3,group:"a11y-color-contrast"},{id:"definition-list",weight:3,group:"a11y-tables-lists"},{id:"dlitem",weight:3,group:"a11y-tables-lists"},{id:"document-title",weight:3,
group:"a11y-names-labels"},{id:"duplicate-id-active",weight:3,group:"a11y-navigation"},{id:"duplicate-id-aria",weight:10,group:"a11y-aria"},{id:"form-field-multiple-labels",weight:2,group:"a11y-names-labels"},{id:"frame-title",weight:3,group:"a11y-names-labels"},{id:"heading-order",weight:2,group:"a11y-navigation"},{id:"html-has-lang",weight:3,group:"a11y-language"},{id:"html-lang-valid",weight:3,group:"a11y-language"},{id:"image-alt",weight:10,group:"a11y-names-labels"},{id:"input-image-alt",weight:10,group:"a11y-names-labels"},{id:"label",weight:10,group:"a11y-names-labels"},{id:"link-name",weight:3,group:"a11y-names-labels"},{id:"list",weight:3,group:"a11y-tables-lists"},{id:"listitem",weight:3,group:"a11y-tables-lists"},{id:"meta-refresh",weight:10,group:"a11y-best-practices"},{id:"meta-viewport",weight:10,group:"a11y-best-practices"},{id:"object-alt",weight:3,group:"a11y-names-labels"},{id:"tabindex",weight:3,group:"a11y-navigation"},{id:"td-headers-attr",weight:3,
group:"a11y-tables-lists"},{id:"th-has-data-cells",weight:3,group:"a11y-tables-lists"},{id:"valid-lang",weight:3,group:"a11y-language"},{id:"video-caption",weight:10,group:"a11y-audio-video"},{id:"logical-tab-order",weight:0},{id:"focusable-controls",weight:0},{id:"interactive-element-affordance",weight:0},{id:"managed-focus",weight:0},{id:"focus-traps",weight:0},{id:"custom-controls-labels",weight:0},{id:"custom-controls-roles",weight:0},{id:"visual-order-follows-dom",weight:0},{id:"offscreen-content-hidden",weight:0},{id:"use-landmarks",weight:0}]},"best-practices":{title:a(n.bestPracticesCategoryTitle),supportedModes:["navigation","timespan","snapshot"],auditRefs:[{id:"is-on-https",weight:1,group:"best-practices-trust-safety"},{id:"geolocation-on-start",weight:1,group:"best-practices-trust-safety"},{id:"notification-on-start",weight:1,group:"best-practices-trust-safety"},{id:"no-vulnerable-libraries",weight:1,group:"best-practices-trust-safety"},{id:"csp-xss",weight:0,
group:"best-practices-trust-safety"},{id:"password-inputs-can-be-pasted-into",weight:1,group:"best-practices-ux"},{id:"image-aspect-ratio",weight:1,group:"best-practices-ux"},{id:"image-size-responsive",weight:1,group:"best-practices-ux"},{id:"preload-fonts",weight:1,group:"best-practices-ux"},{id:"doctype",weight:1,group:"best-practices-browser-compat"},{id:"charset",weight:1,group:"best-practices-browser-compat"},{id:"no-unload-listeners",weight:1,group:"best-practices-general"},{id:"js-libraries",weight:0,group:"best-practices-general"},{id:"deprecations",weight:1,group:"best-practices-general"},{id:"errors-in-console",weight:1,group:"best-practices-general"},{id:"valid-source-maps",weight:0,group:"best-practices-general"},{id:"inspector-issues",weight:1,group:"best-practices-general"}]},seo:{title:a(n.seoCategoryTitle),description:a(n.seoCategoryDescription),manualDescription:a(n.seoCategoryManualDescription),supportedModes:["navigation","snapshot"],auditRefs:[{id:"viewport",
weight:1,group:"seo-mobile"},{id:"document-title",weight:1,group:"seo-content"},{id:"meta-description",weight:1,group:"seo-content"},{id:"http-status-code",weight:1,group:"seo-crawl"},{id:"link-text",weight:1,group:"seo-content"},{id:"crawlable-anchors",weight:1,group:"seo-crawl"},{id:"is-crawlable",weight:1,group:"seo-crawl"},{id:"robots-txt",weight:1,group:"seo-crawl"},{id:"image-alt",weight:1,group:"seo-content"},{id:"hreflang",weight:1,group:"seo-content"},{id:"canonical",weight:1,group:"seo-content"},{id:"font-size",weight:1,group:"seo-mobile"},{id:"plugins",weight:1,group:"seo-content"},{id:"tap-targets",weight:1,group:"seo-mobile"},{id:"structured-data",weight:0}]},pwa:{title:a(n.pwaCategoryTitle),description:a(n.pwaCategoryDescription),manualDescription:a(n.pwaCategoryManualDescription),supportedModes:["navigation"],auditRefs:[{id:"installable-manifest",weight:2,group:"pwa-installable"},{id:"service-worker",weight:1,group:"pwa-optimized"},{id:"splash-screen",weight:1,
group:"pwa-optimized"},{id:"themed-omnibox",weight:1,group:"pwa-optimized"},{id:"content-width",weight:1,group:"pwa-optimized"},{id:"viewport",weight:2,group:"pwa-optimized"},{id:"apple-touch-icon",weight:1,group:"pwa-optimized"},{id:"maskable-icon",weight:1,group:"pwa-optimized"},{id:"pwa-cross-browser",weight:0},{id:"pwa-page-transitions",weight:0},{id:"pwa-each-page-has-url",weight:0}]}}};e.exports=i,Object.defineProperty(e.exports,"UIStrings",{enumerable:!1,get:()=>n})}(defaultConfig$1);const Audit$1J=audit,BaseFRGatherer=baseGatherer,i18n$2B=i18n$2H;function isFRGathererDefn(e){return"meta"in e.instance}function isValidArtifactDependency(e,t){const r={timespan:0,snapshot:1,navigation:2},n=Math.min(...e.instance.meta.supportedModes.map((e=>r[e]))),a=Math.min(...t.instance.meta.supportedModes.map((e=>r[e])));return n===r.timespan?a===r.timespan:n!==r.snapshot||a===r.snapshot}function assertValidPluginName(e,t){
if(!t.startsWith("lighthouse-plugin-"))throw new Error(`plugin name '${t}' does not start with 'lighthouse-plugin-'`);if(e.categories&&e.categories[t])throw new Error(`plugin name '${t}' not allowed because it is the id of a category already found in config`)}function assertValidFRGatherer(e){const t=e.instance,r=t.name;if("object"!=typeof t.meta)throw new Error(`${r} gatherer did not provide a meta object.`);if(0===t.meta.supportedModes.length)throw new Error(`${r} gatherer did not support any gather modes.`);if("function"!=typeof t.getArtifact||t.getArtifact===BaseFRGatherer.prototype.getArtifact)throw new Error(`${r} gatherer did not define a "getArtifact" method.`)}function assertValidFRNavigations(e){if(!e||!e.length)return{warnings:[]};const t=[],r=e[0];if("fatal"!==r.loadFailureMode){const e=r.loadFailureMode,n=[`"${r.id}" is the first navigation but had a failure mode of ${e}.`,"The first navigation will always be treated as loadFailureMode=fatal."].join(" ");t.push(n),
r.loadFailureMode="fatal"}const n=e.map((e=>e.id)),a=n.find(((e,t)=>n.slice(t+1).some((t=>e===t))));if(a)throw new Error(`Navigation must have unique identifiers, but "${a}" was repeated.`);return{warnings:t}}function assertValidAudit(e){const{implementation:t,path:r}=e,n=r||t&&t.meta&&t.meta.id||"Unknown audit";if("function"!=typeof t.audit||t.audit===Audit$1J.audit)throw new Error(`${n} has no audit() method.`);if("string"!=typeof t.meta.id)throw new Error(`${n} has no meta.id property, or the property is not a string.`);if(!i18n$2B.isStringOrIcuMessage(t.meta.title))throw new Error(`${n} has no meta.title property, or the property is not a string.`);const a=t.meta.scoreDisplayMode||Audit$1J.SCORING_MODES.BINARY;if(!i18n$2B.isStringOrIcuMessage(t.meta.failureTitle)&&a===Audit$1J.SCORING_MODES.BINARY)throw new Error(`${n} has no meta.failureTitle and should.`)
;if(!i18n$2B.isStringOrIcuMessage(t.meta.description))throw new Error(`${n} has no meta.description property, or the property is not a string.`);if(""===t.meta.description)throw new Error(`${n} has an empty meta.description string. Please add a description for the UI.`);if(!Array.isArray(t.meta.requiredArtifacts))throw new Error(`${n} has no meta.requiredArtifacts property, or the property is not an array.`)}function assertValidCategories(e,t,r){if(!e)return;const n=new Map((t||[]).map((e=>[e.implementation.meta.id,e])));Object.keys(e).forEach((t=>{e[t].auditRefs.forEach(((e,a)=>{if(!e.id)throw new Error(`missing an audit id at ${t}[${a}]`);const i=n.get(e.id);if(!i)throw new Error(`could not find ${e.id} audit for category ${t}`);const o="manual"===i.implementation.meta.scoreDisplayMode;if("accessibility"===t&&!e.group&&!o)throw new Error(`${e.id} accessibility audit does not have a group`);if(e.weight>0&&o)throw new Error(`${e.id} is manual but has a positive weight`)
;if(e.group&&(!r||!r[e.group]))throw new Error(`${e.id} references unknown group ${e.group}`)}))}))}function assertValidSettings(e){if(!e.formFactor)throw new Error("`settings.formFactor` must be defined as 'mobile' or 'desktop'. See https://github.com/GoogleChrome/lighthouse/blob/master/docs/emulation.md");if(!e.screenEmulation.disabled&&e.screenEmulation.mobile!==("mobile"===e.formFactor))throw new Error(`Screen emulation mobile setting (${e.screenEmulation.mobile}) does not match formFactor setting (${e.formFactor}). See https://github.com/GoogleChrome/lighthouse/blob/master/docs/emulation.md`)}function assertArtifactTopologicalOrder(e){const t=new Set;for(const r of e)for(const e of r.artifacts)if(t.add(e.id),e.dependencies)for(const[r,{id:n}]of Object.entries(e.dependencies))t.has(n)||throwInvalidDependencyOrder(e.id,r)}function assertValidConfig(e){const{warnings:t}=assertValidFRNavigations(e.navigations);for(const t of e.artifacts||[])assertValidFRGatherer(t.gatherer)
;for(const t of e.audits||[])assertValidAudit(t);return assertValidCategories(e.categories,e.audits,e.groups),assertValidSettings(e.settings),{warnings:t}}function throwInvalidDependencyOrder(e,t){throw new Error([`Failed to find dependency "${t}" for "${e}" artifact`,"Check that...",`  1. A gatherer exposes a matching Symbol that satisfies "${t}".`,`  2. "${t}" is configured to run before "${e}"`].join("\n"))}function throwInvalidArtifactDependency(e,t){throw new Error([`Dependency "${t}" for "${e}" artifact is invalid.`,"The dependency must be collected before the dependent."].join("\n"))}var validation$2={isFRGathererDefn,isValidArtifactDependency,assertValidPluginName,assertValidFRGatherer,assertValidFRNavigations,assertValidAudit,assertValidCategories,assertValidSettings,assertArtifactTopologicalOrder,assertValidConfig,throwInvalidDependencyOrder,throwInvalidArtifactDependency};function isArrayOfUnknownObjects$1(e){return Array.isArray(e)&&e.every(isObjectOfUnknownProperties$1)}
function isObjectOfUnknownProperties$1(e){return"object"==typeof e&&null!==e&&!Array.isArray(e)}function isNumber(e){return"number"==typeof e&&!isNaN(e)}class Budget$4{static assertNoExcessProperties(e,t){const r=Object.keys(e);if(r.length>0){const e=r.join(", ");throw new Error(`${t} has unrecognized properties: [${e}]`)}}static assertNoDuplicateStrings(e,t){const r=new Set;for(const n of e){if(r.has(n))throw new Error(`${t} has duplicate entry of type '${n}'`);r.add(n)}}static validateResourceBudget(e){const{resourceType:t,budget:r,...n}=e;Budget$4.assertNoExcessProperties(n,"Resource Budget");const a=["total","document","script","stylesheet","image","media","font","other","third-party"];if(!a.includes(t))throw new Error(`Invalid resource type: ${t}. \nValid resource types are: ${a.join(", ")}`);if(!isNumber(r))throw new Error(`Invalid budget: ${r}`);return{resourceType:t,budget:r}}static throwInvalidPathError(e,t){
throw new Error(`Invalid path ${e}. ${t}\n'Path' should be specified using the 'robots.txt' format.\nLearn more about the 'robots.txt' format here:\nhttps://developers.google.com/search/reference/robots_txt#url-matching-based-on-path-values`)}static validatePath(e){if(void 0!==e){if("string"==typeof e)return e.startsWith("/")?(e.match(/\*/g)||[]).length>1?this.throwInvalidPathError(e,"Path should only contain one '*'."):(e.match(/\$/g)||[]).length>1?this.throwInvalidPathError(e,"Path should only contain one '$' character."):e.includes("$")&&!e.endsWith("$")&&this.throwInvalidPathError(e,"'$' character should only occur at end of path."):this.throwInvalidPathError(e,"Path should start with '/'."),e;this.throwInvalidPathError(e,"Path should be a string.")}}static getMatchingBudget(e,t){if(null!==e)for(let r=e.length-1;r>=0;r--){const n=e[r];if(this.urlMatchesPattern(t,n.path))return n}}static urlMatchesPattern(e,t="/"){
const r=new URL(e),n=r.pathname+r.search,a=t.includes("*"),i=t.includes("$");if(!a&&!i)return n.startsWith(t);if(!a&&i)return n===t.slice(0,-1);if(a&&!i){const[e,r]=t.split("*"),a=n.slice(e.length);return n.startsWith(e)&&a.includes(r)}if(a&&i){const[e,r]=t.split("*"),a=n.slice(e.length);return n.startsWith(e)&&a.endsWith(r.slice(0,-1))}return!1}static validateTimingBudget(e){const{metric:t,budget:r,...n}=e;Budget$4.assertNoExcessProperties(n,"Timing Budget");const a=["first-contentful-paint","interactive","first-meaningful-paint","max-potential-fid","total-blocking-time","speed-index","largest-contentful-paint","cumulative-layout-shift"];if(!a.includes(t))throw new Error(`Invalid timing metric: ${t}. \nValid timing metrics are: ${a.join(", ")}`);if(!isNumber(r))throw new Error(`Invalid budget: ${r}`);return{metric:t,budget:r}}static validateHostname(e){const t=`${e} is not a valid hostname.`;if(0===e.length)throw new Error(t);if(e.includes("/"))throw new Error(t)
;if(e.includes(":"))throw new Error(t);if(e.includes("*")&&(!e.startsWith("*.")||e.lastIndexOf("*")>0))throw new Error(t);return e}static validateHostnames(e){if(Array.isArray(e)&&e.every((e=>"string"==typeof e)))return e.map(Budget$4.validateHostname);if(void 0!==e)throw new Error("firstPartyHostnames should be defined as an array of strings.")}static initializeBudget(e){if(!isArrayOfUnknownObjects$1(e=JSON.parse(JSON.stringify(e))))throw new Error("Budget file is not defined as an array of budgets.");return e.map(((e,t)=>{const r={},{path:n,options:a,resourceSizes:i,resourceCounts:o,timings:l,...c}=e;if(Budget$4.assertNoExcessProperties(c,"Budget"),r.path=Budget$4.validatePath(n),isObjectOfUnknownProperties$1(a)){const{firstPartyHostnames:e,...t}=a;Budget$4.assertNoExcessProperties(t,"Options property"),r.options={},r.options.firstPartyHostnames=Budget$4.validateHostnames(e)}else if(void 0!==a)throw new Error(`Invalid options property in budget at index ${t}`)
;if(isArrayOfUnknownObjects$1(i))r.resourceSizes=i.map(Budget$4.validateResourceBudget),Budget$4.assertNoDuplicateStrings(r.resourceSizes.map((e=>e.resourceType)),`budgets[${t}].resourceSizes`);else if(void 0!==i)throw new Error(`Invalid resourceSizes entry in budget at index ${t}`);if(isArrayOfUnknownObjects$1(o))r.resourceCounts=o.map(Budget$4.validateResourceBudget),Budget$4.assertNoDuplicateStrings(r.resourceCounts.map((e=>e.resourceType)),`budgets[${t}].resourceCounts`);else if(void 0!==o)throw new Error(`Invalid resourceCounts entry in budget at index ${t}`);if(isArrayOfUnknownObjects$1(l))r.timings=l.map(Budget$4.validateTimingBudget),Budget$4.assertNoDuplicateStrings(r.timings.map((e=>e.metric)),`budgets[${t}].timings`);else if(void 0!==l)throw new Error(`Invalid timings entry in budget at index ${t}`);return r}))}}var budget=Budget$4;const i18n$2A=i18n$2H;function isArrayOfUnknownObjects(e){return Array.isArray(e)&&e.every(isObjectOfUnknownProperties)}
function isObjectOfUnknownProperties(e){return"object"==typeof e&&null!==e&&!Array.isArray(e)}function assertNoExcessProperties(e,t,r=""){r&&(r+=" ");const n=Object.keys(e);if(n.length>0){const e=n.join(", ");throw new Error(`${t} has unrecognized ${r}properties: [${e}]`)}}class ConfigPlugin$1{static _parseAuditsList(e,t){if(void 0!==e){if(!isArrayOfUnknownObjects(e))throw new Error(`${t} has an invalid audits array.`);return e.map((e=>{const{path:r,...n}=e;if(assertNoExcessProperties(n,t,"audit"),"string"!=typeof r)throw new Error(`${t} has a missing audit path.`);return{path:r}}))}}static _parseAuditRefsList(e,t){if(!isArrayOfUnknownObjects(e))throw new Error(`${t} has no valid auditsRefs.`);return e.map((e=>{const{id:r,weight:n,group:a,...i}=e;if(assertNoExcessProperties(i,t,"auditRef"),"string"!=typeof r)throw new Error(`${t} has an invalid auditRef id.`);if("number"!=typeof n)throw new Error(`${t} has an invalid auditRef weight.`)
;if("string"!=typeof a&&void 0!==a)throw new Error(`${t} has an invalid auditRef group.`);return{id:r,weight:n,group:a?`${t}-${a}`:a}}))}static _parseCategory(e,t){if(!isObjectOfUnknownProperties(e))throw new Error(`${t} has no valid category.`);const{title:r,description:n,manualDescription:a,auditRefs:i,...o}=e;if(assertNoExcessProperties(o,t,"category"),!i18n$2A.isStringOrIcuMessage(r))throw new Error(`${t} has an invalid category tile.`);if(!i18n$2A.isStringOrIcuMessage(n)&&void 0!==n)throw new Error(`${t} has an invalid category description.`);if(!i18n$2A.isStringOrIcuMessage(a)&&void 0!==a)throw new Error(`${t} has an invalid category manualDescription.`);return{title:r,auditRefs:ConfigPlugin$1._parseAuditRefsList(i,t),description:n,manualDescription:a}}static _parseGroups(e,t){if(void 0===e)return;if(!isObjectOfUnknownProperties(e))throw new Error(`${t} groups json is not defined as an object.`);const r=Object.entries(e),n={};return r.forEach((([e,r])=>{
if(!isObjectOfUnknownProperties(r))throw new Error(`${t} has a group not defined as an object.`);const{title:a,description:i,...o}=r;if(assertNoExcessProperties(o,t,"group"),!i18n$2A.isStringOrIcuMessage(a))throw new Error(`${t} has an invalid group title.`);if(!i18n$2A.isStringOrIcuMessage(i)&&void 0!==i)throw new Error(`${t} has an invalid group description.`);n[`${t}-${e}`]={title:a,description:i}})),n}static parsePlugin(e,t){if(!isObjectOfUnknownProperties(e=JSON.parse(JSON.stringify(e))))throw new Error(`${t} is not defined as an object.`);const{audits:r,category:n,groups:a,...i}=e;return assertNoExcessProperties(i,t),{audits:ConfigPlugin$1._parseAuditsList(r,t),categories:{[t]:ConfigPlugin$1._parseCategory(n,t)},groups:ConfigPlugin$1._parseGroups(a,t)}}}var configPlugin=ConfigPlugin$1
;const source='/*! axe v4.2.3\n * Copyright (c) 2021 Deque Systems, Inc.\n *\n * Your use of this Source Code Form is subject to the terms of the Mozilla Public\n * License, v. 2.0. If a copy of the MPL was not distributed with this\n * file, You can obtain one at http://mozilla.org/MPL/2.0/.\n *\n * This entire copyright notice must appear in every copy of this file you\n * distribute or in any file that contains substantial portions of this source\n * code.\n */\n!function e(t){var a=t,r=t.document;function n(e){return(n="function"==typeof Symbol&&"symbol"==typeof Symbol.iterator?function(e){return typeof e}:function(e){return e&&"function"==typeof Symbol&&e.constructor===Symbol&&e!==Symbol.prototype?"symbol":typeof e})(e)}var o=o||{};function i(e){this.name="SupportError",this.cause=e.cause,this.message="`".concat(e.cause,"` - feature unsupported in your environment."),e.ruleId&&(this.ruleId=e.ruleId,this.message+=" Skipping ".concat(this.ruleId," rule.")),this.stack=(new Error).stack}o.version="4.2.3","function"==typeof define&&define.amd&&define("axe-core",[],(function(){return o})),"object"===("undefined"==typeof module?"undefined":n(module))&&module.exports&&"function"==typeof e.toString&&(o.source="("+e.toString()+\')(typeof window === "object" ? window : this);\',module.exports=o),"function"==typeof t.getComputedStyle&&(t.axe=o),(i.prototype=Object.create(Error.prototype)).constructor=i;var l=["variant"],s=["matches"],u=["chromium"],c=["noImplicit"],d=["noPresentational"];function p(e,t){if(null==e)return{};var a,r=function(e,t){if(null==e)return{};var a,r,n={},o=Object.keys(e);for(r=0;r<o.length;r++)a=o[r],0<=t.indexOf(a)||(n[a]=e[a]);return n}(e,t);if(Object.getOwnPropertySymbols)for(var n=Object.getOwnPropertySymbols(e),o=0;o<n.length;o++)a=n[o],0<=t.indexOf(a)||Object.prototype.propertyIsEnumerable.call(e,a)&&(r[a]=e[a]);return r}function f(e,t){if("function"!=typeof t&&null!==t)throw new TypeError("Super expression must either be null or a function");e.prototype=Object.create(t&&t.prototype,{constructor:{value:e,writable:!0,configurable:!0}}),t&&m(e,t)}function m(e,t){return(m=Object.setPrototypeOf||function(e,t){return e.__proto__=t,e})(e,t)}function h(e){var t=function(){if("undefined"==typeof Reflect||!Reflect.construct)return!1;if(Reflect.construct.sham)return!1;if("function"==typeof Proxy)return!0;try{return Boolean.prototype.valueOf.call(Reflect.construct(Boolean,[],(function(){}))),!0}catch(e){return!1}}();return function(){var a,r=b(e);return a=t?(a=b(this).constructor,Reflect.construct(r,arguments,a)):r.apply(this,arguments),r=this,!(a=a)||"object"!==n(a)&&"function"!=typeof a?g(r):a}}function g(e){if(void 0===e)throw new ReferenceError("this hasn\'t been initialised - super() hasn\'t been called");return e}function b(e){return(b=Object.setPrototypeOf?Object.getPrototypeOf:function(e){return e.__proto__||Object.getPrototypeOf(e)})(e)}function y(e){return function(e){if(Array.isArray(e))return F(e)}(e)||function(e){if("undefined"!=typeof Symbol&&null!=e[Symbol.iterator]||null!=e["@@iterator"])return Array.from(e)}(e)||C(e)||function(){throw new TypeError("Invalid attempt to spread non-iterable instance.\\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}()}function v(e,t){return function(e){if(Array.isArray(e))return e}(e)||function(e,t){var a=null==e?null:"undefined"!=typeof Symbol&&e[Symbol.iterator]||e["@@iterator"];if(null!=a){var r,n,o=[],i=!0,l=!1;try{for(a=a.call(e);!(i=(r=a.next()).done)&&(o.push(r.value),!t||o.length!==t);i=!0);}catch(e){l=!0,n=e}finally{try{i||null==a.return||a.return()}finally{if(l)throw n}}return o}}(e,t)||C(e,t)||function(){throw new TypeError("Invalid attempt to destructure non-iterable instance.\\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}()}function D(){return(D=Object.assign||function(e){for(var t=1;t<arguments.length;t++){var a,r=arguments[t];for(a in r)Object.prototype.hasOwnProperty.call(r,a)&&(e[a]=r[a])}return e}).apply(this,arguments)}function w(e,t){if(!(e instanceof t))throw new TypeError("Cannot call a class as a function")}function x(e,t){for(var a=0;a<t.length;a++){var r=t[a];r.enumerable=r.enumerable||!1,r.configurable=!0,"value"in r&&(r.writable=!0),Object.defineProperty(e,r.key,r)}}function E(e,t,a){return t&&x(e.prototype,t),a&&x(e,a),e}function A(e,t){var a="undefined"!=typeof Symbol&&e[Symbol.iterator]||e["@@iterator"];if(!a){if(Array.isArray(e)||(a=C(e))||t&&e&&"number"==typeof e.length){a&&(e=a);var r=0;return{s:t=function(){},n:function(){return r>=e.length?{done:!0}:{done:!1,value:e[r++]}},e:function(e){throw e},f:t}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var n,o=!0,i=!1;return{s:function(){a=a.call(e)},n:function(){var e=a.next();return o=e.done,e},e:function(e){i=!0,n=e},f:function(){try{o||null==a.return||a.return()}finally{if(i)throw n}}}}function C(e,t){if(e){if("string"==typeof e)return F(e,t);var a=Object.prototype.toString.call(e).slice(8,-1);return"Map"===(a="Object"===a&&e.constructor?e.constructor.name:a)||"Set"===a?Array.from(e):"Arguments"===a||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(a)?F(e,t):void 0}}function F(e,t){(null==t||t>e.length)&&(t=e.length);for(var a=0,r=new Array(t);a<t;a++)r[a]=e[a];return r}function n(e){return(n="function"==typeof Symbol&&"symbol"==typeof Symbol.iterator?function(e){return typeof e}:function(e){return e&&"function"==typeof Symbol&&e.constructor===Symbol&&e!==Symbol.prototype?"symbol":typeof e})(e)}!function(){function e(e){return x(e,"__esModule",{value:!0})}function m(t,a,r){if(e(t),"object"===n(a)||"function"==typeof a){var o,i=A(k(a));try{for(i.s();!(o=i.n()).done;)!function(){var e=o.value;F.call(t,e)||"default"===e||x(t,e,{get:function(){return a[e]},enumerable:!(r=R(a,e))||r.enumerable})}()}catch(e){i.e(e)}finally{i.f()}}return t}var b=Object.create,x=Object.defineProperty,C=Object.getPrototypeOf,F=Object.prototype.hasOwnProperty,k=Object.getOwnPropertyNames,R=Object.getOwnPropertyDescriptor,T=function(e,t){return function(){return t||e((t={exports:{}}).exports,t),t.exports}},N=function(t,a){for(var r in e(t),a)x(t,r,{get:a[r],enumerable:!0})},_=function(e){return e&&e.__esModule?e:m(x(b(C(e)),"default",{value:e,enumerable:!0}),e)},O=T((function(e){"use strict";Object.defineProperty(e,"__esModule",{value:!0}),e.isIdentStart=function(e){return"a"<=e&&e<="z"||"A"<=e&&e<="Z"||"-"===e||"_"===e},e.isIdent=function(e){return"a"<=e&&e<="z"||"A"<=e&&e<="Z"||"0"<=e&&e<="9"||"-"===e||"_"===e},e.isHex=function(e){return"a"<=e&&e<="f"||"A"<=e&&e<="F"||"0"<=e&&e<="9"},e.escapeIdentifier=function(t){for(var a=t.length,r="",n=0;n<a;){var o=t.charAt(n);if(e.identSpecialChars[o])r+="\\\\"+o;else if("_"===o||"-"===o||"A"<=o&&o<="Z"||"a"<=o&&o<="z"||0!==n&&"0"<=o&&o<="9")r+=o;else{var i=o.charCodeAt(0);if(55296==(63488&i)){if(o=t.charCodeAt(n++),55296!=(64512&i)||56320!=(64512&o))throw Error("UCS-2(decode): illegal sequence");i=((1023&i)<<10)+(1023&o)+65536}r+="\\\\"+i.toString(16)+" "}n++}return r},e.escapeStr=function(t){for(var a,r=t.length,n="",o=0;o<r;){var i=t.charAt(o);\'"\'===i?i=\'\\\\"\':"\\\\"===i?i="\\\\\\\\":void 0!==(a=e.strReplacementsRev[i])&&(i=a),n+=i,o++}return\'"\'+n+\'"\'},e.identSpecialChars={"!":!0,\'"\':!0,"#":!0,$:!0,"%":!0,"&":!0,"\'":!0,"(":!0,")":!0,"*":!0,"+":!0,",":!0,".":!0,"/":!0,";":!0,"<":!0,"=":!0,">":!0,"?":!0,"@":!0,"[":!0,"\\\\":!0,"]":!0,"^":!0,"`":!0,"{":!0,"|":!0,"}":!0,"~":!0},e.strReplacementsRev={"\\n":"\\\\n","\\r":"\\\\r","\\t":"\\\\t","\\f":"\\\\f","\\v":"\\\\v"},e.singleQuoteEscapeChars={n:"\\n",r:"\\r",t:"\\t",f:"\\f","\\\\":"\\\\","\'":"\'"},e.doubleQuotesEscapeChars={n:"\\n",r:"\\r",t:"\\t",f:"\\f","\\\\":"\\\\",\'"\':\'"\'}})),S=T((function(e){"use strict";Object.defineProperty(e,"__esModule",{value:!0});var t=O();e.parseCssSelector=function(e,a,r,n,o,i){var l=e.length,s="";function u(r,n){var o="";for(a++,s=e.charAt(a);a<l;){if(s===r)return a++,o;var i;if("\\\\"===s)if(a++,(s=e.charAt(a))===r)o+=r;else if(void 0!==(i=n[s]))o+=i;else{if(t.isHex(s)){var u=s;for(a++,s=e.charAt(a);t.isHex(s);)u+=s,a++,s=e.charAt(a);" "===s&&(a++,s=e.charAt(a)),o+=String.fromCharCode(parseInt(u,16));continue}o+=s}else o+=s;a++,s=e.charAt(a)}return o}function c(){var r="";for(s=e.charAt(a);a<l;){if(t.isIdent(s))r+=s;else{if("\\\\"!==s)return r;if(l<=++a)throw Error("Expected symbol but end of file reached.");if(s=e.charAt(a),t.identSpecialChars[s])r+=s;else{if(t.isHex(s)){var n=s;for(a++,s=e.charAt(a);t.isHex(s);)n+=s,a++,s=e.charAt(a);" "===s&&(a++,s=e.charAt(a)),r+=String.fromCharCode(parseInt(n,16));continue}r+=s}}a++,s=e.charAt(a)}return r}function d(){s=e.charAt(a);for(var t=!1;" "===s||"\\t"===s||"\\n"===s||"\\r"===s||"\\f"===s;)t=!0,a++,s=e.charAt(a);return t}function p(){var t=f();if(!t)return null;var r=t;for(s=e.charAt(a);","===s;){if(a++,d(),"selectors"!==r.type&&(r={type:"selectors",selectors:[t]}),!(t=f()))throw Error(\'Rule expected after ",".\');r.selectors.push(t)}return r}function f(){d();var t={type:"ruleSet"},r=m();if(!r)return null;for(var n=t;r&&(r.type="rule",n.rule=r,n=r,d(),s=e.charAt(a),!(l<=a||","===s||")"===s));)if(o[s]){var i=s;if(a++,d(),!(r=m()))throw Error(\'Rule expected after "\'+i+\'".\');r.nestingOperator=i}else(r=m())&&(r.nestingOperator=null);return t}function m(){for(var o=null;a<l;)if("*"===(s=e.charAt(a)))a++,(o=o||{}).tagName="*";else if(t.isIdentStart(s)||"\\\\"===s)(o=o||{}).tagName=c();else if("."===s)a++,((o=o||{}).classNames=o.classNames||[]).push(c());else if("#"===s)a++,(o=o||{}).id=c();else if("["===s){a++,d();var f={name:c()};if(d(),"]"===s)a++;else{var m="";if(n[s]&&(m=s,a++,s=e.charAt(a)),l<=a)throw Error(\'Expected "=" but end of file reached.\');if("="!==s)throw Error(\'Expected "=" but "\'+s+\'" found.\');f.operator=m+"=",a++,d();var h="";if(f.valueType="string",\'"\'===s)h=u(\'"\',t.doubleQuotesEscapeChars);else if("\'"===s)h=u("\'",t.singleQuoteEscapeChars);else if(i&&"$"===s)a++,h=c(),f.valueType="substitute";else{for(;a<l&&"]"!==s;)h+=s,a++,s=e.charAt(a);h=h.trim()}if(d(),l<=a)throw Error(\'Expected "]" but end of file reached.\');if("]"!==s)throw Error(\'Expected "]" but "\'+s+\'" found.\');a++,f.value=h}((o=o||{}).attrs=o.attrs||[]).push(f)}else{if(":"!==s)break;if(a++,f={name:m=c()},"("===s){a++;var g="";if(d(),"selector"===r[m])f.valueType="selector",g=p();else{if(f.valueType=r[m]||"string",\'"\'===s)g=u(\'"\',t.doubleQuotesEscapeChars);else if("\'"===s)g=u("\'",t.singleQuoteEscapeChars);else if(i&&"$"===s)a++,g=c(),f.valueType="substitute";else{for(;a<l&&")"!==s;)g+=s,a++,s=e.charAt(a);g=g.trim()}d()}if(l<=a)throw Error(\'Expected ")" but end of file reached.\');if(")"!==s)throw Error(\'Expected ")" but "\'+s+\'" found.\');a++,f.value=g}((o=o||{}).pseudos=o.pseudos||[]).push(f)}return o}return function(){var t=p();if(a<l)throw Error(\'Rule expected but "\'+e.charAt(a)+\'" found.\');return t}()}})),P=T((function(e){"use strict";Object.defineProperty(e,"__esModule",{value:!0});var t=O();e.renderEntity=function e(a){var r="";switch(a.type){case"ruleSet":for(var n=a.rule,o=[];n;)n.nestingOperator&&o.push(n.nestingOperator),o.push(e(n)),n=n.rule;r=o.join(" ");break;case"selectors":r=a.selectors.map(e).join(", ");break;case"rule":a.tagName&&(r="*"===a.tagName?"*":t.escapeIdentifier(a.tagName)),a.id&&(r+="#"+t.escapeIdentifier(a.id)),a.classNames&&(r+=a.classNames.map((function(e){return"."+t.escapeIdentifier(e)})).join("")),a.attrs&&(r+=a.attrs.map((function(e){return"operator"in e?"substitute"===e.valueType?"["+t.escapeIdentifier(e.name)+e.operator+"$"+e.value+"]":"["+t.escapeIdentifier(e.name)+e.operator+t.escapeStr(e.value)+"]":"["+t.escapeIdentifier(e.name)+"]"})).join("")),a.pseudos&&(r+=a.pseudos.map((function(a){return a.valueType?"selector"===a.valueType?":"+t.escapeIdentifier(a.name)+"("+e(a.value)+")":"substitute"===a.valueType?":"+t.escapeIdentifier(a.name)+"($"+a.value+")":"numeric"===a.valueType?":"+t.escapeIdentifier(a.name)+"("+a.value+")":":"+t.escapeIdentifier(a.name)+"("+t.escapeIdentifier(a.value)+")":":"+t.escapeIdentifier(a.name)})).join(""));break;default:throw Error(\'Unknown entity type: "\'+a.type+\'".\')}return r}})),I=T((function(e){"use strict";Object.defineProperty(e,"__esModule",{value:!0});var t=S(),a=P(),r=(n.prototype.registerSelectorPseudos=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];this.pseudos[n]="selector"}return this},n.prototype.unregisterSelectorPseudos=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];delete this.pseudos[n]}return this},n.prototype.registerNumericPseudos=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];this.pseudos[n]="numeric"}return this},n.prototype.unregisterNumericPseudos=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];delete this.pseudos[n]}return this},n.prototype.registerNestingOperators=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];this.ruleNestingOperators[n]=!0}return this},n.prototype.unregisterNestingOperators=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];delete this.ruleNestingOperators[n]}return this},n.prototype.registerAttrEqualityMods=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];this.attrEqualityMods[n]=!0}return this},n.prototype.unregisterAttrEqualityMods=function(){for(var e=[],t=0;t<arguments.length;t++)e[t]=arguments[t];for(var a=0,r=e;a<r.length;a++){var n=r[a];delete this.attrEqualityMods[n]}return this},n.prototype.enableSubstitutes=function(){return this.substitutesEnabled=!0,this},n.prototype.disableSubstitutes=function(){return this.substitutesEnabled=!1,this},n.prototype.parse=function(e){return t.parseCssSelector(e,0,this.pseudos,this.attrEqualityMods,this.ruleNestingOperators,this.substitutesEnabled)},n.prototype.render=function(e){return a.renderEntity(e).trim()},n);function n(){this.pseudos={},this.attrEqualityMods={},this.ruleNestingOperators={},this.substitutesEnabled=!1}e.CssSelectorParser=r})),B=T((function(e,t){"use strict";t.exports=function(){}})),L=T((function(e,t){"use strict";var a=B()();t.exports=function(e){return e!==a&&null!==e}})),q=T((function(e,t){"use strict";var a=L(),r=Array.prototype.forEach,n=Object.create;t.exports=function(e){var t=n(null);return r.call(arguments,(function(e){a(e)&&function(e,t){for(var a in e)t[a]=e[a]}(Object(e),t)})),t}})),M=T((function(e,t){"use strict";t.exports=function(){var e=Math.sign;return"function"==typeof e&&1===e(10)&&-1===e(-20)}})),j=T((function(e,t){"use strict";t.exports=function(e){return e=Number(e),isNaN(e)||0===e?e:0<e?1:-1}})),U=T((function(e,t){"use strict";t.exports=M()()?Math.sign:j()})),V=T((function(e,t){"use strict";var a=U(),r=Math.abs,n=Math.floor;t.exports=function(e){return isNaN(e)?0:0!==(e=Number(e))&&isFinite(e)?a(e)*n(r(e)):e}})),H=T((function(e,t){"use strict";var a=V(),r=Math.max;t.exports=function(e){return r(0,a(e))}})),z=T((function(e,t){"use strict";var a=H();t.exports=function(e,t,r){return isNaN(e)?0<=t?r&&t?t-1:t:1:!1!==e&&a(e)}})),$=T((function(e,t){"use strict";t.exports=function(e){if("function"!=typeof e)throw new TypeError(e+" is not a function");return e}})),W=T((function(e,t){"use strict";var a=L();t.exports=function(e){if(!a(e))throw new TypeError("Cannot use null or undefined");return e}})),G=T((function(e,t){"use strict";var a=$(),r=W(),n=Function.prototype.bind,o=Function.prototype.call,i=Object.keys,l=Object.prototype.propertyIsEnumerable;t.exports=function(e,t){return function(s,u){var c,d=arguments[2],p=arguments[3];return s=Object(r(s)),a(u),c=i(s),p&&c.sort("function"==typeof p?n.call(p,s):void 0),"function"!=typeof e&&(e=c[e]),o.call(e,c,(function(e,a){return l.call(s,e)?o.call(u,d,s[e],e,s,a):t}))}}})),Y=T((function(e,t){"use strict";t.exports=G()("forEach")})),K=T((function(){})),X=T((function(e,t){"use strict";t.exports=function(){var e=Object.assign;return"function"==typeof e&&(e(e={foo:"raz"},{bar:"dwa"},{trzy:"trzy"}),e.foo+e.bar+e.trzy==="razdwatrzy")}})),J=T((function(e,t){"use strict";t.exports=function(){try{return Object.keys("primitive"),!0}catch(e){return!1}}})),Q=T((function(e,t){"use strict";var a=L(),r=Object.keys;t.exports=function(e){return r(a(e)?Object(e):e)}})),Z=T((function(e,t){"use strict";t.exports=J()()?Object.keys:Q()})),ee=T((function(e,t){"use strict";var a=Z(),r=W(),n=Math.max;t.exports=function(e,t){var o,i,l,s=n(arguments.length,2);for(e=Object(r(e)),l=function(a){try{e[a]=t[a]}catch(a){o=o||a}},i=1;i<s;++i)a(t=arguments[i]).forEach(l);if(void 0!==o)throw o;return e}})),te=T((function(e,t){"use strict";t.exports=X()()?Object.assign:ee()})),ae=T((function(e,t){"use strict";var a=L(),r={function:!0,object:!0};t.exports=function(e){return a(e)&&r[n(e)]||!1}})),re=T((function(e,t){"use strict";var a=te(),r=ae(),n=L(),o=Error.captureStackTrace;t.exports=function(e){var i=new Error(e),l=arguments[1];return n(e=arguments[2])||r(l)&&(e=l,l=null),n(e)&&a(i,e),n(l)&&(i.code=l),o&&o(i,t.exports),i}})),ne=T((function(e,t){"use strict";var a=W(),r=Object.defineProperty,n=Object.getOwnPropertyDescriptor,o=Object.getOwnPropertyNames,i=Object.getOwnPropertySymbols;t.exports=function(e,t){var l,s=Object(a(t));if(e=Object(a(e)),o(s).forEach((function(a){try{r(e,a,n(t,a))}catch(a){l=a}})),"function"==typeof i&&i(s).forEach((function(a){try{r(e,a,n(t,a))}catch(a){l=a}})),void 0!==l)throw l;return e}})),oe=T((function(e,t){"use strict";function a(e,t){return t}var r,n,o,i,l,s=H();try{Object.defineProperty(a,"length",{configurable:!0,writable:!1,enumerable:!1,value:1})}catch(e){}1===a.length?(r={configurable:!0,writable:!1,enumerable:!1},n=Object.defineProperty,t.exports=function(e,t){return t=s(t),e.length===t?e:(r.value=t,n(e,"length",r))}):(i=ne(),l=[],o=function(e){var t,a=0;if(l[e])return l[e];for(t=[];e--;)t.push("a"+(++a).toString(36));return new Function("fn","return function ("+t.join(", ")+") { return fn.apply(this, arguments); };")},t.exports=function(e,t){if(t=s(t),e.length===t)return e;t=o(t)(e);try{i(t,e)}catch(e){}return t})})),ie=T((function(e,t){"use strict";t.exports=function(e){return null!=e}})),le=T((function(e,t){"use strict";var a=ie(),r={object:!0,function:!0,undefined:!0};t.exports=function(e){return!!a(e)&&hasOwnProperty.call(r,n(e))}})),se=T((function(e,t){"use strict";var a=le();t.exports=function(e){if(!a(e))return!1;try{return!!e.constructor&&e.constructor.prototype===e}catch(e){return!1}}})),ue=T((function(e,t){"use strict";var a=se();t.exports=function(e){if("function"!=typeof e)return!1;if(!hasOwnProperty.call(e,"length"))return!1;try{if("number"!=typeof e.length)return!1;if("function"!=typeof e.call)return!1;if("function"!=typeof e.apply)return!1}catch(e){return!1}return!a(e)}})),ce=T((function(e,t){"use strict";var a=ue(),r=/^\\s*class[\\s{/}]/,n=Function.prototype.toString;t.exports=function(e){return!!a(e)&&!r.test(n.call(e))}})),de=T((function(e,t){"use strict";var a="razdwatrzy";t.exports=function(){return"function"==typeof a.contains&&!0===a.contains("dwa")&&!1===a.contains("foo")}})),pe=T((function(e,t){"use strict";var a=String.prototype.indexOf;t.exports=function(e){return-1<a.call(this,e,arguments[1])}})),fe=T((function(e,t){"use strict";t.exports=de()()?String.prototype.contains:pe()})),me=T((function(e,t){"use strict";var a=ie(),r=ce(),n=te(),o=q(),i=fe();(t.exports=function(e,t){var r,l,s,u;return arguments.length<2||"string"!=typeof e?(s=t,t=e,e=null):s=arguments[2],a(e)?(r=i.call(e,"c"),l=i.call(e,"e"),u=i.call(e,"w")):l=!(r=u=!0),u={value:t,configurable:r,enumerable:l,writable:u},s?n(o(s),u):u}).gs=function(e,t,l){var s,u;return"string"!=typeof e?(u=l,l=t,t=e,e=null):u=arguments[3],a(t)?r(t)?a(l)?r(l)||(u=l,l=void 0):l=void 0:(u=t,t=l=void 0):t=void 0,e=a(e)?(s=i.call(e,"c"),i.call(e,"e")):!(s=!0),e={get:t,set:l,configurable:s,enumerable:e},u?n(o(u),e):e}})),he=T((function(e,t){"use strict";var a=me(),r=$(),o=Function.prototype.apply,i=Function.prototype.call,l=Object.create,s=Object.defineProperty,u=Object.defineProperties,c=Object.prototype.hasOwnProperty,d={configurable:!0,enumerable:!1,writable:!0},p=function(e,t){var a;return r(t),c.call(this,"__ee__")?a=this.__ee__:(a=d.value=l(null),s(this,"__ee__",d),d.value=null),a[e]?"object"===n(a[e])?a[e].push(t):a[e]=[a[e],t]:a[e]=t,this},f=function(e,t){var a,n;return r(t),p.call(n=this,e,a=function(){m.call(n,e,a),o.call(t,this,arguments)}),a.__eeOnceListener__=t,this},m=function(e,t){var a,o,i,l;if(r(t),!c.call(this,"__ee__"))return this;if(!(a=this.__ee__)[e])return this;if(o=a[e],"object"===n(o))for(l=0;i=o[l];++l)i!==t&&i.__eeOnceListener__!==t||(2===o.length?a[e]=o[l?0:1]:o.splice(l,1));else o!==t&&o.__eeOnceListener__!==t||delete a[e];return this},h=function(e){var t,a,r,l,s;if(c.call(this,"__ee__")&&(l=this.__ee__[e]))if("object"===n(l)){for(a=arguments.length,s=new Array(a-1),t=1;t<a;++t)s[t-1]=arguments[t];for(l=l.slice(),t=0;r=l[t];++t)o.call(r,this,s)}else switch(arguments.length){case 1:i.call(l,this);break;case 2:i.call(l,this,arguments[1]);break;case 3:i.call(l,this,arguments[1],arguments[2]);break;default:for(a=arguments.length,s=new Array(a-1),t=1;t<a;++t)s[t-1]=arguments[t];o.call(l,this,s)}},g={on:p,once:f,off:m,emit:h},b={on:a(p),once:a(f),off:a(m),emit:a(h)},y=u({},b);t.exports=e=function(e){return null==e?l(y):u(Object(e),b)},e.methods=g})),ge=T((function(e,t){"use strict";t.exports=function(){var e,t=Array.from;return"function"==typeof t&&(t=t(e=["raz","dwa"]),Boolean(t&&t!==e&&"dwa"===t[1]))}})),be=T((function(e,t){"use strict";t.exports=function(){return"object"===("undefined"==typeof globalThis?"undefined":n(globalThis))&&!!globalThis&&globalThis.Array===Array}})),ye=T((function(e,a){function r(){if("object"===("undefined"==typeof self?"undefined":n(self))&&self)return self;if("object"===(void 0===t?"undefined":n(t))&&t)return t;throw new Error("Unable to resolve global `this`")}a.exports=function(){if(this)return this;try{Object.defineProperty(Object.prototype,"__global__",{get:function(){return this},configurable:!0})}catch(e){return r()}try{return __global__||r()}finally{delete Object.prototype.__global__}}()})),ve=T((function(e,t){"use strict";t.exports=be()()?globalThis:ye()})),De=T((function(e,t){"use strict";var a=ve(),r={object:!0,symbol:!0};t.exports=function(){var e,t=a.Symbol;if("function"!=typeof t)return!1;e=t("test symbol");try{String(e)}catch(e){return!1}return!!r[n(t.iterator)]&&!!r[n(t.toPrimitive)]&&!!r[n(t.toStringTag)]}})),we=T((function(e,t){"use strict";t.exports=function(e){return!!e&&("symbol"===n(e)||!!e.constructor&&"Symbol"===e.constructor.name&&"Symbol"===e[e.constructor.toStringTag])}})),xe=T((function(e,t){"use strict";var a=we();t.exports=function(e){if(!a(e))throw new TypeError(e+" is not a symbol");return e}})),Ee=T((function(e,t){"use strict";var a=me(),r=Object.create,n=Object.defineProperty,o=Object.prototype,i=r(null);t.exports=function(e){for(var t,r,l=0;i[e+(l||"")];)++l;return i[e+=l||""]=!0,n(o,t="@@"+e,a.gs(null,(function(e){r||(r=!0,n(this,t,a(e)),r=!1)}))),t}})),Ae=T((function(e,t){"use strict";var a=me(),r=ve().Symbol;t.exports=function(e){return Object.defineProperties(e,{hasInstance:a("",r&&r.hasInstance||e("hasInstance")),isConcatSpreadable:a("",r&&r.isConcatSpreadable||e("isConcatSpreadable")),iterator:a("",r&&r.iterator||e("iterator")),match:a("",r&&r.match||e("match")),replace:a("",r&&r.replace||e("replace")),search:a("",r&&r.search||e("search")),species:a("",r&&r.species||e("species")),split:a("",r&&r.split||e("split")),toPrimitive:a("",r&&r.toPrimitive||e("toPrimitive")),toStringTag:a("",r&&r.toStringTag||e("toStringTag")),unscopables:a("",r&&r.unscopables||e("unscopables"))})}})),Ce=T((function(e,t){"use strict";var a=me(),r=xe(),n=Object.create(null);t.exports=function(e){return Object.defineProperties(e,{for:a((function(t){return n[t]||(n[t]=e(String(t)))})),keyFor:a((function(e){for(var t in r(e),n)if(n[t]===e)return t}))})}})),Fe=T((function(e,t){"use strict";var a,r,o,i=me(),l=xe(),s=ve().Symbol,u=Ee(),c=Ae(),d=Ce(),p=Object.create,f=Object.defineProperties,m=Object.defineProperty;if("function"==typeof s)try{String(s()),o=!0}catch(e){}else s=null;r=function(e){if(this instanceof r)throw new TypeError("Symbol is not a constructor");return a(e)},t.exports=a=function e(t){var a;if(this instanceof e)throw new TypeError("Symbol is not a constructor");return o?s(t):(a=p(r.prototype),t=void 0===t?"":String(t),f(a,{__description__:i("",t),__name__:i("",u(t))}))},c(a),d(a),f(r.prototype,{constructor:i(a),toString:i("",(function(){return this.__name__}))}),f(a.prototype,{toString:i((function(){return"Symbol ("+l(this).__description__+")"})),valueOf:i((function(){return l(this)}))}),m(a.prototype,a.toPrimitive,i("",(function(){var e=l(this);return"symbol"===n(e)?e:e.toString()}))),m(a.prototype,a.toStringTag,i("c","Symbol")),m(r.prototype,a.toStringTag,i("c",a.prototype[a.toStringTag])),m(r.prototype,a.toPrimitive,i("c",a.prototype[a.toPrimitive]))})),ke=T((function(e,t){"use strict";t.exports=De()()?ve().Symbol:Fe()})),Re=T((function(e,t){"use strict";var a=Object.prototype.toString,r=a.call(function(){return arguments}());t.exports=function(e){return a.call(e)===r}})),Te=T((function(e,t){"use strict";var a=Object.prototype.toString,r=RegExp.prototype.test.bind(/^[object [A-Za-z0-9]*Function]$/);t.exports=function(e){return"function"==typeof e&&r(a.call(e))}})),Ne=T((function(e,t){"use strict";var a=Object.prototype.toString,r=a.call("");t.exports=function(e){return"string"==typeof e||e&&"object"===n(e)&&(e instanceof String||a.call(e)===r)||!1}})),_e=T((function(e,t){"use strict";var a=ke().iterator,r=Re(),n=Te(),o=H(),i=$(),l=W(),s=L(),u=Ne(),c=Array.isArray,d=Function.prototype.call,p={configurable:!0,enumerable:!0,writable:!0,value:null},f=Object.defineProperty;t.exports=function(e){var t,m,h,g,b,y,v,D,w,x,E=arguments[1],A=arguments[2];if(e=Object(l(e)),s(E)&&i(E),this&&this!==Array&&n(this))t=this;else{if(!E){if(r(e))return 1!==(b=e.length)?Array.apply(null,e):((g=new Array(1))[0]=e[0],g);if(c(e)){for(g=new Array(b=e.length),m=0;m<b;++m)g[m]=e[m];return g}}g=[]}if(!c(e))if(void 0!==(w=e[a])){for(v=i(w).call(e),t&&(g=new t),D=v.next(),m=0;!D.done;)x=E?d.call(E,A,D.value,m):D.value,t?(p.value=x,f(g,m,p)):g[m]=x,D=v.next(),++m;b=m}else if(u(e)){for(b=e.length,t&&(g=new t),h=m=0;m<b;++m)x=e[m],m+1<b&&55296<=(y=x.charCodeAt(0))&&y<=56319&&(x+=e[++m]),x=E?d.call(E,A,x,h):x,t?(p.value=x,f(g,h,p)):g[h]=x,++h;b=h}if(void 0===b)for(b=o(e.length),t&&(g=new t(b)),m=0;m<b;++m)x=E?d.call(E,A,e[m],m):e[m],t?(p.value=x,f(g,m,p)):g[m]=x;return t&&(p.value=null,g.length=b),g}})),Oe=T((function(e,t){"use strict";t.exports=ge()()?Array.from:_e()})),Se=T((function(e,t){"use strict";var a=Oe(),r=Array.isArray;t.exports=function(e){return r(e)?e:a(e)}})),Pe=T((function(e,t){"use strict";var a=Se(),r=L(),n=$(),o=Array.prototype.slice,i=function(e){return this.map((function(t,a){return t?t(e[a]):e[a]})).concat(o.call(e,this.length))};t.exports=function(e){return(e=a(e)).forEach((function(e){r(e)&&n(e)})),i.bind(e)}})),Ie=T((function(e,t){"use strict";var a=$();t.exports=function(e){var t;return"function"==typeof e?{set:e,get:e}:(t={get:a(e.get)},void 0!==e.set?(t.set=a(e.set),e.delete&&(t.delete=a(e.delete)),e.clear&&(t.clear=a(e.clear))):t.set=t.get,t)}})),Be=T((function(e,t){"use strict";var a=re(),r=oe(),n=me(),o=he().methods,i=Pe(),l=Ie(),s=Function.prototype.apply,u=Function.prototype.call,c=Object.create,d=Object.defineProperties,p=o.on,f=o.emit;t.exports=function(e,t,o){var m,h,g,b,y,v,D,w,x,E,A,C=c(null),F=!1!==t?t:isNaN(e.length)?1:e.length;return o.normalizer&&(v=l(o.normalizer),h=v.get,g=v.set,b=v.delete,y=v.clear),null!=o.resolvers&&(A=i(o.resolvers)),E=h?r((function(t){var r,n,o=arguments;if(A&&(o=A(o)),null!==(r=h(o))&&hasOwnProperty.call(C,r))return D&&m.emit("get",r,o,this),C[r];if(n=1===o.length?u.call(e,this,o[0]):s.call(e,this,o),null===r){if(null!==(r=h(o)))throw a("Circular invocation","CIRCULAR_INVOCATION");r=g(o)}else if(hasOwnProperty.call(C,r))throw a("Circular invocation","CIRCULAR_INVOCATION");return C[r]=n,w&&m.emit("set",r,null,n),n}),F):0===t?function(){var t;if(hasOwnProperty.call(C,"data"))return D&&m.emit("get","data",arguments,this),C.data;if(t=arguments.length?s.call(e,this,arguments):u.call(e,this),hasOwnProperty.call(C,"data"))throw a("Circular invocation","CIRCULAR_INVOCATION");return C.data=t,w&&m.emit("set","data",null,t),t}:function(t){var r,n=arguments;if(A&&(n=A(arguments)),r=String(n[0]),hasOwnProperty.call(C,r))return D&&m.emit("get",r,n,this),C[r];if(n=1===n.length?u.call(e,this,n[0]):s.call(e,this,n),hasOwnProperty.call(C,r))throw a("Circular invocation","CIRCULAR_INVOCATION");return C[r]=n,w&&m.emit("set",r,null,n),n},m={original:e,memoized:E,profileName:o.profileName,get:function(e){return A&&(e=A(e)),h?h(e):String(e[0])},has:function(e){return hasOwnProperty.call(C,e)},delete:function(e){var t;hasOwnProperty.call(C,e)&&(b&&b(e),t=C[e],delete C[e],x&&m.emit("delete",e,t))},clear:function(){var e=C;y&&y(),C=c(null),m.emit("clear",e)},on:function(e,t){return"get"===e?D=!0:"set"===e?w=!0:"delete"===e&&(x=!0),p.call(this,e,t)},emit:f,updateEnv:function(){e=m.original}},v=h?r((function(e){var t=arguments;A&&(t=A(t)),null!==(t=h(t))&&m.delete(t)}),F):0===t?function(){return m.delete("data")}:function(e){return A&&(e=A(arguments)[0]),m.delete(e)},o=r((function(){var e=arguments;return 0===t?C.data:(A&&(e=A(e)),e=h?h(e):String(e[0]),C[e])})),F=r((function(){var e=arguments;return 0===t?m.has("data"):(A&&(e=A(e)),null!==(e=h?h(e):String(e[0]))&&m.has(e))})),d(E,{__memoized__:n(!0),delete:n(v),clear:n(m.clear),_get:n(o),_has:n(F)}),m}})),Le=T((function(e,t){"use strict";var a=$(),r=Y(),n=K(),o=Be(),i=z();t.exports=function e(t){var l,s,u;if(a(t),(l=Object(arguments[1])).async&&l.promise)throw new Error("Options \'async\' and \'promise\' cannot be used together");return hasOwnProperty.call(t,"__memoized__")&&!l.force?t:(s=i(l.length,t.length,l.async&&n.async),u=o(t,s,l),r(n,(function(e,t){l[t]&&e(l[t],u,l)})),e.__profiler__&&e.__profiler__(u),u.updateEnv(),u.memoized)}})),qe=T((function(e,t){"use strict";t.exports=function(e){var t,a,r=e.length;if(!r)return"";for(t=String(e[a=0]);--r;)t+=""+e[++a];return t}})),Me=T((function(e,t){"use strict";t.exports=function(e){return e?function(t){for(var a=String(t[0]),r=0,n=e;--n;)a+=""+t[++r];return a}:function(){return""}}})),je=T((function(e,t){"use strict";t.exports=function(){var e=Number.isNaN;return"function"==typeof e&&!e({})&&e(NaN)&&!e(34)}})),Ue=T((function(e,t){"use strict";t.exports=function(e){return e!=e}})),Ve=T((function(e,t){"use strict";t.exports=je()()?Number.isNaN:Ue()})),He=T((function(e,t){"use strict";var a=Ve(),r=H(),n=W(),o=Array.prototype.indexOf,i=Object.prototype.hasOwnProperty,l=Math.abs,s=Math.floor;t.exports=function(e){var t,u,c;if(!a(e))return o.apply(this,arguments);for(u=r(n(this).length),e=arguments[1],t=e=isNaN(e)?0:0<=e?s(e):r(this.length)-s(l(e));t<u;++t)if(i.call(this,t)&&(c=this[t],a(c)))return t;return-1}})),ze=T((function(e,t){"use strict";var a=He(),r=Object.create;t.exports=function(){var e=0,t=[],n=r(null);return{get:function(e){var r,n=0,o=t,i=e.length;if(0===i)return o[i]||null;if(o=o[i]){for(;n<i-1;){if(-1===(r=a.call(o[0],e[n])))return null;o=o[1][r],++n}return-1===(r=a.call(o[0],e[n]))?null:o[1][r]||null}return null},set:function(r){var o,i=0,l=t,s=r.length;if(0===s)l[s]=++e;else{for(l[s]||(l[s]=[[],[]]),l=l[s];i<s-1;)-1===(o=a.call(l[0],r[i]))&&(o=l[0].push(r[i])-1,l[1].push([[],[]])),l=l[1][o],++i;-1===(o=a.call(l[0],r[i]))&&(o=l[0].push(r[i])-1),l[1][o]=++e}return n[e]=r,e},delete:function(e){var r,o=0,i=t,l=n[e],s=l.length,u=[];if(0===s)delete i[s];else if(i=i[s]){for(;o<s-1;){if(-1===(r=a.call(i[0],l[o])))return;u.push(i,r),i=i[1][r],++o}if(-1===(r=a.call(i[0],l[o])))return;for(e=i[1][r],i[0].splice(r,1),i[1].splice(r,1);!i[0].length&&u.length;)r=u.pop(),(i=u.pop())[0].splice(r,1),i[1].splice(r,1)}delete n[e]},clear:function(){t=[],n=r(null)}}}})),$e=T((function(e,t){"use strict";var a=He();t.exports=function(){var e=0,t=[],r=[];return{get:function(e){return-1===(e=a.call(t,e[0]))?null:r[e]},set:function(a){return t.push(a[0]),r.push(++e),e},delete:function(e){-1!==(e=a.call(r,e))&&(t.splice(e,1),r.splice(e,1))},clear:function(){t=[],r=[]}}}})),We=T((function(e,t){"use strict";var a=He(),r=Object.create;t.exports=function(e){var t=0,n=[[],[]],o=r(null);return{get:function(t){for(var r,o=0,i=n;o<e-1;){if(-1===(r=a.call(i[0],t[o])))return null;i=i[1][r],++o}return-1!==(r=a.call(i[0],t[o]))&&i[1][r]||null},set:function(r){for(var i,l=0,s=n;l<e-1;)-1===(i=a.call(s[0],r[l]))&&(i=s[0].push(r[l])-1,s[1].push([[],[]])),s=s[1][i],++l;return-1===(i=a.call(s[0],r[l]))&&(i=s[0].push(r[l])-1),s[1][i]=++t,o[t]=r,t},delete:function(t){for(var r,i=0,l=n,s=[],u=o[t];i<e-1;){if(-1===(r=a.call(l[0],u[i])))return;s.push(l,r),l=l[1][r],++i}if(-1!==(r=a.call(l[0],u[i]))){for(t=l[1][r],l[0].splice(r,1),l[1].splice(r,1);!l[0].length&&s.length;)r=s.pop(),(l=s.pop())[0].splice(r,1),l[1].splice(r,1);delete o[t]}},clear:function(){n=[[],[]],o=r(null)}}}})),Ge=T((function(e,t){"use strict";var a=$(),r=Y(),n=Function.prototype.call;t.exports=function(e,t){var o={},i=arguments[2];return a(t),r(e,(function(e,a,r,l){o[a]=n.call(t,i,e,a,r,l)})),o}})),Ye=T((function(e,t){"use strict";function a(e){if("function"!=typeof e)throw new TypeError(e+" is not a function");return e}function o(e){var t,n,o=r.createTextNode(""),i=0;return new e((function(){var e;if(t)n&&(t=n.concat(t));else{if(!n)return;t=n}if(n=t,t=null,"function"==typeof n)return e=n,n=null,void e();for(o.data=i=++i%2;n;)e=n.shift(),n.length||(n=null),e()})).observe(o,{characterData:!0}),function(e){a(e),t?"function"==typeof t?t=[t,e]:t.push(e):(t=e,o.data=i=++i%2)}}t.exports=function(){if("object"===("undefined"==typeof process?"undefined":n(process))&&process&&"function"==typeof process.nextTick)return process.nextTick;if("function"==typeof queueMicrotask)return function(e){queueMicrotask(a(e))};if("object"===(void 0===r?"undefined":n(r))&&r){if("function"==typeof MutationObserver)return o(MutationObserver);if("function"==typeof WebKitMutationObserver)return o(WebKitMutationObserver)}return"function"==typeof setImmediate?function(e){setImmediate(a(e))}:"function"==typeof setTimeout||"object"===("undefined"==typeof setTimeout?"undefined":n(setTimeout))?function(e){setTimeout(a(e),0)}:null}()})),Ke=T((function(){"use strict";var e=Oe(),t=Ge(),a=ne(),r=oe(),n=Ye(),o=Array.prototype.slice,i=Function.prototype.apply,l=Object.create;K().async=function(s,u){var c,d,p,f=l(null),m=l(null),h=u.memoized,g=u.original;u.memoized=r((function(e){var t=arguments,a=t[t.length-1];return"function"==typeof a&&(c=a,t=o.call(t,0,-1)),h.apply(d=this,p=t)}),h);try{a(u.memoized,h)}catch(s){}u.on("get",(function(e){var t,a,r;if(c){if(f[e])return"function"==typeof f[e]?f[e]=[f[e],c]:f[e].push(c),void(c=null);t=c,a=d,r=p,c=d=p=null,n((function(){var n;hasOwnProperty.call(m,e)?(n=m[e],u.emit("getasync",e,r,a),i.call(t,n.context,n.args)):(c=t,d=a,p=r,h.apply(a,r))}))}})),u.original=function(){var t,a,r,o;return c?(t=e(arguments),a=function t(a){var r,l,s=t.id;if(null!=s){if(delete t.id,r=f[s],delete f[s],r)return l=e(arguments),u.has(s)&&(a?u.delete(s):(m[s]={context:this,args:l},u.emit("setasync",s,"function"==typeof r?1:r.length))),"function"==typeof r?o=i.call(r,this,l):r.forEach((function(e){o=i.call(e,this,l)}),this),o}else n(i.bind(t,this,arguments))},r=c,c=d=p=null,t.push(a),o=i.call(g,this,t),a.cb=r,c=a,o):i.call(g,this,arguments)},u.on("set",(function(e){c?(f[e]?"function"==typeof f[e]?f[e]=[f[e],c.cb]:f[e].push(c.cb):f[e]=c.cb,delete c.cb,c.id=e,c=null):u.delete(e)})),u.on("delete",(function(e){var t;hasOwnProperty.call(f,e)||m[e]&&(t=m[e],delete m[e],u.emit("deleteasync",e,o.call(t.args,1)))})),u.on("clear",(function(){var e=m;m=l(null),u.emit("clearasync",t(e,(function(e){return o.call(e.args,1)})))}))}})),Xe=T((function(e,t){"use strict";var a=Array.prototype.forEach,r=Object.create;t.exports=function(e){var t=r(null);return a.call(arguments,(function(e){t[e]=!0})),t}})),Je=T((function(e,t){"use strict";t.exports=function(e){return"function"==typeof e}})),Qe=T((function(e,t){"use strict";var a=Je();t.exports=function(e){try{return e&&a(e.toString)?e.toString():String(e)}catch(e){throw new TypeError("Passed argument cannot be stringifed")}}})),Ze=T((function(e,t){"use strict";var a=W(),r=Qe();t.exports=function(e){return r(a(e))}})),et=T((function(e,t){"use strict";var a=Je();t.exports=function(e){try{return e&&a(e.toString)?e.toString():String(e)}catch(e){return"<Non-coercible to string value>"}}})),tt=T((function(e,t){"use strict";var a=et(),r=/[\\n\\r\\u2028\\u2029]/g;t.exports=function(e){return(e=100<(e=a(e)).length?e.slice(0,99)+"…":e).replace(r,(function(e){return JSON.stringify(e).slice(1,-1)}))}})),at=T((function(e,t){function a(e){return!!e&&("object"===n(e)||"function"==typeof e)&&"function"==typeof e.then}t.exports=a,t.exports.default=a})),rt=T((function(){"use strict";var e=Ge(),t=Xe(),a=Ze(),r=tt(),n=at(),o=Ye(),i=Object.create,l=t("then","then:finally","done","done:finally");K().promise=function(t,s){var u=i(null),c=i(null),d=i(null);if(!0===t)t=null;else if(t=a(t),!l[t])throw new TypeError("\'"+r(t)+"\' is not valid promise mode");s.on("set",(function(e,a,r){var i=!1;if(!n(r))return c[e]=r,void s.emit("setasync",e,1);function l(t){var a=u[e];if(i)throw new Error("Memoizee error: Detected unordered then|done & finally resolution, which in turn makes proper detection of success/failure impossible (when in \'done:finally\' mode)\\nConsider to rely on \'then\' or \'done\' mode instead.");a&&(delete u[e],c[e]=t,s.emit("setasync",e,a))}function p(){i=!0,u[e]&&(delete u[e],delete d[e],s.delete(e))}u[e]=1,d[e]=r;var f=t;if("then"===(f=f||"then")){var m=function(){o(p)};"function"==typeof(r=r.then((function(e){o(l.bind(this,e))}),m)).finally&&r.finally(m)}else if("done"===f){if("function"!=typeof r.done)throw new Error("Memoizee error: Retrieved promise does not implement \'done\' in \'done\' mode");r.done(l,p)}else if("done:finally"===f){if("function"!=typeof r.done)throw new Error("Memoizee error: Retrieved promise does not implement \'done\' in \'done:finally\' mode");if("function"!=typeof r.finally)throw new Error("Memoizee error: Retrieved promise does not implement \'finally\' in \'done:finally\' mode");r.done(l),r.finally(p)}})),s.on("get",(function(e,t,a){var r,i;u[e]?++u[e]:(r=d[e],i=function(){s.emit("getasync",e,t,a)},n(r)?"function"==typeof r.done?r.done(i):r.then((function(){o(i)})):i())})),s.on("delete",(function(e){var t;delete d[e],u[e]?delete u[e]:hasOwnProperty.call(c,e)&&(t=c[e],delete c[e],s.emit("deleteasync",e,[t]))})),s.on("clear",(function(){var t=c;c=i(null),u=i(null),d=i(null),s.emit("clearasync",e(t,(function(e){return[e]})))}))}})),nt=T((function(){"use strict";var e=$(),t=Y(),a=K(),r=Function.prototype.apply;a.dispose=function(n,o,i){var l;if(e(n),i.async&&a.async||i.promise&&a.promise)return o.on("deleteasync",l=function(e,t){r.call(n,null,t)}),void o.on("clearasync",(function(e){t(e,(function(e,t){l(t,e)}))}));o.on("delete",l=function(e,t){n(t)}),o.on("clear",(function(e){t(e,(function(e,t){l(t,e)}))}))}})),ot=T((function(e,t){"use strict";t.exports=2147483647})),it=T((function(e,t){"use strict";var a=H(),r=ot();t.exports=function(e){if(e=a(e),r<e)throw new TypeError(e+" exceeds maximum possible timeout");return e}})),lt=T((function(){"use strict";var e=Oe(),t=Y(),a=Ye(),r=at(),n=it(),o=K(),i=Function.prototype,l=Math.max,s=Math.min,u=Object.create;o.maxAge=function(c,d,p){var f,m,h,g;(c=n(c))&&(f=u(null),m=p.async&&o.async||p.promise&&o.promise?"async":"",d.on("set"+m,(function(e){f[e]=setTimeout((function(){d.delete(e)}),c),"function"==typeof f[e].unref&&f[e].unref(),g&&(g[e]&&"nextTick"!==g[e]&&clearTimeout(g[e]),g[e]=setTimeout((function(){delete g[e]}),h),"function"==typeof g[e].unref&&g[e].unref())})),d.on("delete"+m,(function(e){clearTimeout(f[e]),delete f[e],g&&("nextTick"!==g[e]&&clearTimeout(g[e]),delete g[e])})),p.preFetch&&(h=!0===p.preFetch||isNaN(p.preFetch)?.333:l(s(Number(p.preFetch),1),0))&&(g={},h=(1-h)*c,d.on("get"+m,(function(t,n,o){g[t]||(g[t]="nextTick",a((function(){var a;"nextTick"===g[t]&&(delete g[t],d.delete(t),p.async&&(n=e(n)).push(i),a=d.memoized.apply(o,n),p.promise&&r(a)&&("function"==typeof a.done?a.done(i,i):a.then(i,i)))})))}))),d.on("clear"+m,(function(){t(f,(function(e){clearTimeout(e)})),f={},g&&(t(g,(function(e){"nextTick"!==e&&clearTimeout(e)})),g={})})))}})),st=T((function(e,t){"use strict";var a=H(),r=Object.create,n=Object.prototype.hasOwnProperty;t.exports=function(e){var t,o=0,i=1,l=r(null),s=r(null),u=0;return e=a(e),{hit:function(a){var r=s[a],c=++u;if(l[c]=a,s[a]=c,!r)return++o<=e?void 0:(a=l[i],t(a),a);if(delete l[r],i===r)for(;!n.call(l,++i););},delete:t=function(e){var t=s[e];if(t&&(delete l[t],delete s[e],--o,i===t)){if(!o)return u=0,void(i=1);for(;!n.call(l,++i););}},clear:function(){o=0,i=1,l=r(null),s=r(null),u=0}}}})),ut=T((function(){"use strict";var e=H(),t=st(),a=K();a.max=function(r,n,o){var i;(r=e(r))&&(i=t(r),r=o.async&&a.async||o.promise&&a.promise?"async":"",n.on("set"+r,o=function(e){void 0!==(e=i.hit(e))&&n.delete(e)}),n.on("get"+r,o),n.on("delete"+r,i.delete),n.on("clear"+r,i.clear))}})),ct=T((function(){"use strict";var e=me(),t=K(),a=Object.create,r=Object.defineProperties;t.refCounter=function(n,o,i){var l=a(null);i=i.async&&t.async||i.promise&&t.promise?"async":"";o.on("set"+i,(function(e,t){l[e]=t||1})),o.on("get"+i,(function(e){++l[e]})),o.on("delete"+i,(function(e){delete l[e]})),o.on("clear"+i,(function(){l={}})),r(o.memoized,{deleteRef:e((function(){var e=o.get(arguments);return null!==e&&l[e]?!--l[e]&&(o.delete(e),!0):null})),getRefCount:e((function(){var e=o.get(arguments);return null!==e&&l[e]||0}))})}})),dt=T((function(e,t){"use strict";var a=q(),r=z(),n=Le();t.exports=function(e){var t,o=a(arguments[1]);return o.normalizer||0!==(t=o.length=r(o.length,e.length,o.async))&&(o.primitive?!1===t?o.normalizer=qe():1<t&&(o.normalizer=Me()(t)):o.normalizer=!1===t?ze()():1===t?$e()():We()(t)),o.async&&Ke(),o.promise&&rt(),o.dispose&&nt(),o.maxAge&&lt(),o.max&&ut(),o.refCounter&&ct(),n(e,o)}})),pt=T((function(e,t){"use strict";t.exports=function(){return/\\uD83C\\uDFF4\\uDB40\\uDC67\\uDB40\\uDC62(?:\\uDB40\\uDC65\\uDB40\\uDC6E\\uDB40\\uDC67|\\uDB40\\uDC73\\uDB40\\uDC63\\uDB40\\uDC74|\\uDB40\\uDC77\\uDB40\\uDC6C\\uDB40\\uDC73)\\uDB40\\uDC7F|\\uD83D\\uDC68(?:\\uD83C\\uDFFC\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68\\uD83C\\uDFFB|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFF\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFB-\\uDFFE])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFE\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFB-\\uDFFD])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFD\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFB\\uDFFC])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\u200D(?:\\u2764\\uFE0F\\u200D(?:\\uD83D\\uDC8B\\u200D)?\\uD83D\\uDC68|(?:\\uD83D[\\uDC68\\uDC69])\\u200D(?:\\uD83D\\uDC66\\u200D\\uD83D\\uDC66|\\uD83D\\uDC67\\u200D(?:\\uD83D[\\uDC66\\uDC67]))|\\uD83D\\uDC66\\u200D\\uD83D\\uDC66|\\uD83D\\uDC67\\u200D(?:\\uD83D[\\uDC66\\uDC67])|(?:\\uD83D[\\uDC68\\uDC69])\\u200D(?:\\uD83D[\\uDC66\\uDC67])|[\\u2695\\u2696\\u2708]\\uFE0F|\\uD83D[\\uDC66\\uDC67]|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|(?:\\uD83C\\uDFFB\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFF\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFE\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFD\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFC\\u200D[\\u2695\\u2696\\u2708])\\uFE0F|\\uD83C\\uDFFB\\u200D(?:\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C[\\uDFFB-\\uDFFF])|(?:\\uD83E\\uDDD1\\uD83C\\uDFFB\\u200D\\uD83E\\uDD1D\\u200D\\uD83E\\uDDD1|\\uD83D\\uDC69\\uD83C\\uDFFC\\u200D\\uD83E\\uDD1D\\u200D\\uD83D\\uDC69)\\uD83C\\uDFFB|\\uD83E\\uDDD1(?:\\uD83C\\uDFFF\\u200D\\uD83E\\uDD1D\\u200D\\uD83E\\uDDD1(?:\\uD83C[\\uDFFB-\\uDFFF])|\\u200D\\uD83E\\uDD1D\\u200D\\uD83E\\uDDD1)|(?:\\uD83E\\uDDD1\\uD83C\\uDFFE\\u200D\\uD83E\\uDD1D\\u200D\\uD83E\\uDDD1|\\uD83D\\uDC69\\uD83C\\uDFFF\\u200D\\uD83E\\uDD1D\\u200D(?:\\uD83D[\\uDC68\\uDC69]))(?:\\uD83C[\\uDFFB-\\uDFFE])|(?:\\uD83E\\uDDD1\\uD83C\\uDFFC\\u200D\\uD83E\\uDD1D\\u200D\\uD83E\\uDDD1|\\uD83D\\uDC69\\uD83C\\uDFFD\\u200D\\uD83E\\uDD1D\\u200D\\uD83D\\uDC69)(?:\\uD83C[\\uDFFB\\uDFFC])|\\uD83D\\uDC69(?:\\uD83C\\uDFFE\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFB-\\uDFFD\\uDFFF])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFC\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFB\\uDFFD-\\uDFFF])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFB\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFC-\\uDFFF])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFD\\u200D(?:\\uD83E\\uDD1D\\u200D\\uD83D\\uDC68(?:\\uD83C[\\uDFFB\\uDFFC\\uDFFE\\uDFFF])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\u200D(?:\\u2764\\uFE0F\\u200D(?:\\uD83D\\uDC8B\\u200D(?:\\uD83D[\\uDC68\\uDC69])|\\uD83D[\\uDC68\\uDC69])|\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD])|\\uD83C\\uDFFF\\u200D(?:\\uD83C[\\uDF3E\\uDF73\\uDF93\\uDFA4\\uDFA8\\uDFEB\\uDFED]|\\uD83D[\\uDCBB\\uDCBC\\uDD27\\uDD2C\\uDE80\\uDE92]|\\uD83E[\\uDDAF-\\uDDB3\\uDDBC\\uDDBD]))|\\uD83D\\uDC69\\u200D\\uD83D\\uDC69\\u200D(?:\\uD83D\\uDC66\\u200D\\uD83D\\uDC66|\\uD83D\\uDC67\\u200D(?:\\uD83D[\\uDC66\\uDC67]))|(?:\\uD83E\\uDDD1\\uD83C\\uDFFD\\u200D\\uD83E\\uDD1D\\u200D\\uD83E\\uDDD1|\\uD83D\\uDC69\\uD83C\\uDFFE\\u200D\\uD83E\\uDD1D\\u200D\\uD83D\\uDC69)(?:\\uD83C[\\uDFFB-\\uDFFD])|\\uD83D\\uDC69\\u200D\\uD83D\\uDC66\\u200D\\uD83D\\uDC66|\\uD83D\\uDC69\\u200D\\uD83D\\uDC69\\u200D(?:\\uD83D[\\uDC66\\uDC67])|(?:\\uD83D\\uDC41\\uFE0F\\u200D\\uD83D\\uDDE8|\\uD83D\\uDC69(?:\\uD83C\\uDFFF\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFE\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFC\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFB\\u200D[\\u2695\\u2696\\u2708]|\\uD83C\\uDFFD\\u200D[\\u2695\\u2696\\u2708]|\\u200D[\\u2695\\u2696\\u2708])|(?:(?:\\u26F9|\\uD83C[\\uDFCB\\uDFCC]|\\uD83D\\uDD75)\\uFE0F|\\uD83D\\uDC6F|\\uD83E[\\uDD3C\\uDDDE\\uDDDF])\\u200D[\\u2640\\u2642]|(?:\\u26F9|\\uD83C[\\uDFCB\\uDFCC]|\\uD83D\\uDD75)(?:\\uD83C[\\uDFFB-\\uDFFF])\\u200D[\\u2640\\u2642]|(?:\\uD83C[\\uDFC3\\uDFC4\\uDFCA]|\\uD83D[\\uDC6E\\uDC71\\uDC73\\uDC77\\uDC81\\uDC82\\uDC86\\uDC87\\uDE45-\\uDE47\\uDE4B\\uDE4D\\uDE4E\\uDEA3\\uDEB4-\\uDEB6]|\\uD83E[\\uDD26\\uDD37-\\uDD39\\uDD3D\\uDD3E\\uDDB8\\uDDB9\\uDDCD-\\uDDCF\\uDDD6-\\uDDDD])(?:(?:\\uD83C[\\uDFFB-\\uDFFF])\\u200D[\\u2640\\u2642]|\\u200D[\\u2640\\u2642])|\\uD83C\\uDFF4\\u200D\\u2620)\\uFE0F|\\uD83D\\uDC69\\u200D\\uD83D\\uDC67\\u200D(?:\\uD83D[\\uDC66\\uDC67])|\\uD83C\\uDFF3\\uFE0F\\u200D\\uD83C\\uDF08|\\uD83D\\uDC15\\u200D\\uD83E\\uDDBA|\\uD83D\\uDC69\\u200D\\uD83D\\uDC66|\\uD83D\\uDC69\\u200D\\uD83D\\uDC67|\\uD83C\\uDDFD\\uD83C\\uDDF0|\\uD83C\\uDDF4\\uD83C\\uDDF2|\\uD83C\\uDDF6\\uD83C\\uDDE6|[#\\*0-9]\\uFE0F\\u20E3|\\uD83C\\uDDE7(?:\\uD83C[\\uDDE6\\uDDE7\\uDDE9-\\uDDEF\\uDDF1-\\uDDF4\\uDDF6-\\uDDF9\\uDDFB\\uDDFC\\uDDFE\\uDDFF])|\\uD83C\\uDDF9(?:\\uD83C[\\uDDE6\\uDDE8\\uDDE9\\uDDEB-\\uDDED\\uDDEF-\\uDDF4\\uDDF7\\uDDF9\\uDDFB\\uDDFC\\uDDFF])|\\uD83C\\uDDEA(?:\\uD83C[\\uDDE6\\uDDE8\\uDDEA\\uDDEC\\uDDED\\uDDF7-\\uDDFA])|\\uD83E\\uDDD1(?:\\uD83C[\\uDFFB-\\uDFFF])|\\uD83C\\uDDF7(?:\\uD83C[\\uDDEA\\uDDF4\\uDDF8\\uDDFA\\uDDFC])|\\uD83D\\uDC69(?:\\uD83C[\\uDFFB-\\uDFFF])|\\uD83C\\uDDF2(?:\\uD83C[\\uDDE6\\uDDE8-\\uDDED\\uDDF0-\\uDDFF])|\\uD83C\\uDDE6(?:\\uD83C[\\uDDE8-\\uDDEC\\uDDEE\\uDDF1\\uDDF2\\uDDF4\\uDDF6-\\uDDFA\\uDDFC\\uDDFD\\uDDFF])|\\uD83C\\uDDF0(?:\\uD83C[\\uDDEA\\uDDEC-\\uDDEE\\uDDF2\\uDDF3\\uDDF5\\uDDF7\\uDDFC\\uDDFE\\uDDFF])|\\uD83C\\uDDED(?:\\uD83C[\\uDDF0\\uDDF2\\uDDF3\\uDDF7\\uDDF9\\uDDFA])|\\uD83C\\uDDE9(?:\\uD83C[\\uDDEA\\uDDEC\\uDDEF\\uDDF0\\uDDF2\\uDDF4\\uDDFF])|\\uD83C\\uDDFE(?:\\uD83C[\\uDDEA\\uDDF9])|\\uD83C\\uDDEC(?:\\uD83C[\\uDDE6\\uDDE7\\uDDE9-\\uDDEE\\uDDF1-\\uDDF3\\uDDF5-\\uDDFA\\uDDFC\\uDDFE])|\\uD83C\\uDDF8(?:\\uD83C[\\uDDE6-\\uDDEA\\uDDEC-\\uDDF4\\uDDF7-\\uDDF9\\uDDFB\\uDDFD-\\uDDFF])|\\uD83C\\uDDEB(?:\\uD83C[\\uDDEE-\\uDDF0\\uDDF2\\uDDF4\\uDDF7])|\\uD83C\\uDDF5(?:\\uD83C[\\uDDE6\\uDDEA-\\uDDED\\uDDF0-\\uDDF3\\uDDF7-\\uDDF9\\uDDFC\\uDDFE])|\\uD83C\\uDDFB(?:\\uD83C[\\uDDE6\\uDDE8\\uDDEA\\uDDEC\\uDDEE\\uDDF3\\uDDFA])|\\uD83C\\uDDF3(?:\\uD83C[\\uDDE6\\uDDE8\\uDDEA-\\uDDEC\\uDDEE\\uDDF1\\uDDF4\\uDDF5\\uDDF7\\uDDFA\\uDDFF])|\\uD83C\\uDDE8(?:\\uD83C[\\uDDE6\\uDDE8\\uDDE9\\uDDEB-\\uDDEE\\uDDF0-\\uDDF5\\uDDF7\\uDDFA-\\uDDFF])|\\uD83C\\uDDF1(?:\\uD83C[\\uDDE6-\\uDDE8\\uDDEE\\uDDF0\\uDDF7-\\uDDFB\\uDDFE])|\\uD83C\\uDDFF(?:\\uD83C[\\uDDE6\\uDDF2\\uDDFC])|\\uD83C\\uDDFC(?:\\uD83C[\\uDDEB\\uDDF8])|\\uD83C\\uDDFA(?:\\uD83C[\\uDDE6\\uDDEC\\uDDF2\\uDDF3\\uDDF8\\uDDFE\\uDDFF])|\\uD83C\\uDDEE(?:\\uD83C[\\uDDE8-\\uDDEA\\uDDF1-\\uDDF4\\uDDF6-\\uDDF9])|\\uD83C\\uDDEF(?:\\uD83C[\\uDDEA\\uDDF2\\uDDF4\\uDDF5])|(?:\\uD83C[\\uDFC3\\uDFC4\\uDFCA]|\\uD83D[\\uDC6E\\uDC71\\uDC73\\uDC77\\uDC81\\uDC82\\uDC86\\uDC87\\uDE45-\\uDE47\\uDE4B\\uDE4D\\uDE4E\\uDEA3\\uDEB4-\\uDEB6]|\\uD83E[\\uDD26\\uDD37-\\uDD39\\uDD3D\\uDD3E\\uDDB8\\uDDB9\\uDDCD-\\uDDCF\\uDDD6-\\uDDDD])(?:\\uD83C[\\uDFFB-\\uDFFF])|(?:\\u26F9|\\uD83C[\\uDFCB\\uDFCC]|\\uD83D\\uDD75)(?:\\uD83C[\\uDFFB-\\uDFFF])|(?:[\\u261D\\u270A-\\u270D]|\\uD83C[\\uDF85\\uDFC2\\uDFC7]|\\uD83D[\\uDC42\\uDC43\\uDC46-\\uDC50\\uDC66\\uDC67\\uDC6B-\\uDC6D\\uDC70\\uDC72\\uDC74-\\uDC76\\uDC78\\uDC7C\\uDC83\\uDC85\\uDCAA\\uDD74\\uDD7A\\uDD90\\uDD95\\uDD96\\uDE4C\\uDE4F\\uDEC0\\uDECC]|\\uD83E[\\uDD0F\\uDD18-\\uDD1C\\uDD1E\\uDD1F\\uDD30-\\uDD36\\uDDB5\\uDDB6\\uDDBB\\uDDD2-\\uDDD5])(?:\\uD83C[\\uDFFB-\\uDFFF])|(?:[\\u231A\\u231B\\u23E9-\\u23EC\\u23F0\\u23F3\\u25FD\\u25FE\\u2614\\u2615\\u2648-\\u2653\\u267F\\u2693\\u26A1\\u26AA\\u26AB\\u26BD\\u26BE\\u26C4\\u26C5\\u26CE\\u26D4\\u26EA\\u26F2\\u26F3\\u26F5\\u26FA\\u26FD\\u2705\\u270A\\u270B\\u2728\\u274C\\u274E\\u2753-\\u2755\\u2757\\u2795-\\u2797\\u27B0\\u27BF\\u2B1B\\u2B1C\\u2B50\\u2B55]|\\uD83C[\\uDC04\\uDCCF\\uDD8E\\uDD91-\\uDD9A\\uDDE6-\\uDDFF\\uDE01\\uDE1A\\uDE2F\\uDE32-\\uDE36\\uDE38-\\uDE3A\\uDE50\\uDE51\\uDF00-\\uDF20\\uDF2D-\\uDF35\\uDF37-\\uDF7C\\uDF7E-\\uDF93\\uDFA0-\\uDFCA\\uDFCF-\\uDFD3\\uDFE0-\\uDFF0\\uDFF4\\uDFF8-\\uDFFF]|\\uD83D[\\uDC00-\\uDC3E\\uDC40\\uDC42-\\uDCFC\\uDCFF-\\uDD3D\\uDD4B-\\uDD4E\\uDD50-\\uDD67\\uDD7A\\uDD95\\uDD96\\uDDA4\\uDDFB-\\uDE4F\\uDE80-\\uDEC5\\uDECC\\uDED0-\\uDED2\\uDED5\\uDEEB\\uDEEC\\uDEF4-\\uDEFA\\uDFE0-\\uDFEB]|\\uD83E[\\uDD0D-\\uDD3A\\uDD3C-\\uDD45\\uDD47-\\uDD71\\uDD73-\\uDD76\\uDD7A-\\uDDA2\\uDDA5-\\uDDAA\\uDDAE-\\uDDCA\\uDDCD-\\uDDFF\\uDE70-\\uDE73\\uDE78-\\uDE7A\\uDE80-\\uDE82\\uDE90-\\uDE95])|(?:[#\\*0-9\\xA9\\xAE\\u203C\\u2049\\u2122\\u2139\\u2194-\\u2199\\u21A9\\u21AA\\u231A\\u231B\\u2328\\u23CF\\u23E9-\\u23F3\\u23F8-\\u23FA\\u24C2\\u25AA\\u25AB\\u25B6\\u25C0\\u25FB-\\u25FE\\u2600-\\u2604\\u260E\\u2611\\u2614\\u2615\\u2618\\u261D\\u2620\\u2622\\u2623\\u2626\\u262A\\u262E\\u262F\\u2638-\\u263A\\u2640\\u2642\\u2648-\\u2653\\u265F\\u2660\\u2663\\u2665\\u2666\\u2668\\u267B\\u267E\\u267F\\u2692-\\u2697\\u2699\\u269B\\u269C\\u26A0\\u26A1\\u26AA\\u26AB\\u26B0\\u26B1\\u26BD\\u26BE\\u26C4\\u26C5\\u26C8\\u26CE\\u26CF\\u26D1\\u26D3\\u26D4\\u26E9\\u26EA\\u26F0-\\u26F5\\u26F7-\\u26FA\\u26FD\\u2702\\u2705\\u2708-\\u270D\\u270F\\u2712\\u2714\\u2716\\u271D\\u2721\\u2728\\u2733\\u2734\\u2744\\u2747\\u274C\\u274E\\u2753-\\u2755\\u2757\\u2763\\u2764\\u2795-\\u2797\\u27A1\\u27B0\\u27BF\\u2934\\u2935\\u2B05-\\u2B07\\u2B1B\\u2B1C\\u2B50\\u2B55\\u3030\\u303D\\u3297\\u3299]|\\uD83C[\\uDC04\\uDCCF\\uDD70\\uDD71\\uDD7E\\uDD7F\\uDD8E\\uDD91-\\uDD9A\\uDDE6-\\uDDFF\\uDE01\\uDE02\\uDE1A\\uDE2F\\uDE32-\\uDE3A\\uDE50\\uDE51\\uDF00-\\uDF21\\uDF24-\\uDF93\\uDF96\\uDF97\\uDF99-\\uDF9B\\uDF9E-\\uDFF0\\uDFF3-\\uDFF5\\uDFF7-\\uDFFF]|\\uD83D[\\uDC00-\\uDCFD\\uDCFF-\\uDD3D\\uDD49-\\uDD4E\\uDD50-\\uDD67\\uDD6F\\uDD70\\uDD73-\\uDD7A\\uDD87\\uDD8A-\\uDD8D\\uDD90\\uDD95\\uDD96\\uDDA4\\uDDA5\\uDDA8\\uDDB1\\uDDB2\\uDDBC\\uDDC2-\\uDDC4\\uDDD1-\\uDDD3\\uDDDC-\\uDDDE\\uDDE1\\uDDE3\\uDDE8\\uDDEF\\uDDF3\\uDDFA-\\uDE4F\\uDE80-\\uDEC5\\uDECB-\\uDED2\\uDED5\\uDEE0-\\uDEE5\\uDEE9\\uDEEB\\uDEEC\\uDEF0\\uDEF3-\\uDEFA\\uDFE0-\\uDFEB]|\\uD83E[\\uDD0D-\\uDD3A\\uDD3C-\\uDD45\\uDD47-\\uDD71\\uDD73-\\uDD76\\uDD7A-\\uDDA2\\uDDA5-\\uDDAA\\uDDAE-\\uDDCA\\uDDCD-\\uDDFF\\uDE70-\\uDE73\\uDE78-\\uDE7A\\uDE80-\\uDE82\\uDE90-\\uDE95])\\uFE0F|(?:[\\u261D\\u26F9\\u270A-\\u270D]|\\uD83C[\\uDF85\\uDFC2-\\uDFC4\\uDFC7\\uDFCA-\\uDFCC]|\\uD83D[\\uDC42\\uDC43\\uDC46-\\uDC50\\uDC66-\\uDC78\\uDC7C\\uDC81-\\uDC83\\uDC85-\\uDC87\\uDC8F\\uDC91\\uDCAA\\uDD74\\uDD75\\uDD7A\\uDD90\\uDD95\\uDD96\\uDE45-\\uDE47\\uDE4B-\\uDE4F\\uDEA3\\uDEB4-\\uDEB6\\uDEC0\\uDECC]|\\uD83E[\\uDD0F\\uDD18-\\uDD1F\\uDD26\\uDD30-\\uDD39\\uDD3C-\\uDD3E\\uDDB5\\uDDB6\\uDDB8\\uDDB9\\uDDBB\\uDDCD-\\uDDCF\\uDDD1-\\uDDDD])/g}})),ft=T((function(e,r){!function(){"use strict";var e={name:"doT",version:"1.1.1",templateSettings:{evaluate:/\\{\\{([\\s\\S]+?(\\}?)+)\\}\\}/g,interpolate:/\\{\\{=([\\s\\S]+?)\\}\\}/g,encode:/\\{\\{!([\\s\\S]+?)\\}\\}/g,use:/\\{\\{#([\\s\\S]+?)\\}\\}/g,useParams:/(^|[^\\w$])def(?:\\.|\\[[\\\'\\"])([\\w$\\.]+)(?:[\\\'\\"]\\])?\\s*\\:\\s*([\\w$\\.]+|\\"[^\\"]+\\"|\\\'[^\\\']+\\\'|\\{[^\\}]+\\})/g,define:/\\{\\{##\\s*([\\w\\.$]+)\\s*(\\:|=)([\\s\\S]+?)#\\}\\}/g,defineParams:/^\\s*([\\w$]+):([\\s\\S]+)/,conditional:/\\{\\{\\?(\\?)?\\s*([\\s\\S]*?)\\s*\\}\\}/g,iterate:/\\{\\{~\\s*(?:\\}\\}|([\\s\\S]+?)\\s*\\:\\s*([\\w$]+)\\s*(?:\\:\\s*([\\w$]+))?\\s*\\}\\})/g,varname:"it",strip:!0,append:!0,selfcontained:!1,doNotSkipEncoded:!1},template:void 0,compile:void 0,log:!0};!function(){if("object"!==("undefined"==typeof globalThis?"undefined":n(globalThis)))try{Object.defineProperty(Object.prototype,"__magic__",{get:function(){return this},configurable:!0}),__magic__.globalThis=__magic__,delete Object.prototype.__magic__}catch(e){t.globalThis=function(){if("undefined"!=typeof self)return self;if(void 0!==t)return t;if(void 0!==a)return a;if(void 0!==this)return this;throw new Error("Unable to locate global `this`")}()}}(),e.encodeHTMLSource=function(e){var t={"&":"&#38;","<":"&#60;",">":"&#62;",\'"\':"&#34;","\'":"&#39;","/":"&#47;"},a=e?/[&<>"\'\\/]/g:/&(?!#?\\w+;)|<|>|"|\'|\\//g;return function(e){return e?e.toString().replace(a,(function(e){return t[e]||e})):""}},void 0!==r&&r.exports?r.exports=e:"function"==typeof define&&define.amd?define((function(){return e})):globalThis.doT=e;var o={append:{start:"\'+(",end:")+\'",startencode:"\'+encodeHTML("},split:{start:"\';out+=(",end:");out+=\'",startencode:"\';out+=encodeHTML("}},i=/$^/;function l(e){return e.replace(/\\\\(\'|\\\\)/g,"$1").replace(/[\\r\\t\\n]/g," ")}e.template=function(t,a,r){var n,s,u=(a=a||e.templateSettings).append?o.append:o.split,c=0;t=a.use||a.define?function e(t,a,r){return("string"==typeof a?a:a.toString()).replace(t.define||i,(function(e,a,n,o){return(a=0===a.indexOf("def.")?a.substring(4):a)in r||(":"===n?(t.defineParams&&o.replace(t.defineParams,(function(e,t,n){r[a]={arg:t,text:n}})),a in r||(r[a]=o)):new Function("def","def[\'"+a+"\']="+o)(r)),""})).replace(t.use||i,(function(a,n){return t.useParams&&(n=n.replace(t.useParams,(function(e,t,a,n){if(r[a]&&r[a].arg&&n){var o=(a+":"+n).replace(/\'|\\\\/g,"_");return r.__exp=r.__exp||{},r.__exp[o]=r[a].text.replace(new RegExp("(^|[^\\\\w$])"+r[a].arg+"([^\\\\w$])","g"),"$1"+n+"$2"),t+"def.__exp[\'"+o+"\']"}}))),(n=new Function("def","return "+n)(r))&&e(t,n,r)}))}(a,t,r||{}):t,t=("var out=\'"+(a.strip?t.replace(/(^|\\r|\\n)\\t* +| +\\t*(\\r|\\n|$)/g," ").replace(/\\r|\\n|\\t|\\/\\*[\\s\\S]*?\\*\\//g,""):t).replace(/\'|\\\\/g,"\\\\$&").replace(a.interpolate||i,(function(e,t){return u.start+l(t)+u.end})).replace(a.encode||i,(function(e,t){return n=!0,u.startencode+l(t)+u.end})).replace(a.conditional||i,(function(e,t,a){return t?a?"\';}else if("+l(a)+"){out+=\'":"\';}else{out+=\'":a?"\';if("+l(a)+"){out+=\'":"\';}out+=\'"})).replace(a.iterate||i,(function(e,t,a,r){return t?(c+=1,s=r||"i"+c,t=l(t),"\';var arr"+c+"="+t+";if(arr"+c+"){var "+a+","+s+"=-1,l"+c+"=arr"+c+".length-1;while("+s+"<l"+c+"){"+a+"=arr"+c+"["+s+"+=1];out+=\'"):"\';} } out+=\'"})).replace(a.evaluate||i,(function(e,t){return"\';"+l(t)+"out+=\'"}))+"\';return out;").replace(/\\n/g,"\\\\n").replace(/\\t/g,"\\\\t").replace(/\\r/g,"\\\\r").replace(/(\\s|;|\\}|^|\\{)out\\+=\'\';/g,"$1").replace(/\\+\'\'/g,"");n&&(a.selfcontained||!globalThis||globalThis._encodeHTML||(globalThis._encodeHTML=e.encodeHTMLSource(a.doNotSkipEncoded)),t="var encodeHTML = typeof _encodeHTML !== \'undefined\' ? _encodeHTML : ("+e.encodeHTMLSource.toString()+"("+(a.doNotSkipEncoded||"")+"));"+t);try{return new Function(a.varname,t)}catch(a){throw"undefined"!=typeof console&&console.log("Could not create a template function: "+t),a}},e.compile=function(t,a){return e.template(t,null,a)}}()})),mt=T((function(e,o){var i;i=function(){"use strict";function e(e){return"function"==typeof e}var o=Array.isArray||function(e){return"[object Array]"===Object.prototype.toString.call(e)},i=0,l=void 0,s=void 0,u=function(e,t){h[i]=e,h[i+1]=t,2===(i+=2)&&(s?s(g):w())},c=void 0!==t?t:void 0,d=(f=c||{}).MutationObserver||f.WebKitMutationObserver,p="undefined"==typeof self&&"undefined"!=typeof process&&"[object process]"==={}.toString.call(process),f="undefined"!=typeof Uint8ClampedArray&&"undefined"!=typeof importScripts&&"undefined"!=typeof MessageChannel;function m(){var e=setTimeout;return function(){return e(g,1)}}var h=new Array(1e3);function g(){for(var e=0;e<i;e+=2)(0,h[e])(h[e+1]),h[e]=void 0,h[e+1]=void 0;i=0}var b,y,v,D,w=void 0;function x(e,t){var a=this,r=new this.constructor(C);void 0===r[A]&&B(r);var n,o=a._state;return o?(n=arguments[o-1],u((function(){return P(o,r,n,a._result)}))):O(a,r,e,t),r}function E(e){if(e&&"object"===n(e)&&e.constructor===this)return e;var t=new this(C);return R(t,e),t}w=p?function(){return process.nextTick(g)}:d?(y=0,v=new d(g),D=r.createTextNode(""),v.observe(D,{characterData:!0}),function(){D.data=y=++y%2}):f?((b=new MessageChannel).port1.onmessage=g,function(){return b.port2.postMessage(0)}):(void 0===c?function(){try{var e=Function("return this")().require("vertx");return void 0!==(l=e.runOnLoop||e.runOnContext)?function(){l(g)}:m()}catch(e){return m()}}:m)();var A=Math.random().toString(36).substring(2);function C(){}var F=void 0;function k(t,a,r){var n,o;a.constructor===t.constructor&&r===x&&a.constructor.resolve===E?(n=t,1===(o=a)._state?N(n,o._result):2===o._state?_(n,o._result):O(o,void 0,(function(e){return R(n,e)}),(function(e){return _(n,e)}))):void 0!==r&&e(r)?function(e,t,a){u((function(e){var r=!1,n=function(e,t,a,r){try{e.call(t,a,r)}catch(e){return e}}(a,t,(function(a){r||(r=!0,(t!==a?R:N)(e,a))}),(function(t){r||(r=!0,_(e,t))}),e._label);!r&&n&&(r=!0,_(e,n))}),e)}(t,a,r):N(t,a)}function R(e,t){if(e===t)_(e,new TypeError("You cannot resolve a promise with itself"));else if(r=n(a=t),null===a||"object"!==r&&"function"!==r)N(e,t);else{r=void 0;try{r=t.then}catch(t){return void _(e,t)}k(e,t,r)}var a,r}function T(e){e._onerror&&e._onerror(e._result),S(e)}function N(e,t){e._state===F&&(e._result=t,e._state=1,0!==e._subscribers.length&&u(S,e))}function _(e,t){e._state===F&&(e._state=2,e._result=t,u(T,e))}function O(e,t,a,r){var n=e._subscribers,o=n.length;e._onerror=null,n[o]=t,n[o+1]=a,n[o+2]=r,0===o&&e._state&&u(S,e)}function S(e){var t=e._subscribers,a=e._state;if(0!==t.length){for(var r,n=void 0,o=e._result,i=0;i<t.length;i+=3)r=t[i],n=t[i+a],r?P(a,r,n,o):n(o);e._subscribers.length=0}}function P(t,a,r,n){var o=e(r),i=void 0,l=void 0,s=!0;if(o){try{i=r(n)}catch(t){s=!1,l=t}if(a===i)return void _(a,new TypeError("A promises callback cannot return that same promise."))}else i=n;a._state!==F||(o&&s?R(a,i):!1===s?_(a,l):1===t?N(a,i):2===t&&_(a,i))}var I=0;function B(e){e[A]=I++,e._state=void 0,e._result=void 0,e._subscribers=[]}var L=(q.prototype._enumerate=function(e){for(var t=0;this._state===F&&t<e.length;t++)this._eachEntry(e[t],t)},q.prototype._eachEntry=function(e,t){var a=this._instanceConstructor,r=a.resolve;if(r===E){var n,o=void 0,i=void 0,l=!1;try{o=e.then}catch(t){l=!0,i=t}o===x&&e._state!==F?this._settledAt(e._state,t,e._result):"function"!=typeof o?(this._remaining--,this._result[t]=e):a===M?(n=new a(C),l?_(n,i):k(n,e,o),this._willSettleAt(n,t)):this._willSettleAt(new a((function(t){return t(e)})),t)}else this._willSettleAt(r(e),t)},q.prototype._settledAt=function(e,t,a){var r=this.promise;r._state===F&&(this._remaining--,2===e?_(r,a):this._result[t]=a),0===this._remaining&&N(r,this._result)},q.prototype._willSettleAt=function(e,t){var a=this;O(e,void 0,(function(e){return a._settledAt(1,t,e)}),(function(e){return a._settledAt(2,t,e)}))},q);function q(e,t){this._instanceConstructor=e,this.promise=new e(C),this.promise[A]||B(this.promise),o(t)?(this.length=t.length,this._remaining=t.length,this._result=new Array(this.length),0===this.length?N(this.promise,this._result):(this.length=this.length||0,this._enumerate(t),0===this._remaining&&N(this.promise,this._result))):_(this.promise,new Error("Array Methods must be provided an Array"))}var M=(j.prototype.catch=function(e){return this.then(null,e)},j.prototype.finally=function(t){var a=this.constructor;return e(t)?this.then((function(e){return a.resolve(t()).then((function(){return e}))}),(function(e){return a.resolve(t()).then((function(){throw e}))})):this.then(t,t)},j);function j(e){this[A]=I++,this._result=this._state=void 0,this._subscribers=[],C!==e&&("function"!=typeof e&&function(){throw new TypeError("You must pass a resolver function as the first argument to the promise constructor")}(),this instanceof j?function(e,t){try{t((function(t){R(e,t)}),(function(t){_(e,t)}))}catch(t){_(e,t)}}(this,e):function(){throw new TypeError("Failed to construct \'Promise\': Please use the \'new\' operator, this object constructor cannot be called as a function.")}())}return M.prototype.then=x,M.all=function(e){return new L(this,e).promise},M.race=function(e){var t=this;return o(e)?new t((function(a,r){for(var n=e.length,o=0;o<n;o++)t.resolve(e[o]).then(a,r)})):new t((function(e,t){return t(new TypeError("You must pass an array to race."))}))},M.resolve=E,M.reject=function(e){var t=new this(C);return _(t,e),t},M._setScheduler=function(e){s=e},M._setAsap=function(e){u=e},M._asap=u,M.polyfill=function(){var e=void 0;if(void 0!==a)e=a;else if("undefined"!=typeof self)e=self;else try{e=Function("return this")()}catch(e){throw new Error("polyfill failed because global object is unavailable in this environment")}var t=e.Promise;if(t){var r=null;try{r=Object.prototype.toString.call(t.resolve())}catch(e){}if("[object Promise]"===r&&!t.cast)return}e.Promise=M},M.Promise=M},"object"===n(e=e)&&void 0!==o?o.exports=i():"function"==typeof define&&define.amd?define(i):e.ES6Promise=i()})),ht=T((function(e){var t,a,r=(t=Object.prototype.toString,a=Object.prototype.hasOwnProperty,{Class:function(e){return t.call(e).replace(/^\\[object *|\\]$/g,"")},HasProperty:function(e,t){return t in e},HasOwnProperty:function(e,t){return a.call(e,t)},IsCallable:function(e){return"function"==typeof e},ToInt32:function(e){return e>>0},ToUint32:function(e){return e>>>0}}),o=Math.LN2,i=Math.abs,l=Math.floor,s=Math.log,u=Math.min,c=Math.pow,d=Math.round;function p(e){if(g&&h)for(var t=g(e),a=0;a<t.length;a+=1)h(e,t[a],{value:e[t[a]],writable:!1,enumerable:!1,configurable:!1})}var f,m,h=Object.defineProperty&&function(){try{return Object.defineProperty({},"x",{}),1}catch(e){return}}()?Object.defineProperty:function(e,t,a){if(!e===Object(e))throw new TypeError("Object.defineProperty called on non-object");return r.HasProperty(a,"get")&&Object.prototype.__defineGetter__&&Object.prototype.__defineGetter__.call(e,t,a.get),r.HasProperty(a,"set")&&Object.prototype.__defineSetter__&&Object.prototype.__defineSetter__.call(e,t,a.set),r.HasProperty(a,"value")&&(e[t]=a.value),e},g=Object.getOwnPropertyNames||function(e){if(e!==Object(e))throw new TypeError("Object.getOwnPropertyNames called on non-object");var t,a=[];for(t in e)r.HasOwnProperty(e,t)&&a.push(t);return a};function b(e){if(h){if(e.length>1e5)throw new RangeError("Array too large for polyfill");for(var t=0;t<e.length;t+=1)!function(t){h(e,t,{get:function(){return e._getter(t)},set:function(a){e._setter(t,a)},enumerable:!0,configurable:!1})}(t)}}function y(e,t){return e<<(t=32-t)>>t}function v(e,t){return e<<(t=32-t)>>>t}function D(e){return[255&e]}function w(e){return y(e[0],8)}function x(e){return[255&e]}function E(e){return v(e[0],8)}function A(e){return[(e=d(Number(e)))<0?0:255<e?255:255&e]}function C(e){return[e>>8&255,255&e]}function F(e){return y(e[0]<<8|e[1],16)}function k(e){return[e>>8&255,255&e]}function R(e){return v(e[0]<<8|e[1],16)}function T(e){return[e>>24&255,e>>16&255,e>>8&255,255&e]}function N(e){return y(e[0]<<24|e[1]<<16|e[2]<<8|e[3],32)}function _(e){return[e>>24&255,e>>16&255,e>>8&255,255&e]}function O(e){return v(e[0]<<24|e[1]<<16|e[2]<<8|e[3],32)}function S(e,t,a){var r,n,d,p,f,m,h,g=(1<<t-1)-1;function b(e){var t=l(e);return(e=e-t)<.5||!(.5<e||t%2)?t:t+1}for(e!=e?(n=(1<<t)-1,d=c(2,a-1),r=0):e===1/0||e===-1/0?(n=(1<<t)-1,r=e<(d=0)?1:0):0===e?r=1/e==-1/(d=n=0)?1:0:(r=e<0,(e=i(e))>=c(2,1-g)?(n=u(l(s(e)/o),1023),2<=(d=b(e/c(2,n)*c(2,a)))/c(2,a)&&(n+=1,d=1),g<n?(n=(1<<t)-1,d=0):(n+=g,d-=c(2,a))):(n=0,d=b(e/c(2,1-g-a)))),f=[],p=a;p;--p)f.push(d%2?1:0),d=l(d/2);for(p=t;p;--p)f.push(n%2?1:0),n=l(n/2);for(f.push(r?1:0),f.reverse(),m=f.join(""),h=[];m.length;)h.push(parseInt(m.substring(0,8),2)),m=m.substring(8);return h}function P(e,t,a){for(var r,n,o,i,l,s,u=[],d=e.length;d;--d)for(n=e[d-1],r=8;r;--r)u.push(n%2?1:0),n>>=1;return u.reverse(),s=u.join(""),o=(1<<t-1)-1,i=parseInt(s.substring(0,1),2)?-1:1,l=parseInt(s.substring(1,1+t),2),s=parseInt(s.substring(1+t),2),l===(1<<t)-1?0!==s?NaN:1/0*i:0<l?i*c(2,l-o)*(1+s/c(2,a)):0!==s?i*c(2,-(o-1))*(s/c(2,a)):i<0?-0:0}function I(e){return P(e,11,52)}function B(e){return S(e,11,52)}function L(e){return P(e,8,23)}function q(e){return S(e,8,23)}function M(e,t){return r.IsCallable(e.get)?e.get(t):e[t]}function j(t){return function(a,n){if((a=r.ToUint32(a))+t.BYTES_PER_ELEMENT>this.byteLength)throw new RangeError("Array index out of range");a+=this.byteOffset;for(var o=new e.Uint8Array(this.buffer,a,t.BYTES_PER_ELEMENT),i=[],l=0;l<t.BYTES_PER_ELEMENT;l+=1)i.push(M(o,l));return Boolean(n)===Boolean(f)&&i.reverse(),M(new t(new e.Uint8Array(i).buffer),0)}}function U(t){return function(a,n,o){if((a=r.ToUint32(a))+t.BYTES_PER_ELEMENT>this.byteLength)throw new RangeError("Array index out of range");n=new t([n]);for(var i=new e.Uint8Array(n.buffer),l=[],s=0;s<t.BYTES_PER_ELEMENT;s+=1)l.push(M(i,s));Boolean(o)===Boolean(f)&&l.reverse(),new e.Uint8Array(this.buffer,a,t.BYTES_PER_ELEMENT).set(l)}}!function(){function t(e){if((e=r.ToInt32(e))<0)throw new RangeError("ArrayBuffer size is not a small enough positive integer");var t;for(this.byteLength=e,this._bytes=[],this._bytes.length=e,t=0;t<this.byteLength;t+=1)this._bytes[t]=0;p(this)}function a(){}function o(e,o,i){var l=function(e,a,o){var i,s,u,c;if(arguments.length&&"number"!=typeof e)if("object"===n(e)&&e.constructor===l)for(this.length=(i=e).length,this.byteLength=this.length*this.BYTES_PER_ELEMENT,this.buffer=new t(this.byteLength),u=this.byteOffset=0;u<this.length;u+=1)this._setter(u,i._getter(u));else if("object"!==n(e)||e instanceof t||"ArrayBuffer"===r.Class(e)){if("object"!==n(e)||!(e instanceof t||"ArrayBuffer"===r.Class(e)))throw new TypeError("Unexpected argument type(s)");if(this.buffer=e,this.byteOffset=r.ToUint32(a),this.byteOffset>this.buffer.byteLength)throw new RangeError("byteOffset out of range");if(this.byteOffset%this.BYTES_PER_ELEMENT)throw new RangeError("ArrayBuffer length minus the byteOffset is not a multiple of the element size.");if(arguments.length<3){if(this.byteLength=this.buffer.byteLength-this.byteOffset,this.byteLength%this.BYTES_PER_ELEMENT)throw new RangeError("length of buffer minus byteOffset not a multiple of the element size");this.length=this.byteLength/this.BYTES_PER_ELEMENT}else this.length=r.ToUint32(o),this.byteLength=this.length*this.BYTES_PER_ELEMENT;if(this.byteOffset+this.byteLength>this.buffer.byteLength)throw new RangeError("byteOffset and length reference an area beyond the end of the buffer")}else for(this.length=r.ToUint32((s=e).length),this.byteLength=this.length*this.BYTES_PER_ELEMENT,this.buffer=new t(this.byteLength),u=this.byteOffset=0;u<this.length;u+=1)c=s[u],this._setter(u,Number(c));else{if(this.length=r.ToInt32(e),o<0)throw new RangeError("ArrayBufferView size is not a small enough positive integer");this.byteLength=this.length*this.BYTES_PER_ELEMENT,this.buffer=new t(this.byteLength),this.byteOffset=0}this.constructor=l,p(this),b(this)};return l.prototype=new a,l.prototype.BYTES_PER_ELEMENT=e,l.prototype._pack=o,l.prototype._unpack=i,l.BYTES_PER_ELEMENT=e,l.prototype._getter=function(e){if(arguments.length<1)throw new SyntaxError("Not enough arguments");if(!((e=r.ToUint32(e))>=this.length)){for(var t=[],a=0,n=this.byteOffset+e*this.BYTES_PER_ELEMENT;a<this.BYTES_PER_ELEMENT;a+=1,n+=1)t.push(this.buffer._bytes[n]);return this._unpack(t)}},l.prototype.get=l.prototype._getter,l.prototype._setter=function(e,t){if(arguments.length<2)throw new SyntaxError("Not enough arguments");if(!((e=r.ToUint32(e))>=this.length))for(var a=this._pack(t),n=0,o=this.byteOffset+e*this.BYTES_PER_ELEMENT;n<this.BYTES_PER_ELEMENT;n+=1,o+=1)this.buffer._bytes[o]=a[n]},l.prototype.set=function(e,t){if(arguments.length<1)throw new SyntaxError("Not enough arguments");var a,o,i,l,s,u,c,d,p,f;if("object"===n(e)&&e.constructor===this.constructor){if(a=e,(i=r.ToUint32(t))+a.length>this.length)throw new RangeError("Offset plus length of array is out of range");if(d=this.byteOffset+i*this.BYTES_PER_ELEMENT,p=a.length*this.BYTES_PER_ELEMENT,a.buffer===this.buffer){for(f=[],s=0,u=a.byteOffset;s<p;s+=1,u+=1)f[s]=a.buffer._bytes[u];for(s=0,c=d;s<p;s+=1,c+=1)this.buffer._bytes[c]=f[s]}else for(s=0,u=a.byteOffset,c=d;s<p;s+=1,u+=1,c+=1)this.buffer._bytes[c]=a.buffer._bytes[u]}else{if("object"!==n(e)||void 0===e.length)throw new TypeError("Unexpected argument type(s)");if(l=r.ToUint32((o=e).length),(i=r.ToUint32(t))+l>this.length)throw new RangeError("Offset plus length of array is out of range");for(s=0;s<l;s+=1)u=o[s],this._setter(i+s,Number(u))}},l.prototype.subarray=function(e,t){function a(e,t,a){return e<t?t:a<e?a:e}e=r.ToInt32(e),t=r.ToInt32(t),arguments.length<1&&(e=0),arguments.length<2&&(t=this.length),e<0&&(e=this.length+e),t<0&&(t=this.length+t),e=a(e,0,this.length);var n=(t=a(t,0,this.length))-e;return new this.constructor(this.buffer,this.byteOffset+e*this.BYTES_PER_ELEMENT,n=n<0?0:n)},l}e.ArrayBuffer=e.ArrayBuffer||t;var i=o(1,D,w),l=o(1,x,E),s=o(1,A,E),u=o(2,C,F),c=o(2,k,R),d=o(4,T,N),f=o(4,_,O),m=o(4,q,L),h=o(8,B,I);e.Int8Array=e.Int8Array||i,e.Uint8Array=e.Uint8Array||l,e.Uint8ClampedArray=e.Uint8ClampedArray||s,e.Int16Array=e.Int16Array||u,e.Uint16Array=e.Uint16Array||c,e.Int32Array=e.Int32Array||d,e.Uint32Array=e.Uint32Array||f,e.Float32Array=e.Float32Array||m,e.Float64Array=e.Float64Array||h}(),m=new e.Uint16Array([4660]),f=18===M(new e.Uint8Array(m.buffer),0),(m=function(t,a,n){if(0===arguments.length)t=new e.ArrayBuffer(0);else if(!(t instanceof e.ArrayBuffer||"ArrayBuffer"===r.Class(t)))throw new TypeError("TypeError");if(this.buffer=t||new e.ArrayBuffer(0),this.byteOffset=r.ToUint32(a),this.byteOffset>this.buffer.byteLength)throw new RangeError("byteOffset out of range");if(this.byteLength=arguments.length<3?this.buffer.byteLength-this.byteOffset:r.ToUint32(n),this.byteOffset+this.byteLength>this.buffer.byteLength)throw new RangeError("byteOffset and length reference an area beyond the end of the buffer");p(this)}).prototype.getUint8=j(e.Uint8Array),m.prototype.getInt8=j(e.Int8Array),m.prototype.getUint16=j(e.Uint16Array),m.prototype.getInt16=j(e.Int16Array),m.prototype.getUint32=j(e.Uint32Array),m.prototype.getInt32=j(e.Int32Array),m.prototype.getFloat32=j(e.Float32Array),m.prototype.getFloat64=j(e.Float64Array),m.prototype.setUint8=U(e.Uint8Array),m.prototype.setInt8=U(e.Int8Array),m.prototype.setUint16=U(e.Uint16Array),m.prototype.setInt16=U(e.Int16Array),m.prototype.setUint32=U(e.Uint32Array),m.prototype.setInt32=U(e.Int32Array),m.prototype.setFloat32=U(e.Float32Array),m.prototype.setFloat64=U(e.Float64Array),e.DataView=e.DataView||m})),gt=T((function(e){!function(e){"use strict";var t,a,r;function o(){if(void 0===this)throw new TypeError("Constructor WeakMap requires \'new\'");if(r(this,"_id","_WeakMap_"+l()+"."+l()),0<arguments.length)throw new TypeError("WeakMap iterable is not supported")}function i(e,a){if(!s(e)||!t.call(e,"_id"))throw new TypeError(a+" method called on incompatible receiver "+n(e))}function l(){return Math.random().toString().substring(2)}function s(e){return Object(e)===e}e.WeakMap||(t=Object.prototype.hasOwnProperty,a=Object.defineProperty&&function(){try{return 1===Object.defineProperty({},"x",{value:1}).x}catch(e){}}(),e.WeakMap=((r=function(e,t,r){a?Object.defineProperty(e,t,{configurable:!0,writable:!0,value:r}):e[t]=r})(o.prototype,"delete",(function(e){if(i(this,"delete"),!s(e))return!1;var t=e[this._id];return!(!t||t[0]!==e||(delete e[this._id],0))})),r(o.prototype,"get",(function(e){if(i(this,"get"),s(e)){var t=e[this._id];return t&&t[0]===e?t[1]:void 0}})),r(o.prototype,"has",(function(e){if(i(this,"has"),!s(e))return!1;var t=e[this._id];return!(!t||t[0]!==e)})),r(o.prototype,"set",(function(e,t){if(i(this,"set"),!s(e))throw new TypeError("Invalid value used as weak map key");var a=e[this._id];return a&&a[0]===e?a[1]=t:r(e,this._id,[e,t]),this})),r(o,"_polyfill",!0),o))}("undefined"!=typeof globalThis?globalThis:"undefined"!=typeof self?self:void 0!==t?t:void 0!==a?a:e)})),bt={helpUrlBase:"https://dequeuniversity.com/rules/",results:[],resultGroups:[],resultGroupMap:{},impact:Object.freeze(["minor","moderate","serious","critical"]),preload:Object.freeze({assets:["cssom","media"],timeout:1e4}),allOrigins:"<unsafe_all_origins>",sameOrigin:"<same_origin>"};[{name:"NA",value:"inapplicable",priority:0,group:"inapplicable"},{name:"PASS",value:"passed",priority:1,group:"passes"},{name:"CANTTELL",value:"cantTell",priority:2,group:"incomplete"},{name:"FAIL",value:"failed",priority:3,group:"violations"}].forEach((function(e){var t=e.name,a=e.value,r=e.priority;e=e.group;bt[t]=a,bt[t+"_PRIO"]=r,bt[t+"_GROUP"]=e,bt.results[r]=a,bt.resultGroups[r]=e,bt.resultGroupMap[a]=e})),Object.freeze(bt.results),Object.freeze(bt.resultGroups),Object.freeze(bt.resultGroupMap),Object.freeze(bt);var yt=bt,vt=function(){"object"===("undefined"==typeof console?"undefined":n(console))&&console.log&&Function.prototype.apply.call(console.log,console,arguments)},Dt=/[\\t\\r\\n\\f]/g;function wt(){w(this,wt),this.parent=void 0}var xt=(E(wt,[{key:"props",get:function(){throw new Error(\'VirtualNode class must have a "props" object consisting of "nodeType" and "nodeName" properties\')}},{key:"attrNames",get:function(){throw new Error(\'VirtualNode class must have an "attrNames" property\')}},{key:"attr",value:function(){throw new Error(\'VirtualNode class must have an "attr" function\')}},{key:"hasAttr",value:function(){throw new Error(\'VirtualNode class must have a "hasAttr" function\')}},{key:"hasClass",value:function(e){var t=this.attr("class");return!!t&&(e=" "+e+" ",0<=(" "+t+" ").replace(Dt," ").indexOf(e))}}]),wt),Et={};N(Et,{DqElement:function(){return Ua},aggregate:function(){return aa},aggregateChecks:function(){return sa},aggregateNodeResults:function(){return ca},aggregateResult:function(){return pa},areStylesSet:function(){return fa},assert:function(){return Ft},checkHelper:function(){return Va},clone:function(){return Ha},closest:function(){return er},collectResultsFromFrames:function(){return hr},contains:function(){return gr},convertSelector:function(){return Ja},cssParser:function(){return $a},deepMerge:function(){return br},escapeSelector:function(){return ha},extendMetaData:function(){return yr},filterHtmlAttrs:function(){return jo},finalizeRuleResult:function(){return ua},findBy:function(){return pr},getAllChecks:function(){return dr},getAncestry:function(){return Ia},getBaseLang:function(){return jn},getCheckMessage:function(){return Kn},getCheckOption:function(){return Xn},getFlattenedTree:function(){return Mn},getFriendlyUriEnd:function(){return Da},getNodeAttributes:function(){return wa},getNodeFromTree:function(){return Ma},getPreloadConfig:function(){return So},getRootNode:function(){return xr},getRule:function(){return Jn},getScroll:function(){return Qn},getScrollState:function(){return Zn},getSelector:function(){return Sa},getSelectorData:function(){return Ta},getShadowSelector:function(){return Aa},getStandards:function(){return eo},getStyleSheetFactory:function(){return ao},getXpath:function(){return Ba},injectStyle:function(){return ro},isHidden:function(){return no},isHtmlElement:function(){return io},isNodeInContext:function(){return so},isShadowRoot:function(){return Dr},isValidLang:function(){return Go},isXHTML:function(){return Ea},matches:function(){return Za},matchesExpression:function(){return Qa},matchesSelector:function(){return xa},memoize:function(){return fo},mergeResults:function(){return mr},nodeSorter:function(){return mo},parseCrossOriginStylesheet:function(){return bo},parseSameOriginStylesheet:function(){return ho},parseStylesheet:function(){return go},performanceTimer:function(){return wo},pollyfillElementsFromPoint:function(){return xo},preload:function(){return Po},preloadCssom:function(){return Ro},preloadMedia:function(){return _o},processMessage:function(){return Yn},publishMetaData:function(){return Bo},querySelectorAll:function(){return Lo},querySelectorAllFilter:function(){return ko},queue:function(){return or},respondable:function(){return lr},ruleShouldRun:function(){return Mo},select:function(){return Uo},sendCommandToFrame:function(){return cr},setScrollState:function(){return Vo},shouldPreload:function(){return Oo},toArray:function(){return ma},tokenList:function(){return Ho},uniqueArray:function(){return Co},uuid:function(){return Yt},validInputTypes:function(){return zo},validLangs:function(){return Wo}});var At=Object.freeze(["EvalError","RangeError","ReferenceError","SyntaxError","TypeError","URIError"]);function Ct(){var e="axeAPI",t="";return(e=void 0!==o&&o._audit&&o._audit.application?o._audit.application:e)+"."+(void 0!==o?o.version:t)}var Ft=function(e,t){if(!e)throw new Error(t)};function kt(e){Tt(e),Ft(t.parent===e,"Source of the response must be the parent window.")}function Rt(e){Tt(e),Ft(e.parent===t,"Respondable target must be a frame in the current window")}function Tt(e){Ft(t!==e,"Messages can not be sent to the same window.")}var Nt,_t,Ot,St,Pt={},It=t.crypto||t.msCrypto;!_t&&It&&It.getRandomValues&&(Nt=new Uint8Array(16),_t=function(){return It.getRandomValues(Nt),Nt});try{_t||(Ot=require("crypto"),_t=function(){return Ot.randomBytes(16)})}catch(k){}_t||(St=new Array(16),_t=function(){for(var e,t=0;t<16;t++)0==(3&t)&&(e=4294967296*Math.random()),St[t]=e>>>((3&t)<<3)&255;return St});for(var Bt="function"==typeof t.Buffer?t.Buffer:Array,Lt=[],qt={},Mt=0;Mt<256;Mt++)Lt[Mt]=(Mt+256).toString(16).substr(1),qt[Lt[Mt]]=Mt;function jt(e,t){return t=t||0,Lt[e[t++]]+Lt[e[t++]]+Lt[e[t++]]+Lt[e[t++]]+"-"+Lt[e[t++]]+Lt[e[t++]]+"-"+Lt[e[t++]]+Lt[e[t++]]+"-"+Lt[e[t++]]+Lt[e[t++]]+"-"+Lt[e[t++]]+Lt[e[t++]]+Lt[e[t++]]+Lt[e[t++]]+Lt[e[t++]]+Lt[e[t++]]}var Ut=_t(),Vt=[1|Ut[0],Ut[1],Ut[2],Ut[3],Ut[4],Ut[5]],Ht=16383&(Ut[6]<<8|Ut[7]),zt=0,$t=0;function Wt(e,t,a){var r=t&&a||0,n=t||[],o=null!=(e=e||{}).clockseq?e.clockseq:Ht,i=null!=e.msecs?e.msecs:(new Date).getTime(),l=null!=e.nsecs?e.nsecs:$t+1;if((a=i-zt+(l-$t)/1e4)<0&&null==e.clockseq&&(o=o+1&16383),1e4<=(l=(a<0||zt<i)&&null==e.nsecs?0:l))throw new Error("uuid.v1(): Can\'t create more than 10M uuids/sec");zt=i,Ht=o,l=(1e4*(268435455&(i+=122192928e5))+($t=l))%4294967296,n[r++]=l>>>24&255,n[r++]=l>>>16&255,n[r++]=l>>>8&255,n[r++]=255&l,i=i/4294967296*1e4&268435455,n[r++]=i>>>8&255,n[r++]=255&i,n[r++]=i>>>24&15|16,n[r++]=i>>>16&255,n[r++]=o>>>8|128,n[r++]=255&o;for(var s=e.node||Vt,u=0;u<6;u++)n[r+u]=s[u];return t||jt(n)}function Gt(e,t,a){var r=t&&a||0;"string"==typeof e&&(t="binary"==e?new Bt(16):null,e=null);var n=(e=e||{}).random||(e.rng||_t)();if(n[6]=15&n[6]|64,n[8]=63&n[8]|128,t)for(var o=0;o<16;o++)t[r+o]=n[o];return t||jt(n)}(hs=Gt).v1=Wt,hs.v4=Gt,hs.parse=function(e,t,a){var r=t&&a||0,n=0;for(t=t||[],e.toLowerCase().replace(/[0-9a-f]{2}/g,(function(e){n<16&&(t[r+n++]=qt[e])}));n<16;)t[r+n++]=0;return t},hs.unparse=jt,hs.BufferClass=Bt,o._uuid=Wt();var Yt=Gt,Kt=[];function Xt(){var e="".concat(Gt(),":").concat(Gt());return Kt.includes(e)?Xt():(Kt.push(e),e)}function Jt(e,t,a,r){if("function"==typeof r&&function(e,t,a){var r=!(2<arguments.length&&void 0!==a)||a;Ft(!Pt[e],"A replyHandler already exists for this message channel."),Pt[e]={replyHandler:t,sendToParent:r}}(t.channelId,r,a),(a?kt:Rt)(e),t.message instanceof Error&&!a)return o.log(t.message),!1;var n=(r=(i=D({messageId:Xt()},t)).topic,a=i.channelId,t=i.message,i={channelId:a,topic:r,messageId:i.messageId,keepalive:!!i.keepalive,source:Ct()},t instanceof Error?i.error={name:t.name,message:t.message,stack:t.stack}:i.payload=t,JSON.stringify(i)),i=o._audit.allowedOrigins;return!(!i||!i.length||(i.forEach((function(t){try{e.postMessage(n,t)}catch(a){if(a instanceof e.DOMException)throw new Error(\'allowedOrigins value "\'.concat(t,\'" is not a valid origin\'));throw a}})),0))}function Qt(e,t,a){var r=!(2<arguments.length&&void 0!==a)||a;return function(a,n,o){Jt(e,{channelId:t,message:a,keepalive:n},r,o)}}function Zt(e,a){var r,i=e.origin,l=e.data,s=e.source,u=function(e){var a;try{a=JSON.parse(e)}catch(e){return}if("object"===n(o=a)&&"string"==typeof o.channelId&&o.source===Ct()){var r=(i=a).topic,o=(e=i.channelId,i.messageId),i=i.keepalive;return{topic:r,message:"object"===n(a.error)?function(e){var a=e.message||"Unknown error occurred",r=At.includes(e.name)?e.name:"Error";return r=t[r]||Error,e.stack&&(a+="\\n"+e.stack.replace(e.message,"")),new r(a)}(a.error):a.payload,messageId:o,channelId:e,keepalive:!!i}}}(l)||{},c=u.channelId,d=u.message;e=u.messageId;if(l=i,((i=o._audit.allowedOrigins)&&i.includes("*")||i.includes(l))&&(e=e,!Kt.includes(e)&&(Kt.push(e),1)))if(d instanceof Error&&s.parent!==t)o.log(d);else try{u.topic?(r=Qt(s,c),kt(s),a(u,r)):function(e,t){var a=t.channelId,r=t.message,n=t.keepalive,i=(t=(i=function(e){return Pt[e]}(a)||{}).replyHandler,i.sendToParent);if(t){(i?kt:Rt)(e),i=Qt(e,a,i),!n&&a&&function(e){delete Pt[e]}(a);try{t(r,n,i)}catch(e){o.log(e),i(e,n)}}}(s,u)}catch(e){!function(e,a,r){if(!e.parent!==t)return o.log(a);try{Jt(e,{topic:null,channelId:r,message:a,messageId:Xt(),keepalive:!0},!0)}catch(e){return o.log(e)}}(s,e,c)}}var ea={open:function(e){if("function"==typeof t.addEventListener){function a(t){Zt(t,e)}return t.addEventListener("message",a,!1),function(){t.removeEventListener("message",a,!1)}}},post:function(e,a,r){return"function"==typeof t.addEventListener&&Jt(e,a,!1,r)}};function ta(e){e.updateMessenger(ea)}var aa=function(e,t,a){return t=t.slice(),a&&t.push(a),t=t.map((function(t){return e.indexOf(t)})).sort(),e[t.pop()]},ra=yt.CANTTELL_PRIO,na=yt.FAIL_PRIO,oa=[];oa[yt.PASS_PRIO]=!0,oa[yt.CANTTELL_PRIO]=null,oa[yt.FAIL_PRIO]=!1;var ia=["any","all","none"];function la(e,t){return ia.reduce((function(a,r){return a[r]=(e[r]||[]).map((function(e){return t(e,r)})),a}),{})}var sa=function(e){var t=Object.assign({},e);la(t,(function(e,t){var a=void 0===e.result?-1:oa.indexOf(e.result);e.priority=-1!==a?a:yt.CANTTELL_PRIO,"none"===t&&(e.priority===yt.PASS_PRIO?e.priority=yt.FAIL_PRIO:e.priority===yt.FAIL_PRIO&&(e.priority=yt.PASS_PRIO))}));var a={all:t.all.reduce((function(e,t){return Math.max(e,t.priority)}),0),none:t.none.reduce((function(e,t){return Math.max(e,t.priority)}),0),any:t.any.reduce((function(e,t){return Math.min(e,t.priority)}),4)%4};t.priority=Math.max(a.all,a.none,a.any);var r=[];return ia.forEach((function(e){t[e]=t[e].filter((function(r){return r.priority===t.priority&&r.priority===a[e]})),t[e].forEach((function(e){return r.push(e.impact)}))})),[ra,na].includes(t.priority)?t.impact=aa(yt.impact,r):t.impact=null,la(t,(function(e){delete e.result,delete e.priority})),t.result=yt.results[t.priority],delete t.priority,t},ua=function(e){var t=o._audit.rules.find((function(t){return t.id===e.id}));return t&&t.impact&&e.nodes.forEach((function(e){["any","all","none"].forEach((function(a){(e[a]||[]).forEach((function(e){e.impact=t.impact}))}))})),Object.assign(e,ca(e.nodes)),delete e.nodes,e},ca=function(e){var t,a={};return(e=e.map((function(e){if(e.any&&e.all&&e.none)return sa(e);if(Array.isArray(e.node))return ua(e);throw new TypeError("Invalid Result type")})))&&e.length?(t=e.map((function(e){return e.result})),a.result=aa(yt.results,t,a.result)):a.result="inapplicable",yt.resultGroups.forEach((function(e){return a[e]=[]})),e.forEach((function(e){var t=yt.resultGroupMap[e.result];a[t].push(e)})),e=yt.FAIL_GROUP,0===a[e].length&&(e=yt.CANTTELL_GROUP),0<a[e].length?(e=a[e].map((function(e){return e.impact})),a.impact=aa(yt.impact,e)||null):a.impact=null,a};function da(e,t,a){var r=Object.assign({},t);r.nodes=(r[a]||[]).concat(),yt.resultGroups.forEach((function(e){delete r[e]})),e[a].push(r)}var pa=function(e){var t={};return yt.resultGroups.forEach((function(e){return t[e]=[]})),e.forEach((function(e){e.error?da(t,e,yt.CANTTELL_GROUP):e.result===yt.NA?da(t,e,yt.NA_GROUP):yt.resultGroups.forEach((function(a){Array.isArray(e[a])&&0<e[a].length&&da(t,e,a)}))})),t},fa=function e(a,r,n){var o=t.getComputedStyle(a,null);if(!o)return!1;for(var i=0;i<r.length;++i){var l=r[i];if(o.getPropertyValue(l.property)===l.value)return!0}return!(!a.parentNode||a.nodeName.toUpperCase()===n.toUpperCase())&&e(a.parentNode,r,n)},ma=function(e){return Array.prototype.slice.call(e)},ha=function(e){for(var t,a=String(e),r=a.length,n=-1,o="",i=a.charCodeAt(0);++n<r;)0!=(t=a.charCodeAt(n))?o+=1<=t&&t<=31||127==t||0==n&&48<=t&&t<=57||1==n&&48<=t&&t<=57&&45==i?"\\\\"+t.toString(16)+" ":0==n&&1==r&&45==t||!(128<=t||45==t||95==t||48<=t&&t<=57||65<=t&&t<=90||97<=t&&t<=122)?"\\\\"+a.charAt(n):a.charAt(n):o+="�";return o};function ga(e,t){return[e.substring(0,t),e.substring(t)]}function ba(e){return e.replace(/\\s+$/,"")}var ya,va,Da=function(){var e=0<arguments.length&&void 0!==arguments[0]?arguments[0]:"",t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{};if(!(e.length<=1||"data:"===e.substr(0,5)||"javascript:"===e.substr(0,11)||e.includes("?"))){var a,r,n,o,i=t.currentDomain,l=t.maxLength,s=void 0===l?25:l,u=(t=(d=(c=u=d=o=n="",(l=t=e).includes("#")&&(t=(e=v(ga(t,t.indexOf("#")),2))[0],c=e[1]),t.includes("?")&&(t=(a=v(ga(t,t.indexOf("?")),2))[0],u=a[1]),t.includes("://")?(n=(a=v(t.split("://"),2))[0],o=(a=v(ga(t=a[1],t.indexOf("/")),2))[0],t=a[1]):"//"===t.substr(0,2)&&(o=(r=v(ga(t=t.substr(2),t.indexOf("/")),2))[0],t=r[1]),(o="www."===o.substr(0,4)?o.substr(4):o)&&o.includes(":")&&(o=(r=v(ga(o,o.indexOf(":")),2))[0],d=r[1]),{original:l,protocol:n,domain:o,port:d,path:t,query:u,hash:c})).path,d.domain),c=d.hash,d=t.substr(t.substr(0,t.length-2).lastIndexOf("/")+1);return c?d&&(d+c).length<=s?ba(d+c):d.length<2&&2<c.length&&c.length<=s?ba(c):void 0:u&&u.length<s&&t.length<=1||t==="/"+d&&u&&i&&u!==i&&(u+t).length<=s?ba(u+t):(-1===(t=d.lastIndexOf("."))||1<t)&&(-1!==t||2<d.length)&&d.length<=s&&!d.match(/index(\\.[a-zA-Z]{2-4})?/)&&!function(e){var t=0<arguments.length&&void 0!==e?e:"";return 0!==t.length&&(t.match(/[0-9]/g)||"").length>=t.length/2}(d)?ba(d):void 0}},wa=function(e){return(e.attributes instanceof t.NamedNodeMap?e:e.cloneNode(!1)).attributes},xa=function(e,t){return!!e[ya=ya&&e[ya]?ya:function(e){for(var t,a=["matches","matchesSelector","mozMatchesSelector","webkitMatchesSelector","msMatchesSelector"],r=a.length,n=0;n<r;n++)if(e[t=a[n]])return t}(e)]&&e[ya](t)},Ea=function(e){return!!e.createElement&&"A"===e.createElement("A").localName},Aa=function(e,t){var a=2<arguments.length&&void 0!==arguments[2]?arguments[2]:{};if(!t)return"";var n=t.getRootNode&&t.getRootNode()||r;if(11!==n.nodeType)return e(t,a,n);for(var o=[];11===n.nodeType;){if(!n.host)return"";o.unshift({elm:t,doc:n}),n=(t=n.host).getRootNode()}return o.unshift({elm:t,doc:n}),o.map((function(t){var r=t.elm;t=t.doc;return e(r,a,t)}))},Ca=["class","style","id","selected","checked","disabled","tabindex","aria-checked","aria-selected","aria-invalid","aria-activedescendant","aria-busy","aria-disabled","aria-expanded","aria-grabbed","aria-pressed","aria-valuenow"];function Fa(e,t){var a=t.name;if(-1!==a.indexOf("href")||-1!==a.indexOf("src")){var r=Da(e.getAttribute(a));if(r){var n=encodeURI(r);if(!n)return;n=ha(t.name)+\'$="\'+ha(n)+\'"\'}else n=ha(t.name)+\'="\'+ha(e.getAttribute(a))+\'"\'}else n=ha(a)+\'="\'+ha(t.value)+\'"\';return n}function ka(e,t){return e.count<t.count?-1:e.count===t.count?0:1}function Ra(e){return!Ca.includes(e.name)&&-1===e.name.indexOf(":")&&(!e.value||e.value.length<31)}function Ta(e){for(var t={classes:{},tags:{},attributes:{}},a=(e=Array.isArray(e)?e:[e]).slice(),r=[];a.length;)!function(){var e,n=a.pop(),o=n.actualNode;for(o.querySelectorAll&&(e=o.nodeName,t.tags[e]?t.tags[e]++:t.tags[e]=1,o.classList&&Array.from(o.classList).forEach((function(e){e=ha(e),t.classes[e]?t.classes[e]++:t.classes[e]=1})),o.hasAttributes()&&Array.from(wa(o)).filter(Ra).forEach((function(e){(e=Fa(o,e))&&(t.attributes[e]?t.attributes[e]++:t.attributes[e]=1)}))),n.children.length&&(r.push(a),a=n.children.slice());!a.length&&r.length;)a=r.pop()}();return t}function Na(e){return void 0===va&&(va=Ea(r)),ha(va?e.localName:e.nodeName.toLowerCase())}function _a(e,t){var a,r,n,o,i,l,s,u,c,d="",p=(r=e,n=[],o=t.classes,i=t.tags,r.classList&&Array.from(r.classList).forEach((function(e){e=ha(e),o[e]<i[r.nodeName]&&n.push({name:e,count:o[e],species:"class"})})),n.sort(ka));l=e,s=[],u=t.attributes,c=t.tags,l.hasAttributes()&&Array.from(wa(l)).filter(Ra).forEach((function(e){(e=Fa(l,e))&&u[e]<c[l.nodeName]&&s.push({name:e,count:u[e],species:"attribute"})})),t=s.sort(ka);return p.length&&1===p[0].count?a=[p[0]]:t.length&&1===t[0].count?(a=[t[0]],d=Na(e)):((a=p.concat(t)).sort(ka),(a=a.slice(0,3)).some((function(e){return"class"===e.species}))?a.sort((function(e,t){return e.species!==t.species&&"class"===e.species?-1:e.species===t.species?0:1})):d=Na(e)),d+a.reduce((function(e,t){switch(t.species){case"class":return e+"."+t.name;case"attribute":return e+"["+t.name+"]"}return e}),"")}function Oa(e,t,a){if(!o._selectorData)throw new Error("Expect axe._selectorData to be set up");var n,i,l=void 0!==(t=t.toRoot)&&t;do{var s=function(e){if(e.getAttribute("id")){var t=e.getRootNode&&e.getRootNode()||r;return(e="#"+ha(e.getAttribute("id")||"")).match(/player_uid_/)||1!==t.querySelectorAll(e).length?void 0:e}}(e);s||(s=_a(e,o._selectorData),s+=function(e,t){var a=e.parentNode&&Array.from(e.parentNode.children||"")||[];return a.find((function(a){return a!==e&&xa(a,t)}))?":nth-child("+(1+a.indexOf(e))+")":""}(e,s)),n=n?s+" > "+n:s,i=i?i.filter((function(e){return xa(e,n)})):Array.from(a.querySelectorAll(n)),e=e.parentElement}while((1<i.length||l)&&e&&11!==e.nodeType);return 1===i.length?n:-1!==n.indexOf(" > ")?":root"+n.substring(n.indexOf(" > ")):":root"}function Sa(e,t){return Aa(Oa,e,t)}function Pa(e){var t=e.nodeName.toLowerCase(),a=e.parentElement;if(!a)return t;var r="";return"head"!==t&&"body"!==t&&1<a.children.length&&(e=Array.prototype.indexOf.call(a.children,e)+1,r=":nth-child(".concat(e,")")),Pa(a)+" > "+t+r}function Ia(e,t){return Aa(Pa,e,t)}var Ba=function(e){return function e(t,a){var r,n,o,i;if(!t)return[];if(!a&&9===t.nodeType)return[{str:"html"}];if(a=a||[],t.parentNode&&t.parentNode!==t&&(a=e(t.parentNode,a)),t.previousSibling){for(n=1,r=t.previousSibling;1===r.nodeType&&r.nodeName===t.nodeName&&n++,r=r.previousSibling;);1===n&&(n=null)}else if(t.nextSibling)for(r=t.nextSibling;r=1===r.nodeType&&r.nodeName===t.nodeName?(n=1,null):(n=null,r.previousSibling););return 1===t.nodeType&&((o={}).str=t.nodeName.toLowerCase(),(i=t.getAttribute&&ha(t.getAttribute("id")))&&1===t.ownerDocument.querySelectorAll("#"+i).length&&(o.id=t.getAttribute("id")),1<n&&(o.count=n),a.push(o)),a}(e).reduce((function(e,t){return t.id?"/".concat(t.str,"[@id=\'").concat(t.id,"\']"):e+"/".concat(t.str)+(0<t.count?"[".concat(t.count,"]"):"")}),"")},La={},qa={set:function(e,t){La[e]=t},get:function(e){return La[e]},clear:function(){La={}}},Ma=function(e,t){return e=t||e,qa.get("nodeMap")?qa.get("nodeMap").get(e):null};function ja(e){var t,a,r,n=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{};this.spec=2<arguments.length&&void 0!==arguments[2]?arguments[2]:{},e instanceof xt?(this._virtualNode=e,this._element=e.actualNode):(this._element=e,this._virtualNode=Ma(e)),this.fromFrame=1<(null===(t=this.spec.selector)||void 0===t?void 0:t.length),n.absolutePaths&&(this._options={toRoot:!0}),this.nodeIndexes=[],Array.isArray(this.spec.nodeIndexes)?this.nodeIndexes=this.spec.nodeIndexes:"number"==typeof(null===(a=this._virtualNode)||void 0===a?void 0:a.nodeIndex)&&(this.nodeIndexes=[this._virtualNode.nodeIndex]),this.source=null,o._audit.noHtml||(this.source=null!==(n=this.spec.source)&&void 0!==n?n:null!=(a=this._element)&&a.outerHTML?((n=(n=(n=a.outerHTML)||"function"!=typeof XMLSerializer?n:(new XMLSerializer).serializeToString(a))||"").length>(r=r||300)&&(r=n.indexOf(">"),n=n.substring(0,r+1)),n):"")}ja.prototype={get selector(){return this.spec.selector||[Sa(this.element,this._options)]},get ancestry(){return this.spec.ancestry||[Ia(this.element)]},get xpath(){return this.spec.xpath||[Ba(this.element)]},get element(){return this._element},toJSON:function(){return{selector:this.selector,source:this.source,xpath:this.xpath,ancestry:this.ancestry,nodeIndexes:this.nodeIndexes}}},ja.fromFrame=function(e,t,a){return e=D({},e,{selector:[].concat(y(a.selector),y(e.selector)),ancestry:[].concat(y(a.ancestry),y(e.ancestry)),xpath:[].concat(y(a.xpath),y(e.xpath)),nodeIndexes:[].concat(y(a.nodeIndexes),y(e.nodeIndexes))}),new ja(a.element,t,e)};var Ua=ja,Va=function(e,a,r,n){return{isAsync:!1,async:function(){return this.isAsync=!0,function(t){t instanceof Error==0?(e.result=t,r(e)):n(t)}},data:function(t){e.data=t},relatedNodes:function(r){r=r instanceof t.Node?[r]:ma(r),e.relatedNodes=r.map((function(e){return new Ua(e,a)}))}}},Ha=function e(t){var a,r,o=t;if(null!==t&&"object"===n(t))if(Array.isArray(t))for(o=[],a=0,r=t.length;a<r;a++)o[a]=e(t[a]);else for(a in o={},t)o[a]=e(t[a]);return o},za=new(_(I()).CssSelectorParser);za.registerSelectorPseudos("not"),za.registerSelectorPseudos("is"),za.registerNestingOperators(">"),za.registerAttrEqualityMods("^","$","*","~");var $a=za;function Wa(e,t){return s=t,1===(l=e).props.nodeType&&("*"===s.tag||l.props.nodeName===s.tag)&&(o=e,!(i=t).classes||i.classes.every((function(e){return o.hasClass(e.value)})))&&(r=e,!(n=t).attributes||n.attributes.every((function(e){var t=r.attr(e.key);return null!==t&&(!e.value||e.test(t))})))&&(i=e,!(n=t).id||i.props.id===n.id)&&(a=e,!((t=t).pseudos&&!t.pseudos.every((function(e){if("not"===e.name)return!e.expressions.some((function(e){return Qa(a,e)}));if("is"===e.name)return e.expressions.some((function(e){return Qa(a,e)}));throw new Error("the pseudo selector "+e.name+" has not yet been implemented")}))));var a,r,n,o,i,l,s}var Ga,Ya=(Ga=/(?=[\\-\\[\\]{}()*+?.\\\\\\^$|,#\\s])/g,function(e){return e.replace(Ga,"\\\\")}),Ka=/\\\\/g;function Xa(e){return e.map((function(e){for(var t=[],a=e.rule;a;)t.push({tag:a.tagName?a.tagName.toLowerCase():"*",combinator:a.nestingOperator||" ",id:a.id,attributes:function(e){if(e)return e.map((function(e){var t,a,r=e.name.replace(Ka,""),n=(e.value||"").replace(Ka,"");switch(e.operator){case"^=":a=new RegExp("^"+Ya(n));break;case"$=":a=new RegExp(Ya(n)+"$");break;case"~=":a=new RegExp("(^|\\\\s)"+Ya(n)+"(\\\\s|$)");break;case"|=":a=new RegExp("^"+Ya(n)+"(-|$)");break;case"=":t=function(e){return n===e};break;case"*=":t=function(e){return e&&e.includes(n)};break;case"!=":t=function(e){return n!==e};break;default:t=function(e){return!!e}}return""===n&&/^[*$^]=$/.test(e.operator)&&(t=function(){return!1}),{key:r,value:n,test:t=t||function(e){return e&&a.test(e)}}}))}(a.attrs),classes:function(e){if(e)return e.map((function(e){return{value:e=e.replace(Ka,""),regexp:new RegExp("(^|\\\\s)"+Ya(e)+"(\\\\s|$)")}}))}(a.classNames),pseudos:function(e){if(e)return e.map((function(e){var t;return["is","not"].includes(e.name)&&(t=Xa(t=(t=e.value).selectors||[t])),{name:e.name,expressions:t,value:e.value}}))}(a.pseudos)}),a=a.rule;return t}))}function Ja(e){return Xa(e=(e=$a.parse(e)).selectors||[e])}function Qa(e,t,a){for(var r=(t=[].concat(t)).pop(),n=Wa(e,r);!n&&a&&e.parent;)n=Wa(e=e.parent,r);if(t.length){if(!1===[" ",">"].includes(r.combinator))throw new Error("axe.utils.matchesExpression does not support the combinator: "+r.combinator);n=n&&Qa(e.parent,t," "===r.combinator)}return n}var Za=function(e,t){return Ja(t).some((function(t){return Qa(e,t)}))},er=function(e,t){for(;e;){if(Za(e,t))return e;if(void 0===e.parent)throw new TypeError("Cannot resolve parent for non-DOM nodes");e=e.parent}return null};function tr(){}function ar(e){if("function"!=typeof e)throw new TypeError("Queue methods require functions as arguments")}var rr,nr,or=function(){function e(e){t=e,setTimeout((function(){null!=t&&vt("Uncaught error (of queue)",t)}),1)}var t,a=[],r=0,o=0,i=tr,l=!1,s=e;function u(e){return i=tr,s(e),a}function c(){for(var e=a.length;r<e;r++){var t=a[r];try{t.call(null,function(e){return function(t){a[e]=t,--o||i===tr||(l=!0,i(a))}}(r),u)}catch(e){u(e)}}}var d={defer:function(e){var r;if("object"===n(e)&&e.then&&e.catch&&(r=e,e=function(e,t){r.then(e).catch(t)}),ar(e),void 0===t){if(l)throw new Error("Queue already completed");return a.push(e),++o,c(),d}},then:function(e){if(ar(e),i!==tr)throw new Error("queue `then` already set");return t||(i=e,o||(l=!0,i(a))),d},catch:function(a){if(ar(a),s!==e)throw new Error("queue `catch` already set");return t?(a(t),t=null):s=a,d},abort:u};return d},ir={};function lr(e,t,a,r,n){return r={topic:t,message:a,channelId:"".concat(Gt(),":").concat(Gt()),keepalive:r},nr(e,r,n)}function sr(e,t){var a=e.topic,r=e.message;e=e.keepalive;if(a=ir[a])try{a(r,e,t)}catch(a){o.log(a),t(a,e)}}function ur(e,t){var a;return o._tree&&(a=Sa(t)),new Error(e+": "+(a||t))}lr.updateMessenger=function(e){var t=e.open;e=e.post;Ft("function"==typeof t,"open callback must be a function"),Ft("function"==typeof e,"post callback must be a function"),rr&&rr(),t=t(sr),rr=t?(Ft("function"==typeof t,"open callback must return a cleanup function"),t):null,nr=e},lr.subscribe=function(e,t){Ft("function"==typeof t,"Subscriber callback must be a function"),Ft(!ir[e],"Topic ".concat(e," is already registered to.")),ir[e]=t},lr.isInFrame=function(){return!!(0<arguments.length&&void 0!==arguments[0]?arguments[0]:t).frameElement},ta(lr);var cr=function(e,t,a,r){var n=e.contentWindow;if(!n)return vt("Frame does not have a content window",e),void a(null);var o=setTimeout((function(){o=setTimeout((function(){t.debug?r(ur("No response from frame",e)):a(null)}),0)}),500);lr(n,"axe.ping",null,void 0,(function(){clearTimeout(o);var i=t.options&&t.options.frameWaitTime||6e4;o=setTimeout((function(){r(ur("Axe in frame timed out",e))}),i),lr(n,"axe.start",t,void 0,(function(e){clearTimeout(o),(e instanceof Error==0?a:r)(e)}))}))},dr=function(e){return[].concat(e.any||[]).concat(e.all||[]).concat(e.none||[])},pr=function(e,t,a){if(Array.isArray(e))return e.find((function(e){return"object"===n(e)&&e[t]===a}))};function fr(e,t){for(var a=0<arguments.length&&void 0!==e?e:[],r=1<arguments.length&&void 0!==t?t:[],n=Math.max(null==a?void 0:a.length,null==r?void 0:r.length),o=0;o<n;o++){var i=null==a?void 0:a[o],l=null==r?void 0:r[o];if("number"!=typeof i||isNaN(i))return 0===o?1:-1;if("number"!=typeof l||isNaN(l))return 0===o?-1:1;if(i!==l)return i-l}return 0}var mr=function(e,t){var a=[];return e.forEach((function(e){var r,n,o=(r=e)&&r.results?Array.isArray(r.results)?r.results.length?r.results:null:[r.results]:null;o&&o.length&&(e.frameElement&&(r={selector:[e.frame]},n=new Ua(e.frameElement,t,r)),o.forEach((function(e){var r,o;e.nodes&&n&&(i=e.nodes,r=n,o=t,i.forEach((function(e){e.node=Ua.fromFrame(e.node,o,r),dr(e).forEach((function(e){e.relatedNodes=e.relatedNodes.map((function(e){return Ua.fromFrame(e,o,r)}))}))})));var i=pr(a,"id",e.id);i?e.nodes.length&&function(e,t){for(var a=t[0].node,r=0;r<e.length;r++){var n=e[r].node,o=fr(n.nodeIndexes,a.nodeIndexes);if(0<o||0===o&&a.selector.length<n.selector.length)return e.splice.apply(e,[r,0].concat(y(t)))}e.push.apply(e,y(t))}(i.nodes,e.nodes):a.push(e)})))})),a.forEach((function(e){e.nodes&&e.nodes.sort((function(e,t){return fr(e.node.nodeIndexes,t.node.nodeIndexes)}))})),a},hr=function(e,t,a,r,n,o){var i=or();e.frames.forEach((function(n){var o=parseInt(n.node.getAttribute("tabindex"),10),l=isNaN(o)||0<=o,s=n.node.getBoundingClientRect(),u=parseInt(n.node.getAttribute("width"),10),c=(o=parseInt(n.node.getAttribute("height"),10),u=isNaN(u)?s.width:u,o=isNaN(o)?s.height:o,{options:t,command:a,parameter:r,context:{initiator:!1,focusable:!1!==e.focusable&&l,boundingClientRect:{width:u,height:o},page:e.page,include:n.include||[],exclude:n.exclude||[]}});i.defer((function(e,t){var a=n.node;cr(a,c,(function(t){return t?e({results:t,frameElement:a,frame:Sa(a)}):void e(null)}),t)}))})),i.then((function(e){n(mr(e,t))})).catch(o)},gr=function(e,t){if(e.shadowId||t.shadowId)return function e(t,a){return t.shadowId===a.shadowId||!!t.children.find((function(t){return e(t,a)}))}(e,t);if(e.actualNode)return"function"==typeof e.actualNode.contains?e.actualNode.contains(t.actualNode):!!(16&e.actualNode.compareDocumentPosition(t.actualNode));do{if(t===e)return!0}while(t=t&&t.parent);return!1},br=function e(){for(var t={},a=arguments.length,r=new Array(a),o=0;o<a;o++)r[o]=arguments[o];return r.forEach((function(a){if(a&&"object"===n(a)&&!Array.isArray(a))for(var r=0,o=Object.keys(a);r<o.length;r++){var i=o[r];!t.hasOwnProperty(i)||"object"!==n(a[i])||Array.isArray(t[i])?t[i]=a[i]:t[i]=e(t[i],a[i])}})),t},yr=function(e,t){Object.assign(e,t),Object.keys(t).filter((function(e){return"function"==typeof t[e]})).forEach((function(a){e[a]=null;try{e[a]=t[a](e)}catch(a){}}))},vr=["article","aside","blockquote","body","div","footer","h1","h2","h3","h4","h5","h6","header","main","nav","p","section","span"],Dr=function(e){return!!(e.shadowRoot&&(e=e.nodeName.toLowerCase(),vr.includes(e)||/^[a-z][a-z0-9_.-]*-[a-z0-9_.-]*$/.test(e)))},wr={};N(wr,{findElmsInContext:function(){return Ar},findUp:function(){return Fr},findUpVirtual:function(){return Cr},getComposedParent:function(){return kr},getElementByReference:function(){return Rr},getElementCoordinates:function(){return Nr},getElementStack:function(){return Hr},getRootNode:function(){return Er},getScrollOffset:function(){return Tr},getTabbableElements:function(){return zr},getTextElementStack:function(){return Wr},getViewportSize:function(){return _r},hasContent:function(){return en},hasContentVirtual:function(){return Zr},idrefs:function(){return Kr},insertedIntoFocusOrder:function(){return sn},isFocusable:function(){return ln},isHTML5:function(){return un},isHiddenWithCSS:function(){return rn},isInTextBlock:function(){return pn},isModalOpen:function(){return fn},isNativelyFocusable:function(){return on},isNode:function(){return mn},isOffscreen:function(){return Or},isOpaque:function(){return Fn},isSkipLink:function(){return Rn},isVisible:function(){return Ir},isVisualContent:function(){return Yr},reduceToElementsBelowFloating:function(){return Tn},shadowElementsFromPoint:function(){return Sn},urlPropsFromAttribute:function(){return Pn},visuallyContains:function(){return On},visuallyOverlaps:function(){return In}});var xr=function(e){var t=e.getRootNode&&e.getRootNode()||r;return t===e?r:t},Er=xr,Ar=function(e){var t=e.context,a=e.value,r=e.attr;e=void 0===(e=e.elm)?"":e,a=ha(a),t=9===t.nodeType||11===t.nodeType?t:Er(t);return Array.from(t.querySelectorAll(e+"["+r+"="+a+"]"))},Cr=function(e,t){var a=e.actualNode;if(!e.shadowId&&"function"==typeof e.actualNode.closest)return(e=e.actualNode.closest(t))||null;for(;(a=(a=a.assignedSlot||a.parentNode)&&11===a.nodeType?a.host:a)&&!xa(a,t)&&a!==r.documentElement;);return a&&xa(a,t)?a:null},Fr=function(e,t){return Cr(Ma(e),t)},kr=function e(t){if(t.assignedSlot)return e(t.assignedSlot);if(t.parentNode){if(1===(t=t.parentNode).nodeType)return t;if(t.host)return t.host}return null},Rr=function(e,t){return(e=e.getAttribute(t))?("#"===e.charAt(0)?e=decodeURIComponent(e.substring(1)):"/#"===e.substr(0,2)&&(e=decodeURIComponent(e.substring(2))),(t=r.getElementById(e))||((t=r.getElementsByName(e)).length?t[0]:null)):null},Tr=function(e){if(9!==(e=!e.nodeType&&e.document?e.document:e).nodeType)return{left:e.scrollLeft,top:e.scrollTop};var t=e.documentElement;e=e.body;return{left:t&&t.scrollLeft||e&&e.scrollLeft||0,top:t&&t.scrollTop||e&&e.scrollTop||0}},Nr=function(e){var t=(a=Tr(r)).left,a=a.top;return{top:(e=e.getBoundingClientRect()).top+a,right:e.right+t,bottom:e.bottom+a,left:e.left+t,width:e.right-e.left,height:e.bottom-e.top}},_r=function(e){var t=e.document,a=t.documentElement;return e.innerWidth?{width:e.innerWidth,height:e.innerHeight}:a?{width:a.clientWidth,height:a.clientHeight}:{width:(t=t.body).clientWidth,height:t.clientHeight}},Or=function(e){var a=r.documentElement,n=t.getComputedStyle(e),o=t.getComputedStyle(r.body||a).getPropertyValue("direction"),i=Nr(e);if(i.bottom<0&&(function(e,t){for(e=kr(e);e&&"html"!==e.nodeName.toLowerCase();){if(e.scrollTop&&0<=(t+=e.scrollTop))return;e=kr(e)}return 1}(e,i.bottom)||"absolute"===n.position))return!0;if(0===i.left&&0===i.right)return!1;if("ltr"===o){if(i.right<=0)return!0}else if(a=Math.max(a.scrollWidth,_r(t).width),i.left>=a)return!0;return!1},Sr=/rect\\s*\\(([0-9]+)px,?\\s*([0-9]+)px,?\\s*([0-9]+)px,?\\s*([0-9]+)px\\s*\\)/,Pr=/(\\w+)\\((\\d+)/;var Ir=function e(a,r,n){if(!a)throw new TypeError("Cannot determine if element is visible for non-DOM nodes");var i=Ma(a),l="_isVisible"+(r?"ScreenReader":"");if(9===a.nodeType)return!0;if(11===a.nodeType&&(a=a.host),i&&void 0!==i[l])return i[l];var s,u,c,d=t.getComputedStyle(a,null);if(null===d)return!1;if("AREA"===(f=a.nodeName.toUpperCase()))return u=r,c=n,!!(p=Fr(s=a,"map"))&&!!(p=p.getAttribute("name"))&&!(!(s=Er(s))||9!==s.nodeType)&&!(!(p=Lo(o._tree,\'img[usemap="#\'.concat(ha(p),\'"]\')))||!p.length)&&p.some((function(t){return e(t.actualNode,u,c)}));if("none"===d.getPropertyValue("display")||["STYLE","SCRIPT","NOSCRIPT","TEMPLATE"].includes(f))return!1;if(r&&"true"===a.getAttribute("aria-hidden"))return!1;var p=parseInt(d.getPropertyValue("height")),f=Qn(a)&&0===p;return p="absolute"===d.getPropertyValue("position")&&p<2&&"hidden"===d.getPropertyValue("overflow"),!(!r&&(function(e){var t=e.getPropertyValue("clip").match(Sr);e=e.getPropertyValue("clip-path").match(Pr);if(t&&5===t.length)return t[3]-t[1]<=0&&t[2]-t[4]<=0;if(e){t=e[1];var a=parseInt(e[2],10);switch(t){case"inset":return 50<=a;case"circle":return 0===a}}}(d)||"0"===d.getPropertyValue("opacity")||f||p))&&(!(!n&&("hidden"===d.getPropertyValue("visibility")||!r&&Or(a)))&&(d=a.assignedSlot||a.parentNode,a=!1,d&&(a=e(d,r,!0)),i&&(i[l]=a),a))},Br=200;function Lr(e){return"static"===e.getComputedStylePropertyValue("position")?-1!==e.getComputedStylePropertyValue("display").indexOf("inline")?2:function e(t){if(!t)return!1;if(void 0!==t._isFloated)return t._isFloated;if("none"!==t.getComputedStylePropertyValue("float"))return t._isFloated=!0;var a=e(t.parent);return t._isFloated=a}(e)?1:0:3}function qr(e,a){for(var r=0;r<e._stackingOrder.length;r++){if(void 0===a._stackingOrder[r])return-1;if(a._stackingOrder[r]>e._stackingOrder[r])return 1;if(a._stackingOrder[r]<e._stackingOrder[r])return-1}var n=e.actualNode,o=a.actualNode;if(n.getRootNode&&n.getRootNode()!==o.getRootNode()){for(var i=[];n;)i.push({root:n.getRootNode(),node:n}),n=n.getRootNode().host;for(;o&&!i.find((function(e){return e.root===o.getRootNode()}));)o=o.getRootNode().host;if((n=i.find((function(e){return e.root===o.getRootNode()})).node)===o)return e.actualNode.getRootNode()!==n.getRootNode()?-1:1}var l,s=(l=t.Node).DOCUMENT_POSITION_FOLLOWING,u=l.DOCUMENT_POSITION_CONTAINS,c=l.DOCUMENT_POSITION_CONTAINED_BY;s=(l=n.compareDocumentPosition(o))&s?1:-1,u=l&u||l&c;return(l=Lr(e))===(c=Lr(a))||u?s:c-l}function Mr(e,t){var a=t._stackingOrder.slice(),r=e.getComputedStylePropertyValue("z-index");return"auto"!==r&&(a[a.length-1]=parseInt(r)),function(e,t){var a=e.getComputedStylePropertyValue("position"),r=e.getComputedStylePropertyValue("z-index");return"fixed"===a||"sticky"===a||"auto"!==r&&"static"!==a||"1"!==e.getComputedStylePropertyValue("opacity")||"none"!==(e.getComputedStylePropertyValue("-webkit-transform")||e.getComputedStylePropertyValue("-ms-transform")||e.getComputedStylePropertyValue("transform")||"none")||(a=e.getComputedStylePropertyValue("mix-blend-mode"))&&"normal"!==a||(a=e.getComputedStylePropertyValue("filter"))&&"none"!==a||(a=e.getComputedStylePropertyValue("perspective"))&&"none"!==a||(a=e.getComputedStylePropertyValue("clip-path"))&&"none"!==a||"none"!==(e.getComputedStylePropertyValue("-webkit-mask")||e.getComputedStylePropertyValue("mask")||"none")||"none"!==(e.getComputedStylePropertyValue("-webkit-mask-image")||e.getComputedStylePropertyValue("mask-image")||"none")||"none"!==(e.getComputedStylePropertyValue("-webkit-mask-border")||e.getComputedStylePropertyValue("mask-border")||"none")||"isolate"===e.getComputedStylePropertyValue("isolation")||"transform"===(a=e.getComputedStylePropertyValue("will-change"))||"opacity"===a||"touch"===e.getComputedStylePropertyValue("-webkit-overflow-scrolling")?1:(e=e.getComputedStylePropertyValue("contain"),["layout","paint","strict","content"].includes(e)||"auto"!==r&&t&&(t=t.getComputedStylePropertyValue("display"),["flex","inline-flex","inline flex","grid","inline-grid","inline grid"].includes(t))?1:void 0)}(e,t)&&a.push(0),a}function jr(e,t){t._grid=e,t.clientRects.forEach((function(a){for(var r=a.left,n=a.top,o=r/Br|0,i=(n+a.height)/Br|0,l=(r+a.width)/Br|0,s=n/Br|0;s<=i;s++){e.cells[s]=e.cells[s]||[];for(var u=o;u<=l;u++)e.cells[s][u]=e.cells[s][u]||[],e.cells[s][u].includes(t)||e.cells[s][u].push(t)}}))}function Ur(e,a,n){var i,l=0<arguments.length&&void 0!==e?e:r.body,s=1<arguments.length&&void 0!==a?a:{container:null,cells:[]},u=2<arguments.length&&void 0!==n?n:null;u||((i=(i=Ma(r.documentElement))||new Ln(r.documentElement))._stackingOrder=[0],jr(s,i),Qn(i.actualNode)&&(i._subGrid={container:i,cells:[]}));for(var c=r.createTreeWalker(l,t.NodeFilter.SHOW_ELEMENT,null,!1),d=u?c.nextNode():c.currentNode;d;){var p=Ma(d);d.parentElement?u=Ma(d.parentElement):d.parentNode&&Ma(d.parentNode)&&(u=Ma(d.parentNode)),(p=p||new o.VirtualNode(d,u))._stackingOrder=Mr(p,u);var f=function(e,t){for(var a=null,r=[e];t;){if(t._scrollRegionParent){a=t._scrollRegionParent;break}if(Qn(t.actualNode)){a=t;break}r.push(t),t=Ma(t.actualNode.parentElement||t.actualNode.parentNode)}return r.forEach((function(e){return e._scrollRegionParent=a})),a}(p,u),m=f?f._subGrid:s;Qn(p.actualNode)&&(p._subGrid={container:p,cells:[]}),0!==(f=p.boundingClientRect).width&&0!==f.height&&Ir(d)&&jr(m,p),Dr(d)&&Ur(d.shadowRoot,m,p),d=c.nextNode()}}function Vr(e,t,a){var n=2<arguments.length&&void 0!==a&&a,o=t.left+t.width/2,i=t.top+t.height/2,l=e.cells[i/Br|0][o/Br|0].filter((function(e){return e.clientRects.find((function(e){var t=e.left,a=e.top;return o<=t+e.width&&t<=o&&i<=a+e.height&&a<=i}))})),s=e.container;return s&&(l=Vr(s._grid,s.boundingClientRect,!0).concat(l)),n?l:l.sort(qr).map((function(e){return e.actualNode})).concat(r.documentElement).filter((function(e,t,a){return a.indexOf(e)===t}))}var Hr=function(e){qa.get("gridCreated")||(Ur(),qa.set("gridCreated",!0));var t=Ma(e);return(e=t._grid)?Vr(e,t.boundingClientRect):[]},zr=function(e){return Lo(e,"*").filter((function(e){var t=e.isFocusable;return(e=(e=e.actualNode.getAttribute("tabindex"))&&!isNaN(parseInt(e,10))?parseInt(e):null)?t&&0<=e:t}))},$r=function(e){return e?e.replace(/\\r\\n/g,"\\n").replace(/\\u00A0/g," ").replace(/[\\s]{2,}/g," ").trim():""},Wr=function(e){qa.get("gridCreated")||(Ur(),qa.set("gridCreated",!0));var t=Ma(e),a=t._grid;if(!a)return[];var n=t.boundingClientRect,o=[];return Array.from(e.childNodes).forEach((function(e){if(3===e.nodeType&&""!==$r(e.textContent)){var t=r.createRange();t.selectNodeContents(e);var a=t.getClientRects();if(!Array.from(a).some((function(e){var t=e.left+e.width/2;e=e.top+e.height/2;return t<n.left||t>n.right||e<n.top||e>n.bottom})))for(var i=0;i<a.length;i++){var l=a[i];1<=l.width&&1<=l.height&&o.push(l)}}})),o.length?o.map((function(e){return Vr(a,e)})):[Hr(e)]},Gr=["checkbox","img","radio","range","slider","spinbutton","textbox"],Yr=function(e){var t=e.getAttribute("role");if(t)return-1!==Gr.indexOf(t);switch(e.nodeName.toUpperCase()){case"IMG":case"IFRAME":case"OBJECT":case"VIDEO":case"AUDIO":case"CANVAS":case"SVG":case"MATH":case"BUTTON":case"SELECT":case"TEXTAREA":case"KEYGEN":case"PROGRESS":case"METER":return!0;case"INPUT":return"hidden"!==e.type;default:return!1}},Kr=function(e,t){e=e.actualNode||e;try{var a=Er(e),r=[];if(n=e.getAttribute(t))for(var n=Ho(n),o=0;o<n.length;o++)r.push(a.getElementById(n[o]));return r}catch(e){throw new TypeError("Cannot resolve id references for non-DOM nodes")}},Xr=function e(t,a,r){var n=t instanceof xt?t:Ma(t),o=!t.actualNode||t.actualNode&&Ir(t.actualNode,a);n=n.children.map((function(t){var n=(i=t.props).nodeType,i=i.nodeValue;if(3===n){if(i&&o)return i}else if(!r)return e(t,a)})).join("");return $r(n)},Jr=function(e){var t;return e.attr("aria-labelledby")&&(t=Kr(e.actualNode,"aria-labelledby").map((function(e){return(e=Ma(e))?Xr(e,!0):""})).join(" ").trim())||(t=(t=e.attr("aria-label"))&&$r(t))?t:null},Qr=["HEAD","TITLE","TEMPLATE","SCRIPT","STYLE","IFRAME","OBJECT","VIDEO","AUDIO","NOSCRIPT"],Zr=function e(t,a,r){return function(e){if(!Qr.includes(e.actualNode.nodeName.toUpperCase()))return e.children.some((function(e){return 3===(e=e.actualNode).nodeType&&e.nodeValue.trim()}))}(t)||Yr(t.actualNode)||!r&&!!Jr(t)||!a&&t.children.some((function(t){return 1===t.actualNode.nodeType&&e(t)}))},en=function(e,t,a){return e=Ma(e),Zr(e,t,a)};function tn(e,t){var a=Ma(e);return a?(void 0===a._isHiddenWithCSS&&(a._isHiddenWithCSS=an(e,t)),a._isHiddenWithCSS):an(e,t)}function an(e,a){if(9===e.nodeType)return!1;if(11===e.nodeType&&(e=e.host),["STYLE","SCRIPT"].includes(e.nodeName.toUpperCase()))return!1;if(!(n=t.getComputedStyle(e,null)))throw new Error("Style does not exist for the given element.");if("none"===n.getPropertyValue("display"))return!0;var r=["hidden","collapse"],n=n.getPropertyValue("visibility");return!(!r.includes(n)||a)||(!!(r.includes(n)&&a&&r.includes(a))||!(!(e=kr(e))||r.includes(n))&&tn(e,n))}var rn=tn,nn=function(e){return!!(e=e instanceof xt?e:Ma(e)).hasAttr("disabled")||"area"!==e.props.nodeName&&!!e.actualNode&&rn(e.actualNode)},on=function(e){var t=e instanceof xt?e:Ma(e);if(!t||nn(t))return!1;switch(t.props.nodeName){case"a":case"area":if(t.hasAttr("href"))return!0;break;case"input":return"hidden"!==t.props.type;case"textarea":case"select":case"summary":case"button":return!0;case"details":return!Lo(t,"summary").length}return!1},ln=function(e){return!(1!==(e=e instanceof xt?e:Ma(e)).props.nodeType||nn(e)||!on(e)&&(!(e=e.attr("tabindex"))||isNaN(parseInt(e,10))))},sn=function(e){return-1<parseInt(e.getAttribute("tabindex"),10)&&ln(e)&&!on(e)},un=function(e){return null!==(e=e.doctype)&&"html"===e.name&&!e.publicId&&!e.systemId},cn=["block","list-item","table","flex","grid","inline-block"];function dn(e){return e=t.getComputedStyle(e).getPropertyValue("display"),cn.includes(e)||"table-"===e.substr(0,6)}var pn=function(e){if(dn(e))return!1;var t=function(e){for(var t=kr(e);t&&!dn(t);)t=kr(t);return Ma(t)}(e),a="",r="",n=0;return function e(t,a){!1!==a(t.actualNode)&&t.children.forEach((function(t){return e(t,a)}))}(t,(function(t){if(2===n)return!1;if(3===t.nodeType&&(a+=t.nodeValue),1===t.nodeType){var o=(t.nodeName||"").toUpperCase();if(!["BR","HR"].includes(o))return!("none"===t.style.display||"hidden"===t.style.overflow||!["",null,"none"].includes(t.style.float)||!["",null,"relative"].includes(t.style.position))&&("A"===o&&t.href||"link"===(t.getAttribute("role")||"").toLowerCase()?(t===e&&(n=1),r+=t.textContent,!1):void 0);0===n?r=a="":n=2}})),a=$r(a),r=$r(r),a.length>r.length},fn=function(e){var a=(e=e||{}).modalPercent||.75;if(qa.get("isModalOpen"))return qa.get("isModalOpen");if(ko(o._tree[0],"dialog, [role=dialog], [aria-modal=true]",(function(e){return Ir(e.actualNode)})).length)return qa.set("isModalOpen",!0),!0;for(var i=_r(t),l=i.width*a,s=i.height*a,u=[{x:e=(i.width-l)/2,y:a=(i.height-s)/2},{x:i.width-e,y:a},{x:i.width/2,y:i.height/2},{x:e,y:i.height-a},{x:i.width-e,y:i.height-a}].map((function(e){return Array.from(r.elementsFromPoint(e.x,e.y))})),c=0;c<u.length;c++){var d=function(e){var a=u[e].find((function(e){return e=t.getComputedStyle(e),parseInt(e.width,10)>=l&&parseInt(e.height,10)>=s&&"none"!==e.getPropertyValue("pointer-events")&&("absolute"===e.position||"fixed"===e.position)}));if(a&&u.every((function(e){return e.includes(a)})))return qa.set("isModalOpen",!0),{v:!0}}(c);if("object"===n(d))return d.v}qa.set("isModalOpen",void 0)},mn=function(e){return e instanceof t.Node},hn={},gn={set:function(e,t){if("string"!=typeof e)throw new Error("Incomplete data: key must be a string");return t&&(hn[e]=t),hn[e]},get:function(e){return hn[e]},clear:function(){hn={}}},bn=function(e,a){var r=e.nodeName.toUpperCase();return["IMG","CANVAS","OBJECT","IFRAME","VIDEO","SVG"].includes(r)?(gn.set("bgColor","imgNode"),!0):((a="none"!==(e=(a=a||t.getComputedStyle(e)).getPropertyValue("background-image")))&&(e=/gradient/.test(e),gn.set("bgColor",e?"bgGradient":"bgImage")),a)},yn={alert:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["section"]},alertdialog:{type:"widget",allowedAttrs:["aria-expanded","aria-modal"],superclassRole:["alert","dialog"],accessibleNameRequired:!0},application:{type:"landmark",allowedAttrs:["aria-activedescendant","aria-expanded"],superclassRole:["structure"],accessibleNameRequired:!0},article:{type:"structure",allowedAttrs:["aria-posinset","aria-setsize","aria-expanded"],superclassRole:["document"]},banner:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},blockquote:{type:"structure",superclassRole:["section"]},button:{type:"widget",allowedAttrs:["aria-expanded","aria-pressed"],superclassRole:["command"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},caption:{type:"structure",requiredContext:["figure","table","grid","treegrid"],superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},cell:{type:"structure",requiredContext:["row"],allowedAttrs:["aria-colindex","aria-colspan","aria-rowindex","aria-rowspan","aria-expanded"],superclassRole:["section"],nameFromContent:!0},checkbox:{type:"widget",allowedAttrs:["aria-checked","aria-readonly","aria-required"],superclassRole:["input"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},code:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},columnheader:{type:"structure",requiredContext:["row"],allowedAttrs:["aria-sort","aria-colindex","aria-colspan","aria-expanded","aria-readonly","aria-required","aria-rowindex","aria-rowspan","aria-selected"],superclassRole:["cell","gridcell","sectionhead"],accessibleNameRequired:!1,nameFromContent:!0},combobox:{type:"composite",requiredOwned:["listbox","tree","grid","dialog","textbox"],requiredAttrs:["aria-expanded"],allowedAttrs:["aria-controls","aria-autocomplete","aria-readonly","aria-required","aria-activedescendant","aria-orientation"],superclassRole:["select"],accessibleNameRequired:!0},command:{type:"abstract",superclassRole:["widget"]},complementary:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},composite:{type:"abstract",superclassRole:["widget"]},contentinfo:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},definition:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"]},deletion:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},dialog:{type:"widget",allowedAttrs:["aria-expanded","aria-modal"],superclassRole:["window"],accessibleNameRequired:!0},directory:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["list"],nameFromContent:!0},document:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["structure"]},emphasis:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},feed:{type:"structure",requiredOwned:["article"],allowedAttrs:["aria-expanded"],superclassRole:["list"]},figure:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"],nameFromContent:!0},form:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},grid:{type:"composite",requiredOwned:["rowgroup","row"],allowedAttrs:["aria-level","aria-multiselectable","aria-readonly","aria-activedescendant","aria-colcount","aria-expanded","aria-rowcount"],superclassRole:["composite","table"],accessibleNameRequired:!1},gridcell:{type:"widget",requiredContext:["row"],allowedAttrs:["aria-readonly","aria-required","aria-selected","aria-colindex","aria-colspan","aria-expanded","aria-rowindex","aria-rowspan"],superclassRole:["cell","widget"],nameFromContent:!0},group:{type:"structure",allowedAttrs:["aria-activedescendant","aria-expanded"],superclassRole:["section"]},heading:{type:"structure",requiredAttrs:["aria-level"],allowedAttrs:["aria-expanded"],superclassRole:["sectionhead"],accessibleNameRequired:!1,nameFromContent:!0},img:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"],accessibleNameRequired:!0,childrenPresentational:!0},input:{type:"abstract",superclassRole:["widget"]},insertion:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},landmark:{type:"abstract",superclassRole:["section"]},link:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["command"],accessibleNameRequired:!0,nameFromContent:!0},list:{type:"structure",requiredOwned:["group","listitem"],allowedAttrs:["aria-expanded"],superclassRole:["section"]},listbox:{type:"composite",requiredOwned:["option"],allowedAttrs:["aria-multiselectable","aria-readonly","aria-required","aria-activedescendant","aria-expanded","aria-orientation"],superclassRole:["select"],accessibleNameRequired:!0},listitem:{type:"structure",requiredContext:["list","group"],allowedAttrs:["aria-level","aria-posinset","aria-setsize","aria-expanded"],superclassRole:["section"],nameFromContent:!0},log:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["section"]},main:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},marquee:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["section"]},math:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"],childrenPresentational:!0},menu:{type:"composite",requiredOwned:["group","menuitemradio","menuitem","menuitemcheckbox"],allowedAttrs:["aria-activedescendant","aria-expanded","aria-orientation"],superclassRole:["select"]},menubar:{type:"composite",requiredOwned:["group","menuitemradio","menuitem","menuitemcheckbox"],allowedAttrs:["aria-activedescendant","aria-expanded","aria-orientation"],superclassRole:["menu"]},menuitem:{type:"widget",requiredContext:["menu","menubar","group"],allowedAttrs:["aria-posinset","aria-setsize","aria-expanded"],superclassRole:["command"],accessibleNameRequired:!0,nameFromContent:!0},menuitemcheckbox:{type:"widget",requiredContext:["menu","menubar","group"],allowedAttrs:["aria-checked","aria-posinset","aria-readonly","aria-setsize"],superclassRole:["checkbox","menuitem"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},menuitemradio:{type:"widget",requiredContext:["menu","menubar","group"],allowedAttrs:["aria-checked","aria-posinset","aria-readonly","aria-setsize"],superclassRole:["menuitemcheckbox","radio"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},meter:{type:"structure",allowedAttrs:["aria-valuetext"],requiredAttrs:["aria-valuemax","aria-valuemin","aria-valuenow"],superclassRole:["range"],accessibleNameRequired:!0,childrenPresentational:!0},navigation:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},none:{type:"structure",superclassRole:["structure"],prohibitedAttrs:["aria-label","aria-labelledby"]},note:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"]},option:{type:"widget",requiredContext:["listbox"],allowedAttrs:["aria-selected","aria-checked","aria-posinset","aria-setsize"],superclassRole:["input"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},paragraph:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},presentation:{type:"structure",superclassRole:["structure"],prohibitedAttrs:["aria-label","aria-labelledby"]},progressbar:{type:"widget",allowedAttrs:["aria-expanded","aria-valuemax","aria-valuemin","aria-valuenow","aria-valuetext"],superclassRole:["range"],accessibleNameRequired:!0,childrenPresentational:!0},radio:{type:"widget",allowedAttrs:["aria-checked","aria-posinset","aria-setsize","aria-required"],superclassRole:["input"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},radiogroup:{type:"composite",requiredOwned:["radio"],allowedAttrs:["aria-readonly","aria-required","aria-activedescendant","aria-expanded","aria-orientation"],superclassRole:["select"],accessibleNameRequired:!1},range:{type:"abstract",superclassRole:["widget"]},region:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"],accessibleNameRequired:!1},roletype:{type:"abstract",superclassRole:[]},row:{type:"structure",requiredContext:["grid","rowgroup","table","treegrid"],requiredOwned:["cell","columnheader","gridcell","rowheader"],allowedAttrs:["aria-colindex","aria-level","aria-rowindex","aria-selected","aria-activedescendant","aria-expanded","aria-posinset","aria-setsize"],superclassRole:["group","widget"],nameFromContent:!0},rowgroup:{type:"structure",requiredContext:["grid","table","treegrid"],requiredOwned:["row"],superclassRole:["structure"],nameFromContent:!0},rowheader:{type:"structure",requiredContext:["row"],allowedAttrs:["aria-sort","aria-colindex","aria-colspan","aria-expanded","aria-readonly","aria-required","aria-rowindex","aria-rowspan","aria-selected"],superclassRole:["cell","gridcell","sectionhead"],accessibleNameRequired:!1,nameFromContent:!0},scrollbar:{type:"widget",requiredAttrs:["aria-valuenow"],allowedAttrs:["aria-controls","aria-orientation","aria-valuemax","aria-valuemin","aria-valuetext"],superclassRole:["range"],childrenPresentational:!0},search:{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},searchbox:{type:"widget",allowedAttrs:["aria-activedescendant","aria-autocomplete","aria-multiline","aria-placeholder","aria-readonly","aria-required"],superclassRole:["textbox"],accessibleNameRequired:!0},section:{type:"abstract",superclassRole:["structure"],nameFromContent:!0},sectionhead:{type:"abstract",superclassRole:["structure"],nameFromContent:!0},select:{type:"abstract",superclassRole:["composite","group"]},separator:{type:"structure",allowedAttrs:["aria-valuemax","aria-valuemin","aria-valuenow","aria-orientation","aria-valuetext"],superclassRole:["structure","widget"],childrenPresentational:!0},slider:{type:"widget",requiredAttrs:["aria-valuenow"],allowedAttrs:["aria-valuemax","aria-valuemin","aria-orientation","aria-readonly","aria-valuetext"],superclassRole:["input","range"],accessibleNameRequired:!0,childrenPresentational:!0},spinbutton:{type:"widget",requiredAttrs:["aria-valuenow"],allowedAttrs:["aria-valuemax","aria-valuemin","aria-readonly","aria-required","aria-activedescendant","aria-valuetext"],superclassRole:["composite","input","range"],accessibleNameRequired:!0},status:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["section"]},strong:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},structure:{type:"abstract",superclassRole:["roletype"]},subscript:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},superscript:{type:"structure",superclassRole:["section"],prohibitedAttrs:["aria-label","aria-labelledby"]},switch:{type:"widget",requiredAttrs:["aria-checked"],allowedAttrs:["aria-readonly"],superclassRole:["checkbox"],accessibleNameRequired:!0,nameFromContent:!0,childrenPresentational:!0},tab:{type:"widget",requiredContext:["tablist"],allowedAttrs:["aria-posinset","aria-selected","aria-setsize","aria-expanded"],superclassRole:["sectionhead","widget"],nameFromContent:!0,childrenPresentational:!0},table:{type:"structure",requiredOwned:["rowgroup","row"],allowedAttrs:["aria-colcount","aria-rowcount","aria-expanded"],superclassRole:["section"],accessibleNameRequired:!1,nameFromContent:!0},tablist:{type:"composite",requiredOwned:["tab"],allowedAttrs:["aria-level","aria-multiselectable","aria-orientation","aria-activedescendant","aria-expanded"],superclassRole:["composite"]},tabpanel:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["section"],accessibleNameRequired:!1},term:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"],nameFromContent:!0},text:{type:"structure",superclassRole:["section"],nameFromContent:!0},textbox:{type:"widget",allowedAttrs:["aria-activedescendant","aria-autocomplete","aria-multiline","aria-placeholder","aria-readonly","aria-required"],superclassRole:["input"],accessibleNameRequired:!0},time:{type:"structure",superclassRole:["section"]},timer:{type:"widget",allowedAttrs:["aria-expanded"],superclassRole:["status"]},toolbar:{type:"structure",allowedAttrs:["aria-orientation","aria-activedescendant","aria-expanded"],superclassRole:["group"],accessibleNameRequired:!0},tooltip:{type:"structure",allowedAttrs:["aria-expanded"],superclassRole:["section"],nameFromContent:!0},tree:{type:"composite",requiredOwned:["group","treeitem"],allowedAttrs:["aria-multiselectable","aria-required","aria-activedescendant","aria-expanded","aria-orientation"],superclassRole:["select"],accessibleNameRequired:!1},treegrid:{type:"composite",requiredOwned:["rowgroup","row"],allowedAttrs:["aria-activedescendant","aria-colcount","aria-expanded","aria-level","aria-multiselectable","aria-orientation","aria-readonly","aria-required","aria-rowcount"],superclassRole:["grid","tree"],accessibleNameRequired:!1},treeitem:{type:"widget",requiredContext:["group","tree"],allowedAttrs:["aria-checked","aria-expanded","aria-level","aria-posinset","aria-selected","aria-setsize"],superclassRole:["listitem","option"],accessibleNameRequired:!0,nameFromContent:!0},widget:{type:"abstract",superclassRole:["roletype"]},window:{type:"abstract",superclassRole:["roletype"]}},vn={a:{variant:{href:{matches:"[href]",contentTypes:["interactive","phrasing","flow"],allowedRoles:["button","checkbox","menuitem","menuitemcheckbox","menuitemradio","option","radio","switch","tab","treeitem","doc-backlink","doc-biblioref","doc-glossref","doc-noteref"],namingMethods:["subtreeText"]},default:{contentTypes:["phrasing","flow"],allowedRoles:!0}}},abbr:{contentTypes:["phrasing","flow"],allowedRoles:!0},addres:{contentTypes:["flow"],allowedRoles:!0},area:{contentTypes:["phrasing","flow"],allowedRoles:!1,namingMethods:["altText"]},article:{contentTypes:["sectioning","flow"],allowedRoles:["feed","presentation","none","document","application","main","region"],shadowRoot:!0},aside:{contentTypes:["sectioning","flow"],allowedRoles:["feed","note","presentation","none","region","search","doc-dedication","doc-example","doc-footnote","doc-pullquote","doc-tip"]},audio:{variant:{controls:{matches:"[controls]",contentTypes:["interactive","embedded","phrasing","flow"]},default:{contentTypes:["embedded","phrasing","flow"]}},allowedRoles:["application"],chromiumRole:"Audio"},b:{contentTypes:["phrasing","flow"],allowedRoles:!1},base:{allowedRoles:!1,noAriaAttrs:!0},bdi:{contentTypes:["phrasing","flow"],allowedRoles:!0},bdo:{contentTypes:["phrasing","flow"],allowedRoles:!0},blockquote:{contentTypes:["flow"],allowedRoles:!0,shadowRoot:!0},body:{allowedRoles:!1,shadowRoot:!0},br:{contentTypes:["phrasing","flow"],allowedRoles:["presentation","none"],namingMethods:["titleText","singleSpace"]},button:{contentTypes:["interactive","phrasing","flow"],allowedRoles:["checkbox","link","menuitem","menuitemcheckbox","menuitemradio","option","radio","switch","tab"],namingMethods:["subtreeText"]},canvas:{allowedRoles:!0,contentTypes:["embedded","phrasing","flow"],chromiumRole:"Canvas"},caption:{allowedRoles:!1},cite:{contentTypes:["phrasing","flow"],allowedRoles:!0},code:{contentTypes:["phrasing","flow"],allowedRoles:!0},col:{allowedRoles:!1,noAriaAttrs:!0},colgroup:{allowedRoles:!1,noAriaAttrs:!0},data:{contentTypes:["phrasing","flow"],allowedRoles:!0},datalist:{contentTypes:["phrasing","flow"],allowedRoles:!1,implicitAttrs:{"aria-multiselectable":"false"}},dd:{allowedRoles:!1},del:{contentTypes:["phrasing","flow"],allowedRoles:!0},dfn:{contentTypes:["phrasing","flow"],allowedRoles:!0},details:{contentTypes:["interactive","flow"],allowedRoles:!1},dialog:{contentTypes:["flow"],allowedRoles:["alertdialog"]},div:{contentTypes:["flow"],allowedRoles:!0,shadowRoot:!0},dl:{contentTypes:["flow"],allowedRoles:["group","list","presentation","none"],chromiumRole:"DescriptionList"},dt:{allowedRoles:["listitem"]},em:{contentTypes:["phrasing","flow"],allowedRoles:!0},embed:{contentTypes:["interactive","embedded","phrasing","flow"],allowedRoles:["application","document","img","presentation","none"],chromiumRole:"EmbeddedObject"},fieldset:{contentTypes:["flow"],allowedRoles:["none","presentation","radiogroup"],namingMethods:["fieldsetLegendText"]},figcaption:{allowedRoles:["group","none","presentation"]},figure:{contentTypes:["flow"],allowedRoles:!0,namingMethods:["figureText","titleText"]},footer:{contentTypes:["flow"],allowedRoles:["group","none","presentation","doc-footnote"],shadowRoot:!0},form:{contentTypes:["flow"],allowedRoles:["search","none","presentation"]},h1:{contentTypes:["heading","flow"],allowedRoles:["none","presentation","tab","doc-subtitle"],shadowRoot:!0,implicitAttrs:{"aria-level":"1"}},h2:{contentTypes:["heading","flow"],allowedRoles:["none","presentation","tab","doc-subtitle"],shadowRoot:!0,implicitAttrs:{"aria-level":"2"}},h3:{contentTypes:["heading","flow"],allowedRoles:["none","presentation","tab","doc-subtitle"],shadowRoot:!0,implicitAttrs:{"aria-level":"3"}},h4:{contentTypes:["heading","flow"],allowedRoles:["none","presentation","tab","doc-subtitle"],shadowRoot:!0,implicitAttrs:{"aria-level":"4"}},h5:{contentTypes:["heading","flow"],allowedRoles:["none","presentation","tab","doc-subtitle"],shadowRoot:!0,implicitAttrs:{"aria-level":"5"}},h6:{contentTypes:["heading","flow"],allowedRoles:["none","presentation","tab","doc-subtitle"],shadowRoot:!0,implicitAttrs:{"aria-level":"6"}},head:{allowedRoles:!1,noAriaAttrs:!0},header:{contentTypes:["flow"],allowedRoles:["group","none","presentation","doc-footnote"],shadowRoot:!0},hgroup:{contentTypes:["heading","flow"],allowedRoles:!0},hr:{contentTypes:["flow"],allowedRoles:["none","presentation","doc-pagebreak"],namingMethods:["titleText","singleSpace"]},html:{allowedRoles:!1,noAriaAttrs:!0},i:{contentTypes:["phrasing","flow"],allowedRoles:!0},iframe:{contentTypes:["interactive","embedded","phrasing","flow"],allowedRoles:["application","document","img","none","presentation"],chromiumRole:"Iframe"},img:{variant:{nonEmptyAlt:{matches:{attributes:{alt:"/.+/"}},allowedRoles:["button","checkbox","link","menuitem","menuitemcheckbox","menuitemradio","option","progressbar","scrollbar","separator","slider","switch","tab","treeitem","doc-cover"]},usemap:{matches:"[usemap]",contentTypes:["interactive","embedded","phrasing","flow"]},default:{allowedRoles:["presentation","none"],contentTypes:["embedded","phrasing","flow"]}},namingMethods:["altText"]},input:{variant:{button:{matches:{properties:{type:"button"}},allowedRoles:["link","menuitem","menuitemcheckbox","menuitemradio","option","radio","switch","tab"]},buttonType:{matches:{properties:{type:["button","submit","reset"]}},namingMethods:["valueText","titleText","buttonDefaultText"]},checkboxPressed:{matches:{properties:{type:"checkbox"},attributes:{"aria-pressed":"/.*/"}},allowedRoles:["button","menuitemcheckbox","option","switch"],implicitAttrs:{"aria-checked":"false"}},checkbox:{matches:{properties:{type:"checkbox"},attributes:{"aria-pressed":null}},allowedRoles:["menuitemcheckbox","option","switch"],implicitAttrs:{"aria-checked":"false"}},noRoles:{matches:{properties:{type:["color","date","datetime-local","file","month","number","password","range","reset","submit","time","week"]}},allowedRoles:!1},hidden:{matches:{properties:{type:"hidden"}},contentTypes:["flow"],allowedRoles:!1,noAriaAttrs:!0},image:{matches:{properties:{type:"image"}},allowedRoles:["link","menuitem","menuitemcheckbox","menuitemradio","radio","switch"],namingMethods:["altText","valueText","labelText","titleText","buttonDefaultText"]},radio:{matches:{properties:{type:"radio"}},allowedRoles:["menuitemradio"],implicitAttrs:{"aria-checked":"false"}},textWithList:{matches:{properties:{type:"text"},attributes:{list:"/.*/"}},allowedRoles:!1},default:{contentTypes:["interactive","flow"],allowedRoles:["combobox","searchbox","spinbutton"],implicitAttrs:{"aria-valuenow":""},namingMethods:["labelText","placeholderText"]}}},ins:{contentTypes:["phrasing","flow"],allowedRoles:!0},kbd:{contentTypes:["phrasing","flow"],allowedRoles:!0},label:{contentTypes:["interactive","phrasing","flow"],allowedRoles:!1,chromiumRole:"Label"},legend:{allowedRoles:!1},li:{allowedRoles:["menuitem","menuitemcheckbox","menuitemradio","option","none","presentation","radio","separator","tab","treeitem","doc-biblioentry","doc-endnote"],implicitAttrs:{"aria-setsize":"1","aria-posinset":"1"}},link:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},main:{contentTypes:["flow"],allowedRoles:!1,shadowRoot:!0},map:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},math:{contentTypes:["embedded","phrasing","flow"],allowedRoles:!1},mark:{contentTypes:["phrasing","flow"],allowedRoles:!0},menu:{contentTypes:["flow"],allowedRoles:["directory","group","listbox","menu","menubar","none","presentation","radiogroup","tablist","toolbar","tree"]},meta:{variant:{itemprop:{matches:"[itemprop]",contentTypes:["phrasing","flow"]}},allowedRoles:!1,noAriaAttrs:!0},meter:{contentTypes:["phrasing","flow"],allowedRoles:!1,chromiumRole:"progressbar"},nav:{contentTypes:["sectioning","flow"],allowedRoles:["doc-index","doc-pagelist","doc-toc"],shadowRoot:!0},noscript:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},object:{variant:{usemap:{matches:"[usemap]",contentTypes:["interactive","embedded","phrasing","flow"]},default:{contentTypes:["embedded","phrasing","flow"]}},allowedRoles:["application","document","img"],chromiumRole:"PluginObject"},ol:{contentTypes:["flow"],allowedRoles:["directory","group","listbox","menu","menubar","none","presentation","radiogroup","tablist","toolbar","tree"]},optgroup:{allowedRoles:!1},option:{allowedRoles:!1,implicitAttrs:{"aria-selected":"false"}},output:{contentTypes:["phrasing","flow"],allowedRoles:!0,namingMethods:["subtreeText"]},p:{contentTypes:["flow"],allowedRoles:!0,shadowRoot:!0},param:{allowedRoles:!1,noAriaAttrs:!0},picture:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},pre:{contentTypes:["flow"],allowedRoles:!0},progress:{contentTypes:["phrasing","flow"],allowedRoles:!0,implicitAttrs:{"aria-valuemax":"100","aria-valuemin":"0","aria-valuenow":"0"}},q:{contentTypes:["phrasing","flow"],allowedRoles:!0},rp:{allowedRoles:!0},rt:{allowedRoles:!0},ruby:{contentTypes:["phrasing","flow"],allowedRoles:!0},s:{contentTypes:["phrasing","flow"],allowedRoles:!0},samp:{contentTypes:["phrasing","flow"],allowedRoles:!0},script:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},section:{contentTypes:["sectioning","flow"],allowedRoles:["alert","alertdialog","application","banner","complementary","contentinfo","dialog","document","feed","log","main","marquee","navigation","none","note","presentation","search","status","tabpanel","doc-abstract","doc-acknowledgments","doc-afterword","doc-appendix","doc-bibliography","doc-chapter","doc-colophon","doc-conclusion","doc-credit","doc-credits","doc-dedication","doc-endnotes","doc-epigraph","doc-epilogue","doc-errata","doc-example","doc-foreword","doc-glossary","doc-index","doc-introduction","doc-notice","doc-pagelist","doc-part","doc-preface","doc-prologue","doc-pullquote","doc-qna","doc-toc"],shadowRoot:!0},select:{variant:{combobox:{matches:{attributes:{multiple:null,size:[null,"1"]}},allowedRoles:["menu"]},default:{allowedRoles:!1}},contentTypes:["interactive","phrasing","flow"],implicitAttrs:{"aria-valuenow":""},namingMethods:["labelText"]},slot:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},small:{contentTypes:["phrasing","flow"],allowedRoles:!0},source:{allowedRoles:!1,noAriaAttrs:!0},span:{contentTypes:["phrasing","flow"],allowedRoles:!0,shadowRoot:!0},strong:{contentTypes:["phrasing","flow"],allowedRoles:!0},style:{allowedRoles:!1,noAriaAttrs:!0},svg:{contentTypes:["embedded","phrasing","flow"],allowedRoles:["application","document","img"],chromiumRole:"SVGRoot",namingMethods:["svgTitleText"]},sub:{contentTypes:["phrasing","flow"],allowedRoles:!0},summary:{allowedRoles:!1,namingMethods:["subtreeText"]},sup:{contentTypes:["phrasing","flow"],allowedRoles:!0},table:{contentTypes:["flow"],allowedRoles:!0,namingMethods:["tableCaptionText","tableSummaryText"]},tbody:{allowedRoles:!0},template:{contentTypes:["phrasing","flow"],allowedRoles:!1,noAriaAttrs:!0},textarea:{contentTypes:["interactive","phrasing","flow"],allowedRoles:!1,implicitAttrs:{"aria-valuenow":"","aria-multiline":"true"},namingMethods:["labelText","placeholderText"]},tfoot:{allowedRoles:!0},thead:{allowedRoles:!0},time:{contentTypes:["phrasing","flow"],allowedRoles:!0},title:{allowedRoles:!1,noAriaAttrs:!0},td:{allowedRoles:!0},th:{allowedRoles:!0},tr:{allowedRoles:!0},track:{allowedRoles:!1,noAriaAttrs:!0},u:{contentTypes:["phrasing","flow"],allowedRoles:!0},ul:{contentTypes:["flow"],allowedRoles:["directory","group","listbox","menu","menubar","none","presentation","radiogroup","tablist","toolbar","tree"]},var:{contentTypes:["phrasing","flow"],allowedRoles:!0},video:{variant:{controls:{matches:"[controls]",contentTypes:["interactive","embedded","phrasing","flow"]},default:{contentTypes:["embedded","phrasing","flow"]}},allowedRoles:["application"],chromiumRole:"video"},wbr:{contentTypes:["phrasing","flow"],allowedRoles:!0}},Dn={aliceblue:[240,248,255],antiquewhite:[250,235,215],aqua:[0,255,255],aquamarine:[127,255,212],azure:[240,255,255],beige:[245,245,220],bisque:[255,228,196],black:[0,0,0],blanchedalmond:[255,235,205],blue:[0,0,255],blueviolet:[138,43,226],brown:[165,42,42],burlywood:[222,184,135],cadetblue:[95,158,160],chartreuse:[127,255,0],chocolate:[210,105,30],coral:[255,127,80],cornflowerblue:[100,149,237],cornsilk:[255,248,220],crimson:[220,20,60],cyan:[0,255,255],darkblue:[0,0,139],darkcyan:[0,139,139],darkgoldenrod:[184,134,11],darkgray:[169,169,169],darkgreen:[0,100,0],darkgrey:[169,169,169],darkkhaki:[189,183,107],darkmagenta:[139,0,139],darkolivegreen:[85,107,47],darkorange:[255,140,0],darkorchid:[153,50,204],darkred:[139,0,0],darksalmon:[233,150,122],darkseagreen:[143,188,143],darkslateblue:[72,61,139],darkslategray:[47,79,79],darkslategrey:[47,79,79],darkturquoise:[0,206,209],darkviolet:[148,0,211],deeppink:[255,20,147],deepskyblue:[0,191,255],dimgray:[105,105,105],dimgrey:[105,105,105],dodgerblue:[30,144,255],firebrick:[178,34,34],floralwhite:[255,250,240],forestgreen:[34,139,34],fuchsia:[255,0,255],gainsboro:[220,220,220],ghostwhite:[248,248,255],gold:[255,215,0],goldenrod:[218,165,32],gray:[128,128,128],green:[0,128,0],greenyellow:[173,255,47],grey:[128,128,128],honeydew:[240,255,240],hotpink:[255,105,180],indianred:[205,92,92],indigo:[75,0,130],ivory:[255,255,240],khaki:[240,230,140],lavender:[230,230,250],lavenderblush:[255,240,245],lawngreen:[124,252,0],lemonchiffon:[255,250,205],lightblue:[173,216,230],lightcoral:[240,128,128],lightcyan:[224,255,255],lightgoldenrodyellow:[250,250,210],lightgray:[211,211,211],lightgreen:[144,238,144],lightgrey:[211,211,211],lightpink:[255,182,193],lightsalmon:[255,160,122],lightseagreen:[32,178,170],lightskyblue:[135,206,250],lightslategray:[119,136,153],lightslategrey:[119,136,153],lightsteelblue:[176,196,222],lightyellow:[255,255,224],lime:[0,255,0],limegreen:[50,205,50],linen:[250,240,230],magenta:[255,0,255],maroon:[128,0,0],mediumaquamarine:[102,205,170],mediumblue:[0,0,205],mediumorchid:[186,85,211],mediumpurple:[147,112,219],mediumseagreen:[60,179,113],mediumslateblue:[123,104,238],mediumspringgreen:[0,250,154],mediumturquoise:[72,209,204],mediumvioletred:[199,21,133],midnightblue:[25,25,112],mintcream:[245,255,250],mistyrose:[255,228,225],moccasin:[255,228,181],navajowhite:[255,222,173],navy:[0,0,128],oldlace:[253,245,230],olive:[128,128,0],olivedrab:[107,142,35],orange:[255,165,0],orangered:[255,69,0],orchid:[218,112,214],palegoldenrod:[238,232,170],palegreen:[152,251,152],paleturquoise:[175,238,238],palevioletred:[219,112,147],papayawhip:[255,239,213],peachpuff:[255,218,185],peru:[205,133,63],pink:[255,192,203],plum:[221,160,221],powderblue:[176,224,230],purple:[128,0,128],rebeccapurple:[102,51,153],red:[255,0,0],rosybrown:[188,143,143],royalblue:[65,105,225],saddlebrown:[139,69,19],salmon:[250,128,114],sandybrown:[244,164,96],seagreen:[46,139,87],seashell:[255,245,238],sienna:[160,82,45],silver:[192,192,192],skyblue:[135,206,235],slateblue:[106,90,205],slategray:[112,128,144],slategrey:[112,128,144],snow:[255,250,250],springgreen:[0,255,127],steelblue:[70,130,180],tan:[210,180,140],teal:[0,128,128],thistle:[216,191,216],tomato:[255,99,71],turquoise:[64,224,208],violet:[238,130,238],wheat:[245,222,179],white:[255,255,255],whitesmoke:[245,245,245],yellow:[255,255,0],yellowgreen:[154,205,50]},wn={ariaAttrs:{"aria-activedescendant":{type:"idref",allowEmpty:!0},"aria-atomic":{type:"boolean",global:!0},"aria-autocomplete":{type:"nmtoken",values:["inline","list","both","none"]},"aria-busy":{type:"boolean",global:!0},"aria-checked":{type:"nmtoken",values:["false","mixed","true","undefined"]},"aria-colcount":{type:"int",minValue:-1},"aria-colindex":{type:"int",minValue:1},"aria-colspan":{type:"int",minValue:1},"aria-controls":{type:"idrefs",allowEmpty:!0,global:!0},"aria-current":{type:"nmtoken",allowEmpty:!0,values:["page","step","location","date","time","true","false"],global:!0},"aria-describedby":{type:"idrefs",allowEmpty:!0,global:!0},"aria-details":{type:"idref",allowEmpty:!0,global:!0},"aria-disabled":{type:"boolean",global:!0},"aria-dropeffect":{type:"nmtokens",values:["copy","execute","link","move","none","popup"],global:!0},"aria-errormessage":{type:"idref",allowEmpty:!0,global:!0},"aria-expanded":{type:"nmtoken",values:["true","false","undefined"]},"aria-flowto":{type:"idrefs",allowEmpty:!0,global:!0},"aria-grabbed":{type:"nmtoken",values:["true","false","undefined"],global:!0},"aria-haspopup":{type:"nmtoken",allowEmpty:!0,values:["true","false","menu","listbox","tree","grid","dialog"],global:!0},"aria-hidden":{type:"nmtoken",values:["true","false","undefined"],global:!0},"aria-invalid":{type:"nmtoken",allowEmpty:!0,values:["grammar","false","spelling","true"],global:!0},"aria-keyshortcuts":{type:"string",allowEmpty:!0,global:!0},"aria-label":{type:"string",allowEmpty:!0,global:!0},"aria-labelledby":{type:"idrefs",allowEmpty:!0,global:!0},"aria-level":{type:"int",minValue:1},"aria-live":{type:"nmtoken",values:["assertive","off","polite"],global:!0},"aria-modal":{type:"boolean"},"aria-multiline":{type:"boolean"},"aria-multiselectable":{type:"boolean"},"aria-orientation":{type:"nmtoken",values:["horizontal","undefined","vertical"]},"aria-owns":{type:"idrefs",allowEmpty:!0,global:!0},"aria-placeholder":{type:"string",allowEmpty:!0},"aria-posinset":{type:"int",minValue:1},"aria-pressed":{type:"nmtoken",values:["false","mixed","true","undefined"]},"aria-readonly":{type:"boolean"},"aria-relevant":{type:"nmtokens",values:["additions","all","removals","text"],global:!0},"aria-required":{type:"boolean"},"aria-roledescription":{type:"string",allowEmpty:!0,global:!0},"aria-rowcount":{type:"int",minValue:-1},"aria-rowindex":{type:"int",minValue:1},"aria-rowspan":{type:"int",minValue:0},"aria-selected":{type:"nmtoken",values:["false","true","undefined"]},"aria-setsize":{type:"int",minValue:-1},"aria-sort":{type:"nmtoken",values:["ascending","descending","none","other"]},"aria-valuemax":{type:"decimal"},"aria-valuemin":{type:"decimal"},"aria-valuenow":{type:"decimal"},"aria-valuetext":{type:"string"}},ariaRoles:D({},yn,{"doc-abstract":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-acknowledgments":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-afterword":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-appendix":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-backlink":{type:"link",allowedAttrs:["aria-expanded"],nameFromContent:!0,superclassRole:["link"]},"doc-biblioentry":{type:"listitem",requiredContext:["doc-bibliography"],allowedAttrs:["aria-expanded","aria-level","aria-posinset","aria-setsize"],superclassRole:["listitem"]},"doc-bibliography":{type:"landmark",requiredOwned:["doc-biblioentry"],allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-biblioref":{type:"link",allowedAttrs:["aria-expanded"],nameFromContent:!0,superclassRole:["link"]},"doc-chapter":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-colophon":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-conclusion":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-cover":{type:"img",allowedAttrs:["aria-expanded"],superclassRole:["img"]},"doc-credit":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-credits":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-dedication":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-endnote":{type:"listitem",requiredContext:["doc-endnotes"],allowedAttrs:["aria-expanded","aria-level","aria-posinset","aria-setsize"],superclassRole:["listitem"]},"doc-endnotes":{type:"landmark",requiredOwned:["doc-endnote"],allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-epigraph":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-epilogue":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-errata":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-example":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-footnote":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-foreword":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-glossary":{type:"landmark",requiredOwned:["definition","term"],allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-glossref":{type:"link",allowedAttrs:["aria-expanded"],nameFromContent:!0,superclassRole:["link"]},"doc-index":{type:"navigation",allowedAttrs:["aria-expanded"],superclassRole:["navigation"]},"doc-introduction":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-noteref":{type:"link",allowedAttrs:["aria-expanded"],nameFromContent:!0,superclassRole:["link"]},"doc-notice":{type:"note",allowedAttrs:["aria-expanded"],superclassRole:["note"]},"doc-pagebreak":{type:"separator",allowedAttrs:["aria-expanded","aria-orientation"],superclassRole:["separator"],childrenPresentational:!0},"doc-pagelist":{type:"navigation",allowedAttrs:["aria-expanded"],superclassRole:["navigation"]},"doc-part":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-preface":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-prologue":{type:"landmark",allowedAttrs:["aria-expanded"],superclassRole:["landmark"]},"doc-pullquote":{type:"none",superclassRole:["none"]},"doc-qna":{type:"section",allowedAttrs:["aria-expanded"],superclassRole:["section"]},"doc-subtitle":{type:"sectionhead",allowedAttrs:["aria-expanded"],superclassRole:["sectionhead"]},"doc-tip":{type:"note",allowedAttrs:["aria-expanded"],superclassRole:["note"]},"doc-toc":{type:"navigation",allowedAttrs:["aria-expanded"],superclassRole:["navigation"]}},{"graphics-document":{type:"structure",superclassRole:["document"],accessibleNameRequired:!0},"graphics-object":{type:"structure",superclassRole:["group"],nameFromContent:!0},"graphics-symbol":{type:"structure",superclassRole:["img"],accessibleNameRequired:!0,childrenPresentational:!0}}),htmlElms:vn,cssColors:Dn},xn=D({},wn),En=xn,An=function(e,t,a,r){this.red=e,this.green=t,this.blue=a,this.alpha=r,this.toHexString=function(){var e=Math.round(this.red).toString(16),t=Math.round(this.green).toString(16),a=Math.round(this.blue).toString(16);return"#"+(15.5<this.red?e:"0"+e)+(15.5<this.green?t:"0"+t)+(15.5<this.blue?a:"0"+a)};var n=/^#[0-9a-f]{3,8}$/i,o=/^((?:rgb|hsl)a?)\\s*\\(([^\\)]*)\\)/i;this.parseString=function(e){if(En.cssColors[e]||"transparent"===e){var t=(r=v(En.cssColors[e]||[0,0,0],3))[0],a=r[1],r=r[2];return this.red=t,this.green=a,this.blue=r,void(this.alpha="transparent"===e?0:1)}if(e.match(o))this.parseColorFnString(e);else{if(!e.match(n))throw new Error(\'Unable to parse color "\'.concat(e,\'"\'));this.parseHexString(e)}},this.parseRgbString=function(e){if("transparent"===e)return this.red=0,this.green=0,this.blue=0,void(this.alpha=0);this.parseColorFnString(e)},this.parseHexString=function(e){var t,a;e.match(n)&&![6,8].includes(e.length)&&((e=e.replace("#","")).length<6&&(e=(t=(a=v(e,4))[0])+t+(t=a[1])+t+(t=a[2])+t,(a=a[3])&&(e+=a+a)),e=e.match(/.{1,2}/g),this.red=parseInt(e[0],16),this.green=parseInt(e[1],16),this.blue=parseInt(e[2],16),e[3]?this.alpha=parseInt(e[3],16)/255:this.alpha=1)},this.parseColorFnString=function(e){var t=(e=v(e.match(o)||[],3))[1];e=e[2];t&&e&&(e=e.split(/\\s*[,\\/\\s]\\s*/).map((function(e){return e.replace(",","").trim()})).filter((function(e){return""!==e})).map((function(e,a){return function(e,t,a){if(/%$/.test(t))return 3===a?parseFloat(t)/100:255*parseFloat(t)/100;if("h"===e[a]){if(/turn$/.test(t))return 360*parseFloat(t);if(/rad$/.test(t))return 57.3*parseFloat(t)}return parseFloat(t)}(t,e,a)})),"hsl"===t.substr(0,3)&&(e=function(e){var t=v(e,4),a=t[0],r=t[1],n=t[2];e=t[3];r/=255,n/=255;r=(t=(1-Math.abs(2*n-1))*r)*(1-Math.abs(a/60%2-1));var o=n-t/2;return(r=a<60?[t,r,0]:a<120?[r,t,0]:a<180?[0,t,r]:a<240?[0,r,t]:a<300?[r,0,t]:[t,0,r]).map((function(e){return Math.round(255*(e+o))})).concat(e)}(e)),this.red=e[0],this.green=e[1],this.blue=e[2],this.alpha="number"==typeof e[3]?e[3]:1)},this.getRelativeLuminance=function(){var e=this.red/255,t=this.green/255,a=this.blue/255;return.2126*(e<=.03928?e/12.92:Math.pow((.055+e)/1.055,2.4))+.7152*(t<=.03928?t/12.92:Math.pow((.055+t)/1.055,2.4))+.0722*(a<=.03928?a/12.92:Math.pow((.055+a)/1.055,2.4))}},Cn=function(e){var t=new An;return t.parseString(e.getPropertyValue("background-color")),0!==t.alpha&&(e=e.getPropertyValue("opacity"),t.alpha=t.alpha*e),t},Fn=function(e){var a=t.getComputedStyle(e);return bn(e,a)||1===Cn(a).alpha},kn=/^\\/?#[^/!]/,Rn=function(e){return!!kn.test(e.getAttribute("href"))&&(void 0!==qa.get("firstPageLink")?t=qa.get("firstPageLink"):(t=Lo(o._tree,\'a:not([href^="#"]):not([href^="/#"]):not([href^="javascript"])\')[0],qa.set("firstPageLink",t||null)),!t||e.compareDocumentPosition(t.actualNode)===e.DOCUMENT_POSITION_FOLLOWING);var t},Tn=function(e,a){for(var r=["fixed","sticky"],n=[],o=!1,i=0;i<e.length;++i){var l=e[i];l===a&&(o=!0);var s=t.getComputedStyle(l);o||-1===r.indexOf(s.position)?n.push(l):n=[]}return n};function Nn(e){for(var t=Ma(e).parent;t;){if(Qn(t.actualNode))return t.actualNode;t=t.parent}}var _n,On=function(e,a){var r,n,o,i,l,s,u,c,d,p,f,m=Nn(a);do{var h=Nn(e);if(h===m||h===a)return n=a,c=f=d=c=void 0,o=(f=(r=e).getBoundingClientRect()).top+.01,i=f.bottom-.01,l=f.left+.01,s=f.right-.01,c=(u=n.getBoundingClientRect()).top,d=u.left,p=c-n.scrollTop,r=c-n.scrollTop+n.scrollHeight,f=d-n.scrollLeft,c=d-n.scrollLeft+n.scrollWidth,"inline"===(d=t.getComputedStyle(n)).getPropertyValue("display")||!(l<f&&l<u.left||o<p&&o<u.top||c<s&&s>u.right||r<i&&i>u.bottom)&&(!(s>u.right||i>u.bottom)||"scroll"===d.overflow||"auto"===d.overflow||"hidden"===d.overflow||n instanceof t.HTMLBodyElement||n instanceof t.HTMLHtmlElement)}while(e=h);return!1},Sn=function e(t,a){var n=2<arguments.length&&void 0!==arguments[2]?arguments[2]:r,o=3<arguments.length&&void 0!==arguments[3]?arguments[3]:0;if(999<o)throw new Error("Infinite loop detected");return Array.from(n.elementsFromPoint(t,a)||[]).filter((function(e){return Er(e)===n})).reduce((function(r,n){var i;return Dr(n)?(i=e(t,a,n.shadowRoot,o+1),(r=r.concat(i)).length&&On(r[0],n)&&r.push(n)):r.push(n),r}),[])},Pn=function(e,t){if(e.hasAttribute(t)){var a=e.nodeName.toUpperCase(),n=e;return["A","AREA"].includes(a)&&!e.ownerSVGElement||((n=r.createElement("a")).href=e.getAttribute(t)),a=["https:","ftps:"].includes(n.protocol)?n.protocol.replace(/s:$/,":"):n.protocol,e=(e=(t=e=/^\\//.test(n.pathname)?n.pathname:"/".concat(n.pathname)).split("/").pop())&&-1!==e.indexOf(".")?{pathname:t.replace(e,""),filename:/index./.test(e)?"":e}:{pathname:t,filename:""},t=e.pathname,e=e.filename,{protocol:a,hostname:n.hostname,port:(a=n.port,["443","80"].includes(a)?"":a),pathname:/\\/$/.test(t)?t:"".concat(t,"/"),search:function(e){var t={};if(!e||!e.length)return t;var a=e.substring(1).split("&");if(!a||!a.length)return t;for(var r=0;r<a.length;r++){var n=(o=v(a[r].split("="),2))[0],o=void 0===(o=o[1])?"":o;t[decodeURIComponent(n)]=decodeURIComponent(o)}return t}(n.search),hash:function(e){if(!e)return"";var t=e.match(/#!?\\/?/g);return t&&"#"!==v(t,1)[0]?e:""}(n.hash),filename:e}}},In=function(e,a){var r=a.getBoundingClientRect(),n=r.top,o=r.left,i=n-a.scrollTop,l=n-a.scrollTop+a.scrollHeight;n=o-a.scrollLeft,o=o-a.scrollLeft+a.scrollWidth;return!(e.left>o&&e.left>r.right||e.top>l&&e.top>r.bottom||e.right<n&&e.right<r.left||e.bottom<i&&e.bottom<r.top)&&(i=t.getComputedStyle(a),!(e.left>r.right||e.top>r.bottom)||"scroll"===i.overflow||"auto"===i.overflow||a instanceof t.HTMLBodyElement||a instanceof t.HTMLHtmlElement)},Bn=0,Ln=function(){f(a,xt);var e=h(a);function a(t,r,n){var o;return w(this,a),(o=e.call(this)).shadowId=n,o.children=[],o.actualNode=t,(o.parent=r)||(Bn=0),o.nodeIndex=Bn++,o._isHidden=null,o._cache={},void 0===_n&&(_n=Ea(t.ownerDocument)),o._isXHTML=_n,"input"===t.nodeName.toLowerCase()&&(r=t.getAttribute("type"),r=o._isXHTML?r:(r||"").toLowerCase(),zo().includes(r)||(r="text"),o._type=r),qa.get("nodeMap")&&qa.get("nodeMap").set(t,g(o)),o}return E(a,[{key:"props",get:function(){var e=(o=this.actualNode).nodeType,t=o.nodeName,a=o.id,r=o.multiple,n=o.nodeValue,o=o.value;return{nodeType:e,nodeName:this._isXHTML?t:t.toLowerCase(),id:a,type:this._type,multiple:r,nodeValue:n,value:o}}},{key:"attr",value:function(e){return"function"!=typeof this.actualNode.getAttribute?null:this.actualNode.getAttribute(e)}},{key:"hasAttr",value:function(e){return"function"==typeof this.actualNode.hasAttribute&&this.actualNode.hasAttribute(e)}},{key:"attrNames",get:function(){var e;return this._cache.hasOwnProperty("attrNames")||(e=(this.actualNode.attributes instanceof t.NamedNodeMap?this.actualNode:this.actualNode.cloneNode(!1)).attributes,this._cache.attrNames=Array.from(e).map((function(e){return e.name}))),this._cache.attrNames}},{key:"getComputedStylePropertyValue",value:function(e){var a="computedStyle_"+e;return this._cache.hasOwnProperty(a)||(this._cache.hasOwnProperty("computedStyle")||(this._cache.computedStyle=t.getComputedStyle(this.actualNode)),this._cache[a]=this._cache.computedStyle.getPropertyValue(e)),this._cache[a]}},{key:"isFocusable",get:function(){return this._cache.hasOwnProperty("isFocusable")||(this._cache.isFocusable=ln(this.actualNode)),this._cache.isFocusable}},{key:"tabbableElements",get:function(){return this._cache.hasOwnProperty("tabbableElements")||(this._cache.tabbableElements=zr(this)),this._cache.tabbableElements}},{key:"clientRects",get:function(){return this._cache.hasOwnProperty("clientRects")||(this._cache.clientRects=Array.from(this.actualNode.getClientRects()).filter((function(e){return 0<e.width}))),this._cache.clientRects}},{key:"boundingClientRect",get:function(){return this._cache.hasOwnProperty("boundingClientRect")||(this._cache.boundingClientRect=this.actualNode.getBoundingClientRect()),this._cache.boundingClientRect}}]),a}();function qn(e,a,r){var n,o,i;function l(e,t,r){return(r=qn(t,a,r))?e.concat(r):e}return i=(e=e.documentElement?e.documentElement:e).nodeName.toLowerCase(),Dr(e)?(n=new Ln(e,r,a),a="a"+Math.random().toString().substring(2),o=Array.from(e.shadowRoot.childNodes),n.children=o.reduce((function(e,t){return l(e,t,n)}),[]),[n]):"content"===i&&"function"==typeof e.getDistributedNodes?(o=Array.from(e.getDistributedNodes())).reduce((function(e,t){return l(e,t,r)}),[]):"slot"!==i||"function"!=typeof e.assignedNodes?1===e.nodeType?(n=new Ln(e,r,a),o=Array.from(e.childNodes),n.children=o.reduce((function(e,t){return l(e,t,n)}),[]),[n]):3===e.nodeType?[new Ln(e,r)]:void 0:((o=Array.from(e.assignedNodes())).length||(o=function(e){var t=[];for(e=e.firstChild;e;)t.push(e),e=e.nextSibling;return t}(e)),t.getComputedStyle(e),o.reduce((function(e,t){return l(e,t,r)}),[]))}var Mn=function(){var e=0<arguments.length&&void 0!==arguments[0]?arguments[0]:r.documentElement,t=1<arguments.length?arguments[1]:void 0;return qa.set("nodeMap",new WeakMap),qn(e,t,null)},jn=function(e){return e?e.trim().split("-")[0].toLowerCase():""},Un=function(e){var t={};return t.none=e.none.concat(e.all),t.any=e.any,Object.keys(t).map((function(e){if(t[e].length){var a=o._audit.data.failureSummaries[e];return a&&"function"==typeof a.failureMessage?a.failureMessage(t[e].map((function(e){return e.message||""}))):void 0}})).filter((function(e){return void 0!==e})).join("\\n\\n")},Vn=function(){var e=void 0===(r=(i=0<arguments.length&&void 0!==arguments[0]?arguments[0]:t).screen)?{}:r,a=i.navigator,r=void 0===(n=i.location)?{}:n,n=i.innerHeight,i=i.innerWidth;e=e.msOrientation||e.orientation||e.mozOrientation||{};return{testEngine:{name:"axe-core",version:o.version},testRunner:{name:o._audit.brand},testEnvironment:{userAgent:(void 0===a?{}:a).userAgent,windowWidth:i,windowHeight:n,orientationAngle:e.angle,orientationType:e.type},timestamp:(new Date).toISOString(),url:r.href}},Hn=function(){return"function"==typeof o._audit.data.incompleteFallbackMessage?o._audit.data.incompleteFallbackMessage():o._audit.data.incompleteFallbackMessage},zn=yt.resultGroups,$n=function(e,t){var a=o.utils.aggregateResult(e);return zn.forEach((function(e){t.resultTypes&&!t.resultTypes.includes(e)&&(a[e]||[]).forEach((function(e){Array.isArray(e.nodes)&&0<e.nodes.length&&(e.nodes=[e.nodes[0]])})),a[e]=(a[e]||[]).map((function(e){return e=Object.assign({},e),Array.isArray(e.nodes)&&0<e.nodes.length&&(e.nodes=e.nodes.map((function(e){var a,r;return"object"===n(e.node)&&(e.html=e.node.source,t.elementRef&&!e.node.fromFrame&&(e.element=e.node.element),!1===t.selectors&&!e.node.fromFrame||(e.target=e.node.selector),t.ancestry&&(e.ancestry=e.node.ancestry),t.xpath&&(e.xpath=e.node.xpath)),delete e.result,delete e.node,a=e,r=t,["any","all","none"].forEach((function(e){Array.isArray(a[e])&&a[e].filter((function(e){return Array.isArray(e.relatedNodes)})).forEach((function(e){e.relatedNodes=e.relatedNodes.map((function(e){var t={html:e.source};return r.elementRef&&!e.fromFrame&&(t.element=e.element),!1===r.selectors&&!e.fromFrame||(t.target=e.selector),r.ancestry&&(t.ancestry=e.ancestry),r.xpath&&(t.xpath=e.xpath),t}))}))})),e}))),zn.forEach((function(t){return delete e[t]})),delete e.pageLevel,delete e.result,e}))})),a};o._thisWillBeDeletedDoNotUse=o._thisWillBeDeletedDoNotUse||{},o._thisWillBeDeletedDoNotUse.helpers={failureSummary:Un,getEnvironmentData:Vn,incompleteFallbackMessage:Hn,processAggregate:$n};var Wn=/\\$\\{\\s?data\\s?\\}/g;function Gn(e,t){if("string"==typeof t)return e.replace(Wn,t);for(var a in t){var r;t.hasOwnProperty(a)&&(r=new RegExp("\\\\${\\\\s?data\\\\."+a+"\\\\s?}","g"),a=void 0===t[a]?"":String(t[a]),e=e.replace(r,a))}return e}var Yn=function e(t,a){if(t){if(Array.isArray(a))return a.values=a.join(", "),"string"!=typeof t.singular||"string"!=typeof t.plural?Gn(t,a):Gn(1===a.length?t.singular:t.plural,a);if("string"==typeof t)return Gn(t,a);if("string"==typeof a)return Gn(t[a],a);var r=t.default||Hn();return e(r=a&&a.messageKey&&t[a.messageKey]?t[a.messageKey]:r,a)}},Kn=function(e,t,a){var r=o._audit.data.checks[e];if(!r)throw new Error("Cannot get message for unknown check: ".concat(e,"."));if(!r.messages[t])throw new Error(\'Check "\'.concat(e,\'"" does not have a "\').concat(t,\'" message.\'));return Yn(r.messages[t],a)},Xn=function(e,t,a){var r=((a.rules&&a.rules[t]||{}).checks||{})[e.id],n=(a.checks||{})[e.id];t=e.enabled,e=e.options;return n&&(n.hasOwnProperty("enabled")&&(t=n.enabled),n.hasOwnProperty("options")&&(e=n.options)),r&&(r.hasOwnProperty("enabled")&&(t=r.enabled),r.hasOwnProperty("options")&&(e=r.options)),{enabled:t,options:e,absolutePaths:a.absolutePaths}},Jn=function(e){var t=o._audit.rules.find((function(t){return t.id===e}));if(!t)throw new Error("Cannot find rule by id: ".concat(e));return t},Qn=function(e){var a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:0,r=e.scrollWidth>e.clientWidth+a,n=e.scrollHeight>e.clientHeight+a;if(r||n){a=(o=t.getComputedStyle(e)).getPropertyValue("overflow-x");var o=o.getPropertyValue("overflow-y");return r&&"visible"!==a&&"hidden"!==a||n&&"visible"!==o&&"hidden"!==o?{elm:e,top:e.scrollTop,left:e.scrollLeft}:void 0}},Zn=function(){var e=0<arguments.length&&void 0!==arguments[0]?arguments[0]:t,a=e.document.documentElement;return[void 0!==e.pageXOffset?{elm:e,top:e.pageYOffset,left:e.pageXOffset}:{elm:a,top:a.scrollTop,left:a.scrollLeft}].concat(function e(t){return Array.from(t.children||t.childNodes||[]).reduce((function(t,a){var r=Qn(a);return r&&t.push(r),t.concat(e(a))}),[])}(r.body))};function eo(){return Ha(En)}var to,ao=function(e){if(!e)throw new Error("axe.utils.getStyleSheetFactory should be invoked with an argument");return function(t){var a=t.data,r=void 0!==(l=t.isCrossOrigin)&&l,n=t.shadowId,o=t.root,i=t.priority,l=(t=void 0!==(l=t.isLink)&&l,e.createElement("style"));return t?(t=e.createTextNode(\'@import "\'.concat(a.href,\'"\')),l.appendChild(t)):l.appendChild(e.createTextNode(a)),e.head.appendChild(l),{sheet:l.sheet,isCrossOrigin:r,shadowId:n,root:o,priority:i}}},ro=function(e){if(to&&to.parentNode)return void 0===to.styleSheet?to.appendChild(r.createTextNode(e)):to.styleSheet.cssText+=e,to;if(e){var t=r.head||r.getElementsByTagName("head")[0];return(to=r.createElement("style")).type="text/css",void 0===to.styleSheet?to.appendChild(r.createTextNode(e)):to.styleSheet.cssText=e,t.appendChild(to),to}},no=function e(a,r){var n=Ma(a);if(9===a.nodeType)return!1;if(11===a.nodeType&&(a=a.host),n&&null!==n._isHidden)return n._isHidden;var o=t.getComputedStyle(a,null);return!o||!a.parentNode||"none"===o.getPropertyValue("display")||!r&&"hidden"===o.getPropertyValue("visibility")||"true"===a.getAttribute("aria-hidden")||(a=e(a.assignedSlot||a.parentNode,!0),n&&(n._isHidden=a),a)},oo=["a","abbr","address","area","article","aside","audio","b","base","bdi","bdo","blockquote","body","br","button","canvas","caption","cite","code","col","colgroup","data","datalist","dd","del","details","dfn","dialog","div","dl","dt","em","embed","fieldset","figcaption","figure","footer","form","h1","h2","h3","h4","h5","h6","head","header","hgroup","hr","html","i","iframe","img","input","ins","kbd","keygen","label","legend","li","link","main","map","mark","math","menu","menuitem","meta","meter","nav","noscript","object","ol","optgroup","option","output","p","param","picture","pre","progress","q","rb","rp","rt","rtc","ruby","s","samp","script","section","select","slot","small","source","span","strong","style","sub","summary","sup","svg","table","tbody","td","template","textarea","tfoot","th","thead","time","title","tr","track","u","ul","var","video","wbr"],io=function(e){return"http://www.w3.org/2000/svg"!==e.namespaceURI&&oo.includes(e.nodeName.toLowerCase())};function lo(e){return e.sort((function(e,t){return gr(e,t)?1:-1}))[0]}var so=function(e,t){var a=t.include&&lo(t.include.filter((function(t){return gr(t,e)})));return!!(!(t=t.exclude&&lo(t.exclude.filter((function(t){return gr(t,e)}))))&&a||t&&gr(t,a))},uo=_(dt());o._memoizedFns=[];var co,po,fo=function(e){return e=uo.default(e),o._memoizedFns.push(e),e},mo=function(e,t){return(e=e.actualNode||e)===(t=t.actualNode||t)?0:4&e.compareDocumentPosition(t)?-1:1},ho=function(e,t,a,r){var n=4<arguments.length&&void 0!==arguments[4]&&arguments[4],o=Array.from(e.cssRules);if(!o)return Promise.resolve();var i=o.filter((function(e){return 3===e.type}));return i.length?(i=i.filter((function(e){return e.href})).map((function(e){return e.href})).filter((function(e){return!r.includes(e)})).map((function(e,n){var o=[].concat(y(a),[n]);n=/^https?:\\/\\/|^\\/\\//i.test(e);return bo(e,t,o,r,n)})),(o=o.filter((function(e){return 3!==e.type}))).length&&i.push(Promise.resolve(t.convertDataToStylesheet({data:o.map((function(e){return e.cssText})).join(),isCrossOrigin:n,priority:a,root:t.rootNode,shadowId:t.shadowId}))),Promise.all(i)):Promise.resolve({isCrossOrigin:n,priority:a,root:t.rootNode,shadowId:t.shadowId,sheet:e})},go=function(e,t,a,r){var n=4<arguments.length&&void 0!==arguments[4]&&arguments[4];return function(e){try{return!(!e.cssRules&&e.href)}catch(e){return!1}}(e)?ho(e,t,a,r,n):bo(e.href,t,a,r,!0)},bo=function(e,t,a,r,n){return r.push(e),new Promise((function(t,a){var r=new XMLHttpRequest;r.open("GET",e),r.timeout=yt.preload.timeout,r.addEventListener("error",a),r.addEventListener("timeout",a),r.addEventListener("loadend",(function(e){return e.loaded&&r.responseText?t(r.responseText):void a(r.responseText)})),r.send()})).then((function(e){return e=t.convertDataToStylesheet({data:e,isCrossOrigin:n,priority:a,root:t.rootNode,shadowId:t.shadowId}),go(e.sheet,t,a,r,e.isCrossOrigin)}))};function yo(){if(t.performance&&t.performance)return t.performance.now()}var vo,Do,wo=(co=null,po=yo(),{start:function(){this.mark("mark_axe_start")},end:function(){this.mark("mark_axe_end"),this.measure("axe","mark_axe_start","mark_axe_end"),this.logMeasures("axe")},auditStart:function(){this.mark("mark_audit_start")},auditEnd:function(){this.mark("mark_audit_end"),this.measure("audit_start_to_end","mark_audit_start","mark_audit_end"),this.logMeasures()},mark:function(e){t.performance&&void 0!==t.performance.mark&&t.performance.mark(e)},measure:function(e,a,r){t.performance&&void 0!==t.performance.measure&&t.performance.measure(e,a,r)},logMeasures:function(e){function a(e){vt("Measure "+e.name+" took "+e.duration+"ms")}if(t.performance&&void 0!==t.performance.getEntriesByType)for(var r=t.performance.getEntriesByName("mark_axe_start")[0],n=t.performance.getEntriesByType("measure").filter((function(e){return e.startTime>=r.startTime})),o=0;o<n.length;++o){var i=n[o];if(i.name===e)return void a(i);a(i)}},timeElapsed:function(){return yo()-po},reset:function(){co=co||yo(),po=yo()}});function xo(){if(r.elementsFromPoint)return r.elementsFromPoint;if(r.msElementsFromPoint)return r.msElementsFromPoint;var e,t=(e=((e=r.createElement("x")).style.cssText="pointer-events:auto","auto"===e.style.pointerEvents))?"pointer-events":"visibility",a=e?"none":"hidden",n=r.createElement("style");return n.innerHTML=e?"* { pointer-events: all }":"* { visibility: visible }",function(e,o){var i,l,s,u=[],c=[];for(r.head.appendChild(n);(i=r.elementFromPoint(e,o))&&-1===u.indexOf(i);)u.push(i),c.push({value:i.style.getPropertyValue(t),priority:i.style.getPropertyPriority(t)}),i.style.setProperty(t,a,"important");for(u.indexOf(r.documentElement)<u.length-1&&(u.splice(u.indexOf(r.documentElement),1),u.push(r.documentElement)),l=c.length;s=c[--l];)u[l].style.setProperty(t,s.value||"",s.priority);return r.head.removeChild(n),u}}function Eo(e){return"function"==typeof e||"[object Function]"===vo.call(e)}function Ao(e){return e=function(e){return e=Number(e),isNaN(e)?0:0!==e&&isFinite(e)?(0<e?1:-1)*Math.floor(Math.abs(e)):e}(e),Math.min(Math.max(e,0),Do)}"function"!=typeof Object.assign&&(Object.assign=function(e){if(null==e)throw new TypeError("Cannot convert undefined or null to object");for(var t=Object(e),a=1;a<arguments.length;a++){var r=arguments[a];if(null!=r)for(var n in r)r.hasOwnProperty(n)&&(t[n]=r[n])}return t}),Array.prototype.find||Object.defineProperty(Array.prototype,"find",{value:function(e){if(null===this)throw new TypeError("Array.prototype.find called on null or undefined");if("function"!=typeof e)throw new TypeError("predicate must be a function");for(var t,a=Object(this),r=a.length>>>0,n=arguments[1],o=0;o<r;o++)if(t=a[o],e.call(n,t,o,a))return t}}),Array.prototype.findIndex||Object.defineProperty(Array.prototype,"findIndex",{value:function(e,t){if(null===this)throw new TypeError("Array.prototype.find called on null or undefined");if("function"!=typeof e)throw new TypeError("predicate must be a function");for(var a,r=Object(this),n=r.length>>>0,o=0;o<n;o++)if(a=r[o],e.call(t,a,o,r))return o;return-1}}),"function"==typeof t.addEventListener&&(r.elementsFromPoint=xo()),Array.prototype.includes||Object.defineProperty(Array.prototype,"includes",{value:function(e){var t=Object(this),a=parseInt(t.length,10)||0;if(0===a)return!1;var r,n,o=parseInt(arguments[1],10)||0;for(0<=o?r=o:(r=a+o)<0&&(r=0);r<a;){if(e===(n=t[r])||e!=e&&n!=n)return!0;r++}return!1}}),Array.prototype.some||Object.defineProperty(Array.prototype,"some",{value:function(e){if(null==this)throw new TypeError("Array.prototype.some called on null or undefined");if("function"!=typeof e)throw new TypeError;for(var t=Object(this),a=t.length>>>0,r=2<=arguments.length?arguments[1]:void 0,n=0;n<a;n++)if(n in t&&e.call(r,t[n],n,t))return!0;return!1}}),Array.from||Object.defineProperty(Array,"from",{value:(vo=Object.prototype.toString,Do=Math.pow(2,53)-1,function(e){var t=Object(e);if(null==e)throw new TypeError("Array.from requires an array-like object - not null or undefined");var a,r=1<arguments.length?arguments[1]:void 0;if(void 0!==r){if(!Eo(r))throw new TypeError("Array.from: when provided, the second argument must be a function");2<arguments.length&&(a=arguments[2])}for(var n,o=Ao(t.length),i=Eo(this)?Object(new this(o)):new Array(o),l=0;l<o;)n=t[l],i[l]=r?void 0===a?r(n,l):r.call(a,n,l):n,l+=1;return i.length=o,i})}),String.prototype.includes||(String.prototype.includes=function(e,t){return!((t="number"!=typeof t?0:t)+e.length>this.length)&&-1!==this.indexOf(e,t)}),Array.prototype.flat||Object.defineProperty(Array.prototype,"flat",{configurable:!0,value:function e(){var t=isNaN(arguments[0])?1:Number(arguments[0]);return t?Array.prototype.reduce.call(this,(function(a,r){return Array.isArray(r)?a.push.apply(a,e.call(r,t-1)):a.push(r),a}),[]):Array.prototype.slice.call(this)},writable:!0});var Co=function(e,t){return e.concat(t).filter((function(e,t,a){return a.indexOf(e)===t}))};function Fo(e,t,a,r){return(r={vNodes:e.slice(),anyLevel:t,thisLevel:a,parentShadowId:r}).vNodes.reverse(),r}var ko=function(e,t,a){return function(e,t,a){for(var r=[],n=Fo(Array.isArray(e)?e:[e],t,[],e[0].shadowId),o=[];n.vNodes.length;){for(var i=n.vNodes.pop(),l=[],s=[],u=n.anyLevel.slice().concat(n.thisLevel),c=!1,d=0;d<u.length;d++){var p=u[d];if((!p[0].id||i.shadowId===n.parentShadowId)&&Qa(i,p[0]))if(1===p.length)c||a&&!a(i)||(o.push(i),c=!0);else{var f=p.slice(1);if(!1===[" ",">"].includes(f[0].combinator))throw new Error("axe.utils.querySelectorAll does not support the combinator: "+p[1].combinator);(">"===f[0].combinator?l:s).push(f)}p[0].id&&i.shadowId!==n.parentShadowId||!n.anyLevel.includes(p)||s.push(p)}for(i.children&&i.children.length&&(r.push(n),n=Fo(i.children,s,l,i.shadowId));!n.vNodes.length&&r.length;)n=r.pop()}return o}(e=Array.isArray(e)?e:[e],Ja(t),a)},Ro=function(e){var t;e=void 0===(i=e.treeRoot)?o._tree[0]:i;if(!(t=[],i=ko(i=e,"*",(function(e){return!t.includes(e.shadowId)&&(t.push(e.shadowId),!0)})).map((function(e){return{shadowId:e.shadowId,rootNode:xr(e.actualNode)}})),e=Co(i,[])).length)return Promise.resolve();var a,n,i=r.implementation.createHTMLDocument("Dynamic document for loading cssom");i=ao(i);return a=i,n=[],e.forEach((function(e,t){var r=e.rootNode,o=e.shadowId;if(!(e=function(e,t,a){return function(e){var t=[];return e.filter((function(e){return!e.href||!t.includes(e.href)&&(t.push(e.href),!0)}))}(e=11===e.nodeType&&t?function(e,t){return Array.from(e.children).filter(To).reduce((function(a,r){r="STYLE"===(n=r.nodeName.toUpperCase())?r.textContent:r;var n=t({data:r,isLink:"LINK"===n,root:e});return a.push(n.sheet),a}),[])}(e,a):function(e){return Array.from(e.styleSheets).filter((function(e){return No(e.media.mediaText)}))}(e))}(r,o,a)))return Promise.all(n);var i=t+1,l={rootNode:r,shadowId:o,convertDataToStylesheet:a,rootIndex:i},s=[];e=Promise.all(e.map((function(e,t){return go(e,l,[i,t],s)})));n.push(e)})),Promise.all(n).then((function e(t){return t.reduce((function(t,a){return Array.isArray(a)?t.concat(e(a)):t.concat(a)}),[])}))};function To(e){var t=e.nodeName.toUpperCase(),a=e.getAttribute("href"),r=e.getAttribute("rel");r="LINK"===t&&a&&r&&e.rel.toUpperCase().includes("STYLESHEET");return"STYLE"===t||r&&No(e.media)}function No(e){return!e||!e.toUpperCase().includes("PRINT")}var _o=function(e){return e=void 0===(e=e.treeRoot)?o._tree[0]:e,e=ko(e,"video, audio",(function(e){return(e=e.actualNode).hasAttribute("src")?!!e.getAttribute("src"):!(Array.from(e.getElementsByTagName("source")).filter((function(e){return!!e.getAttribute("src")})).length<=0)})),Promise.all(e.map((function(e){var t;e=e.actualNode;return t=e,new Promise((function(e){0<t.readyState&&e(t),t.addEventListener("loadedmetadata",(function a(){t.removeEventListener("loadedmetadata",a),e(t)}))}))})))};function Oo(e){return!e||void 0===e.preload||null===e.preload||("boolean"==typeof e.preload?e.preload:(e=e.preload,"object"===n(e)&&Array.isArray(e.assets)))}function So(e){var t=(a=yt.preload).assets,a=a.timeout;a={assets:t,timeout:a};if(!e.preload)return a;if("boolean"==typeof e.preload)return a;if(!e.preload.assets.every((function(e){return t.includes(e.toLowerCase())})))throw new Error("Requested assets, not supported. Supported assets are: ".concat(t.join(", "),"."));return a.assets=Co(e.preload.assets.map((function(e){return e.toLowerCase()})),[]),e.preload.timeout&&"number"==typeof e.preload.timeout&&!isNaN(e.preload.timeout)&&(a.timeout=e.preload.timeout),a}var Po=function(e){var t={cssom:Ro,media:_o};return Oo(e)?new Promise((function(a,r){var n=(o=So(e)).assets,o=o.timeout,i=setTimeout((function(){return r(new Error("Preload assets timed out."))}),o);Promise.all(n.map((function(a){return t[a](e).then((function(e){return r=e,(t=a)in(e={})?Object.defineProperty(e,t,{value:r,enumerable:!0,configurable:!0,writable:!0}):e[t]=r,e;var t,r}))}))).then((function(e){e=e.reduce((function(e,t){return D({},e,t)}),{}),clearTimeout(i),a(e)})).catch((function(e){clearTimeout(i),r(e)}))})):Promise.resolve()};function Io(e,t,a){return function(r){var o,i=(o=e[r.id]||{}).messages||{};delete(o=Object.assign({},o)).messages,a.reviewOnFail||void 0!==r.result?o.message=r.result===t?i.pass:i.fail:("object"!==n(i.incomplete)||Array.isArray(r.data)||(o.message=function(e,t){function a(e){return e.incomplete&&e.incomplete.default?e.incomplete.default:Hn()}if(!e||!e.missingData)return e&&e.messageKey?t.incomplete[e.messageKey]:a(t);try{var r=t.incomplete[e.missingData[0].reason];if(!r)throw new Error;return r}catch(r){return"string"==typeof e.missingData?t.incomplete[e.missingData]:a(t)}}(r.data,i)),o.message||(o.message=i.incomplete)),"function"!=typeof o.message&&(o.message=Yn(o.message,r.data)),yr(r,o)}}var Bo=function(e){var t=o._audit.data.checks||{},a=o._audit.data.rules||{},r=pr(o._audit.rules,"id",e.id)||{};e.tags=Ha(r.tags||[]);var n=Io(t,!0,r),i=Io(t,!1,r);e.nodes.forEach((function(e){e.any.forEach(n),e.all.forEach(n),e.none.forEach(i)})),yr(e,Ha(a[e.id]||{}))},Lo=function(e,t){return ko(e,t)};function qo(e,t){var a,r=o._audit&&o._audit.tagExclude?o._audit.tagExclude:[],n=t.hasOwnProperty("include")||t.hasOwnProperty("exclude")?(a=t.include||[],a=Array.isArray(a)?a:[a],n=t.exclude||[],(n=Array.isArray(n)?n:[n]).concat(r.filter((function(e){return-1===a.indexOf(e)})))):(a=Array.isArray(t)?t:[t],r.filter((function(e){return-1===a.indexOf(e)})));return!!(a.some((function(t){return-1!==e.tags.indexOf(t)}))||0===a.length&&!1!==e.enabled)&&n.every((function(t){return-1===e.tags.indexOf(t)}))}var Mo=function(e,t,a){var r=a.runOnly||{};a=(a.rules||{})[e.id];return!(e.pageLevel&&!t.page)&&("rule"===r.type?-1!==r.values.indexOf(e.id):a&&"boolean"==typeof a.enabled?a.enabled:"tag"===r.type&&r.values?qo(e,r.values):qo(e,[]))},jo=function e(t,a){if(!a)return t;var n=t.cloneNode(!1),o=n.outerHTML,i=wa(n);return qa.get(o)?n=qa.get(o):i&&(n=r.createElement(n.nodeName),Array.from(i).forEach((function(e){var r,o,i;r=t,o=e.name,void 0!==(i=a)[o]&&(!0===i[o]||xa(r,i[o]))||n.setAttribute(e.name,e.value)})),qa.set(o,n)),Array.from(t.childNodes).forEach((function(t){n.appendChild(e(t,a))})),n},Uo=function(e,t){var a,r=[];if(o._selectCache)for(var n=0,i=o._selectCache.length;n<i;n++){var l=o._selectCache[n];if(l.selector===e)return l.result}function s(e){return so(e,u)}for(var u,c=(u=t).include.reduce((function(e,t){return e.length&&gr(e[e.length-1],t)||e.push(t),e}),[]),d=0;d<c.length;d++)a=c[d],r=function(e,t){var a;if(0===e.length)return t;e.length<t.length&&(a=e,e=t,t=a);for(var r=0,n=t.length;r<n;r++)e.includes(t[r])||e.push(t[r]);return e}(r,ko(a,e,s));return o._selectCache&&o._selectCache.push({selector:e,result:r}),r},Vo=function(e){e.forEach((function(e){return function(e,a,r){if(e===t)return e.scroll(r,a);e.scrollTop=a,e.scrollLeft=r}(e.elm,e.top,e.left)}))},Ho=function(e){return(e||"").trim().replace(/\\s{2,}/g," ").split(" ")},zo=function(){return["hidden","text","search","tel","url","email","password","date","month","week","time","datetime-local","number","range","color","checkbox","radio","file","submit","image","reset","button"]},$o=[,[,[1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,,1,1,1,1,1,1,,1],[1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,1,1,,1,1,,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,1,1,,1,1,1,1],[1,1,1,1,1,1,,,,,,1,1,1,1,,,1,1,1,,1,,1,,1,1],[1,1,1,,1,1,,1,1,1,,1,,,1,1,1,,,1,1,1,,,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,,,,1,1,1,,1,1,1,1,1,1,,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1],[,1,,,,,,1,,1,,,,,1,,1,,,,1,1,,1,,,1],[1,,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,,1,1,1,1,,,1,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,1,1,,,1,,,,,1,1,1,,1,,1,,1,,,,,,1],[1,,1,1,1,1,,,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[1,,1,,1,,,,,1,,1,1,1,1,1,,,,1,1,1,1],[,1,1,1,1,1,,1,1,1,,1,,1,1,1,,,1,1,1,1,1,1,1,1],[,,1,,,1,,1,,,,1,1,1,,,,,,,,,,,1],[1,1,1,1,1,1,,1,1,1,,1,1,,1,1,1,1,1,1,1,1,,,1,1,1],[1,1,1,1,1,,,1,,,1,,,1,1,1,,,,,1,,,,,,1]],[,[1,1,1,1,1,1,1,1,1,1,1,,1,,1,1,1,,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,,,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1],[,1,1,,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,,1,1,,1,1,1,1,1,1,1,,1],[,1,,1,1,1,,1,1,,1,,1,1,1,1,1,1,1,1],[,1,,1,1,1,1,1,1,1,1,,,1,1,1,,,1,1,,,,,,1,1],[1,1,1,,,,,1,,,,1,1,,1,,,,,,1,,,,,1],[,1,,,1,,,1,,,,,,1],[,1,,1,,,,1,,,,1],[1,,1,1,1,,1,1,1,,1,1,1,1,1,1,1,1,1,,1,,,1,1,1,1],[,1,1,1,1,1,,,1,,,1,,1,1,,1,,1,,,,,1,,1],[,1,,,,1,,,1,1,,1,,1,1,1,1,,1,1,,,1,,,1],[,1,1,,,,,,1,,,,1,1,1,1,,1,1,1,1,1,1,,1,1,1],[,1,,1,1,1,,,1,1,1,1,1,1,,1,,,,,1,1,,1,,1],[,1,,1,,1,,1,,1,,1,1,1,1,1,,,1,1,1],[,1,1,1,,,,1,1,1,,1,1,,,1,1,,1,1,1,1,,1,1],[1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,,,1,1,1,1,1,1,1],[,1,1,1,,1,1,1,,1,,,,,1,1,1,,,1,,1,,,1,1],[,,,,1,,,,,,,,,,,,,,,,,1],[1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[,1,,1,1,1,,1,1,,,,1,1,1,1,1,,,1,1,1,,,,,1],[1,1,1,1,,,,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[1,,,,,,,1,,,,,,,1],[,1,1,,1,1,,1,,,,,,,,,,,,,1],,[1,1,1,,,,,,,,,,,,,1],[,,,,,,,,1,,,1,,,1,1,,,,,1]],[,[1,1,,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,,1,1,1,1,1,1],[,1,1,,1,1,1,1,,1,1,,1,1,1,1,1,1,1,,1,1,1,1,,1],[,,,1,,,,,,,,,,,,,,,1],[,1,,,1,1,,1,,1,1,,,,1,1,,,1,1,,,,1],[1,,,1,1,1,1,1,1,1,,1,1,1,1,,1,1,1,1,,,1,,,,1],,[,1,1,1,1,1,,1,1,1,,1,1,,1,1,,,1,1,1,1,,1,1,,1],[,1,,,1,,,1,,1,,,1,1,1,1,,,1,1,,1,1,1,1],[,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[,1,1,1,1,1,1,,,1,1,1,1,1,1,1,,,1,,,1,,1],[,1,,,,,,,,,,1,1,,,,,,1,1,,,,,1],[,,,,,,,1,,,,1,,1,1],[,1,1,1,1,1,1,1,,,,1,1,1,1,1,,,1,1,,1,1,1,1,1],[,1,,,1,1,,1,,1,1,1,,,1,1,,,1,,1,1,1,1,,1],[,1,1,1,,1,1,,1,1,,1,1,,1,1,1,1,1,1,1,,1,1,1,1,1],[,,,,,,,,,,,,,,,,1],,[,1,1,1,1,1,,1,1,1,,,1,,1,1,,1,1,1,1,1,,1,,1],[,,1,,,1,,,1,1,,,1,,1,1,,1],[,1,1,,1,,,,1,1,,1,,1,1,1,1,,1,1,1,1,,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1],[1,1],[,1,,,,,,,,,,1,1,,,,,,1,1,,1,,1,,1,1],,[,1,1,,1,,,1,,1,,,,1,1,1,,,,,,1,,,,1],[1,1,,,1,1,,1,,,,,1,,1]],[,[,1],[,,,1,,,,1,,,,1,,,,1,,,1,,,1],[,,,,,,,,,,,,,,,,,,1,1,,,,,,1],,[1,,,,,1],[,1,,,,1,,,,1],[,1,,,,,,,,,,,1,,,1,,,,,,,,,1,1],[,,,,,,,,,,,,,,,,,,,,,1],[,,,,,,,,,,,,,,,,1,,,,1,,1],[,1],[,1,,1,,1,,1,,1,,1,1,1,,1,1,,1,,,,,,,1],[1,,,,,1,,,1,1,,1,,1,,1,1,,,,,1,,,1],[,1,1,,,1,,1,,1,,1,,1,1,1,1,,,1,,1,,1,1,1],[1,1,1,1,1,,1,,1,,,,1,1,1,1,,1,1,,,1,1,1,1],[1,,,,,,,,,,,,,,,,,,,,1],[,,,,,,,,,1],,[,1,,,,,,1,1,1,,1,,,,1,,,1,1,1,,,1],[1,,,,,1,,1,1,1,,1,1,1,1,1,,1,,1,,1,,,1,1],[1,,1,1,,,,,1,,,,,,1,1,,,1,1,1,1,,,1,,1],[1,,,,,,,,,,,,,,,,,1],[,,,,,1,,,1,,,,,,1],[,,,,,,,,,,,,,,,1],[,,,,,,,,,,,,,,,,,,,,1],[,1,,,,,,,,,,,,,,1],[,1,,,,1]],[,[1,1,1,,1,,1,1,1,1,1,1,1,1,1,,1,,1,,1,1,,,1,1,1],[,,,,,,,,,,,,1],[,,,,,,,,,,,,,,,,,,,1],,[,,,,,,,,,,,,,,,,,,1],[1,,,,,,,,,1,,,,1],[,,,,,,,,,,,,,,,,,,1],,[1,1,,,,1,1,,,,,,1,,,,1,,1,,1,1,,1],[1],[,,,,,,,,,,,1,,,,,,,,,,,1],[,1,,,,,,,1,1,,,1,,1,,,,1,,,,,,,1],[,,,,,,,,,,,,,,,,1,,,,,1],[,,1,,,,,1,,1],[1,,,,1,,,,,1,,,,1,1,,,,1,1,,,,,1],[,,,,,1],[,,,,,,,,,,,,,,,,,,,1],[1,,,1,1,,,,,,,1,,1,,1,1,1,1,1,1],[,,,,,1,,,,,,,1,,,,,,,1],,[,,1,1,1,1,1,,1,1,1,,,1,1,,,1,1,,1,1,1,,,1],[,,,,,,,,,,,,,,,,,,1],[,1,,,,1],,[1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1],[,,,1,1,1,1,,,,,,1,,1,,,,1,,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,,,1],[,1,1,1,1,,1,1,1,1,1,1,1,1,,,,1,,1,,,1,1,1,1,1],[,,,,,,,,,,,1,,,,,,,,,1,,,,1],[,1,1,,1,1,,1,,,,1,1,,1,1,,,1,,1,1,,1],[,1,,1,,1,,,1,,,1,1,,1,1,,,1,1,1],[,1,1,1,1,1,,1,1,,,,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[,,,,,,,,,1,,1,,1,1,,,,1,,,1],[,1,,,1,1,,,,,,,,,1,1,1,,,,,1],[1,,,1,1,,,,1,1,1,1,1,,,1,,,1,,,1,,1,,1],[,1,1,,1,1,,1,1,,,,1,1,1,,,1,1,,,1,1,1,1,1,1],[1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,,1,1,,1,1,,1,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[,1,,,,1,,,,,,,,,1],[,1,,,,,,,,1,,,,,1,,,,1,,,1],[,1,1,1,1,,,1,1,1,1,1,,1,,1,,1,1,1,1,1,1,1,1,1,1],[,,,,,1,,1,,,,,1,1,1,1,1,,,1,,,,1],[,1,,,,,,,,1,,,,,,,,,,,,1],[1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1],[1,1,,1,,1,1,,,,1,,1,1,1,1,1,,1,1,,,,,,1],[,1,1,1,1,1,1,1,,1,1,,,1,1,,,,1,,1,1,,1,1],[,,,,,,,,,,,,,,,,,,,,,,,,1],[,1,1,,1,1,1,1,,1,,,1,1,1,1,,,1,,,,,,,1],[,1,,,,,,,,1,,,,,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,1],[,1,1,,,,,,,,,,,,1,1,,,,,,1],[,1,,,,,,,1],[,,,,,,,,,,,,,,1,,,,,1,,,,,,1],[1,1,,,1,,,1,1,1,,,,1],,[,,,,,,,,,,,,,1,,,,,,,,,,1],[,,,,,,,,,1,,,,,,,,,1,,,,,,,1],[1,1,1,,1,,1,1,1,1,1,1,1,1,,1,,,1,,1,,,1,1],[,,,,,,,,,1],[,1,,,,1,,,,,,1,,,1,,,,,1],[,1,1,,1,1,,,,,,,,,,,,,,,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[,1,,,1,1,,1,1,1,1,,,,1,1,,,,1,,1],[1,1,1,1,1,1,,,1,1,1,1,1,1,,1,1,,1,1,1,,1,1,,1,1],[,,,,,,,,,,,,,,,1,,,,1],,[1,1,,1,,1,,,,,,1,,1,,1,1,,1,,1,1,,1,1,,1],[,,1,,,,,,1,,,,1,,1,,,,,1],[1,,,,,,,,,1,,,,,,1,,,,1,,1,,,1],[1,,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,,,1,,1,,,,,,1,,,1,,,,,,,,1],[,1,,1,,,,,,,,,,,,1],,[1,1,,,,,,,,,,,,,,,,,,,,,,1,1],[1]],[,[1,,,,,,,,,1,,,,,1,,1,,1],[,1,1,,1,1,,1,1,1,,,1,1,1,,,,1,,,1,,,,1],[,1,,,,,,,1,,,,1,,,,,,1],[1,1,1,1,1,1,,,,1,,,,,,,,,1,1,1,1],[1],[,1,1,,,1,1,,,,,1,,1,,,,,,,,1,,,,1],[1,,1,,,1,,1,,,,,1,1,1,1,,,,1,,,,1],[,,1,,,,,,,1,,,,,,,1,,,,,,,1],[1,,,,,,,,,,,,,,1,,,,1],[,,,1,,1,,,,,1,,,,1,1,,,,1],[1,,,,,1,,,,1,,1,1,,,1,1,,1,1,1,,1,1,1,,1],[,1,1,,,,,1,,1,,1,1,1,,1,1,,,1,,1,1,1],[,1,,,,1,,,,1,,,1,,1,1,,,1,1,,,,,,1],[1,,1,1,,1,,1,1,,1,,1,1,1,1,1,,,1,1,,,,,,1],[1,,,,,,,,,,,,,,,,,,1,,,1,,1],[,,,,,,,,,1,,,,,,1],[,,,,,,,,,,,,,,,,,,,,,1,,1],[,1,,,,1,,,1,1,,1,,,1,1,,,1,,,1,,,1,1],[1,1,,1,1,1,,1,1,1,,1,,1,1,1,,,1,,1,1],[1,,1,1,1,1,,,,1,,1,1,1,,1,,,1,1,1,,1,1,1,1,1],[1,,,,,,,,,,,,,1],[,,1,,,,,,,,,,,,,,,,,,,,1],[1,,,,,,,,,,,1,,1,,1,,,,1],[,,,1,,,,,,,,,1],[,1,,,,,,,,,,,,,,1,,,,,,,,,1],[,,,,,,,,1,1,,,,,,,,,1,,,,,,,,1]],[,[1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,,1,1,1,1,1,,,1,1,1],[,,,,,1,,,,1,1,1,,,1,1,,,1,,1,1,,1],[,,,,,,,,,,,,,,,,,,,1,1],[,1,,,,,,1,,,,,,,,,,,,,1],[,,1,,,1,,1,1,1,,1,1,,1,,,,1,,1,1],,[,,1,,,1,,,,,,1,,,,1],[,,,,,,,,,1,,,,,,,,,,1],[1,1,1,1,1,1,,1,1,1,,,1,1,,1,,1,,,1,1,1,,,1],[,,,,,1,,,,,,,,,,,,,1],[,1,,,,,,,,,,,,1,,1,1,,1,,,1],[,,,,,1,,,,,,,,,,,,,,1],[,1,1,1,1,,,,,1,,,1,,1,,,,1,1,,,,1,1],[,1,,,1,,,1,,1,1,,1,,,,,,,1],[,,1,,1,,,1,,,,,,,,,,,1,1,,,,1],[,1,,,,,,,,,,,,,,,,,1,,,,,,1],[,,,,,,,,,,,,,,,,,,1],[,1,1,,,,,,,,,,,,,,,,1,,1,1],[,,,,,,,,,,,,1],,[,1,1,1,1,,,,1,1,,1,1,1,1,1,1,,1,1,1,1,,1,,1],[1,,,,1,,,,,,,,,,1],[1,,,,,,,,,1],,[,1,,,,1,,,,,,,,,,,,,,,,,,,,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,,1,,1,1,1,1,,,,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,,1,1,,1,1,1,,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,,1,1,1,1,1,1,1,1,1,1,,,1,1,1,,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,,1,,1,1,1,1],[1,1,1,1,,1,1,1,,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1],[,,,1,1,1,1,,1,,,,1,1,,,1,1,,1],[,1,1,,1,,,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,,,,,,,,,,,,1],[1,1,1,,,,,1,1,1,,1,1,1,1,,,1,1,,1,1,,,,,1],[,1,,,,,,,1,1,,,1,1,1,,1,,,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,1,,1,1,1,1,1,1],[,1,,,,1,,,,1,,,1,,,,1,,,,,,,1,1],[,1,1,1,1,1,,,1,1,1,,1,1,1,1,,,1,1,1,1,,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,1,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,1,1],[1,1,1,,1,,,1,1,1,1,,1,1,1,1,,,,1,,1,,1,,,1],[1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,,,1,,,,,,,,,1,1,,,,,,,,,1],,[,1,,1,,1,,1,,1,,1,1,1,1,1,,,1,,1,,1,,,,1],[,1,,,1,1,,1,1,1,,,1,1,1,1,1,,1,1,1,,1,,,1],[1,,,1,,,,1,1,1,,,,,1,1,,,,1,,1],[1,1,,1,1,1,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[1,1,,,,,,,,1,,1,,,,,,,,1,,1],[,1,,,,1,,1,1,,,,1,1,,1,,,,1,1,1,,1],,[,1,,,,,,1,,,,,,,1],[,,,,,,,,1,,,,1,,1,,,,,,,,,,,,1]],[,[,1,1,,1,1,1,1,,1,1,1,,1,1,,1,1,,1,1,1,1,1,1,,1],[,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,,1,1,1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1],[,1,1,,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,,1],[1,1,1,1,1,,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,,1,1,1,1,1,1,1,1,1,1],[,1,,,1,,,,,,,,1,,,,,,1,,,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,,,,1,1,1,,1,1,1,1,,,1,1,1,1,,,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,,1],[1,1,,1,,1,,1,,1,1,1,1,1,1,1,,1,1,,,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,,1,1],[,1,1,,,,,1,1,1,,,1,,1,1,,,,1,,1,,,1,1],[,,,,,,,1,,,,1,1,1,1,1,,1,,,,,,,,1],[1,1,1,1,,1,1,1,,1,,1,1,1,1,,1,,1,,1,1,,,1,,1],[,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,,,,1,1,,1,,1,1,1,,1,,1,1,,1,1,,1,,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,,,,,,,,1,,,,,1,,1],[,1,1,1,,1,,1,,1,,,,1,,1,,,1,,,,,,1,1],[,1,,,1,1,,1,,1,,1,1,1,1,1,,1,1,,,1,,,1],[1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,,,,,1,,1,,1,,,,,,1,,1,,,,1,1]],[,[,1,,1,,,,,,,,,,,,,,,1,,,,1],[,,,,,,,,,1,,1,1,1,,1,,,1,,1,1],[1,1,,,,,,,1,,,,,,,1,,,,,,1],[,1,,,,,,,,,,1,,,,,,,,,1,1],,[,,,,,,,,,,,,,,,1,,,,1,,1],[,,1,1,,1,,1,,,,,,,,1,,,,,,1],[,,,,,,,,,,,,,,,,,,,,1,1],[,1,,,,,,,,,,,,,1],[1,,1,1,,,,1,,,,,,,,,1,,,1,,,1,1],[,1,1,,1,1,,1,1,1,1,1,1,1,1,1,,,1,1,,1,1,,1],[,1,,,1,1,,,,,,1,,1,,1,,,1,,1,1],[1,1,1,1,,1,,1,,1,,1,1,,1,1,1,1,1,,1,1,1,1,1],[,1,1,,,1,,1,,1,1,1,,,1,1,1,,1,1,1,1,,1,1],[,,,,1,,,1,,,,,,,1,,,,1,1],[,1,,,,,,,,,,1,,1,,1,,,,,1,,,,,1],,[1,1,,1,,1,,1,1,,,,,,1,1,,,1,1,1,1,1,1,1,1,1],[1,1,,1,,,,,,1,,,,,,1,1,,,,1,1,,,1],[,1,1,,1,1,,,,1,,1,1,1,1,1,,1,1,1,1,1,,1,1,1,1],[,1,1,,,1,,,,1,,,,1,1],[,,,,1],[,,,,,,,,,1,,,1],,[,,1,,1,,,,,,,,,1,,,,,,,,,,,,1],[,,,,,,,,,,,,,1]],[,[1,1,1,1,1,1,1,1,1,1,,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,,1,1,,1,1,1,1,1,,,1,1,1,1,1,,1,1,1,1,1,,,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,1,,,,,1],[,1,,1,,,,,,1,,,,,1,1,,,,,1,1],[,1,1,,1,1,1,1,1,1,1,1,1,1,,1,1,1,,1,,,1,,1,1,1],[,1,,,,1,,,,,,,1],[,1,,,1,,,1,,1,,1,1,,1,,,,,1,,1,,,,1,1],[,1,,,1,,,1,1,1,,1,1,1,1,1,,1,1,,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,,1,1,1,1,1,1,1,1,1],[,,,,,,,,,,,,,,,,,,,,1],[,1,1,1,,,,1,1,,,,,,1,1,1,,1,1,1,1],[1,1,1,1,1,1,1,1,1,,1,1,1,,1,1,1,1,1,1,1,1,1,1,,1,1],[,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,,1,1,1,1,1,,1,1,1,1],[,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,,,1,1,1,1,1,1,1,,1,,1,1,1,1,1,,1,1,,1,1,1,1,1],[,1,,,,1,,,,1,,1,1,1,1,1,1,1,1,1,1,1],[,1,,,,1,,,,,,,,1,,,,,,,,,,1],[,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1],[1,1,,1,1,1,,1,1,1,,,1,1,1,1,1,1,1,1,1,1,,1,,1],[1,1,,,,,,,1,1,,,,,1,1,1,1,1,,1,1,1,1,,1],[,1,1,1,1,1,1,1,,1,1,1,,1,,1,1,1,1,,1,1,,1,1,1,1],,[,1,1,,,,,1,,1,,,,1,1,1,,,1,,,,,1],[,,,,,,,,,,,,,1],[,,,,,1,,,,,,,,1,1,,,,,1,,1,,,1,1],[,,,,,,,,,,,,,,1]],[,[,1],,,,,,,,,,,,,,,,,,,,[1,1,1,1,1,,1,1,1,1,,1,1,1,1,,1,1,1,1,,,1,1,1,1,1],[,1,,1,,1,,,1,1,1,,1,1,1,1,1,,,1,,,,1,,1,1],[,1,,1,,1,,,1,,,,,1,,,,,,1,1],[,1,,1,,,,,1,,,,1,,1,1,1,1,1,1,1,1,,1],[,1,,,,,,,,,,,,,,,1]],[,[,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,,1,,,,,,,,,1,1,,,,1],[,,,,,,1],[,,1],[,1,1,,,1,,1,,1,1,,1,1,1,,,,1,1,1,,,,,1],,[,1,,,,1,,,,,,1,,,1,,,,1,1,,1],[,,,,,,,1,,,,,,,,,1],[,1,,,,1,1,,,,,,1,1,1,,,,1,,1,1],[,,,,,,,1,,1,,,,,,,,,,1],[,1,1,,,,,,1,1,,,,1,,,,,,,1,,,1],,[1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,,,1,,,1,,,,,1,,1,,1,,1,,,,,1],[1,1,1,1,1,1,1,1,,,,,1,1,,1,1,,1,,,1,,1],[,,,,,,,,,,,,,,1,,,,,,1],,[,,,,,,,,,1,,,,,,1,,,,,1],[,,1,,,,,,,1,,,1,1],[,,,1,,,,,1,,,,,1,,,,,,1,,,,1],[1,,1,1,,1,1,1,1,1,,1,,,,1,1,1,,,1,1,,,,1,1],,[1,1,,,,,,,,,,1,,1,,1,,,1],[,,,,1,,,,,,,,,,,,,,,,,,,1],[,,,,,,,,,,,,,,1,,,,,1,,1],[,,,,,,,,1]],[,[1,1,1,1,1,1,1,,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,,,1,1,1,1,1,,1,1,,1,1,1,1,,1,1,1,1,1,1],[1,1,1,1,,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[,,1,,,1,,,,,,,,1,,,,,,1,,,,1],[1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,,1,1,1,1],[1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,1,,1,,,,1,1,1,1,1,1,,1,1,1,1,,1],[1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,,1,1,1,1,1,1,1,1,,1,1,1,,1,1,1,1,1,1,,1,1,1,1],[1,1,1,1,1,,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[1,,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1],[1,1,1,1,1,1,,1,1,1,1,1,1,,1,1,1,1,1,1,,1,1,1,1,1,1],[,,1,1,1,1,,1,,1,,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[1,1,,,,,,,1,,1,1,,1,1,1,,1,1,1,1,1],[1,1,1,1,,1,1,1,1,1,,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1],[1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1],[1,1,1,1,,1,,1,,1,1,1,1,1,,,,1,1,1,1,,1,1,1,1,1],[1,1,1,1,,1,,,,,,1,,1,,,,,1,1,,,,,1],[1,,1,1,,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,,1,1,,1,,1,,,,1,1,1,1,1,,,1,1,,1,,1],[,1,1,1,1,,,,,1,,1,1,1,1,1,,,1,1,,,,1,1,1],[,1,1,1,1,1,,1,,,,,1,,1,,1,,,1,,,1,1,,1]],[,[1,1,1,1,1,1,1,1,,1,1,1,1,,1,1,1,1,1,1,,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,,1,1,1,,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,,1,1],[1,1,1,1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,,,,,,,,,1,,,,,1,1,,,1,,1],[1,1,1,1,1,1,1,1,1,1,1,,,,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,,,1,1,1,1,,1,1,,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1],[1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1],[,1,,,,,,1,,1,1,,1,1,1,1,1,,,1,,1,,1],[1,1,1,,1,1,1,1,,,,1,1,1,1,,1,1,1,1,1,1,1,1,1,,1],[1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,,1,1,1,1,1,1,1,1,1,,1,1,,1,1,1,1,1,,1,1,1,1,1,1],[,1,,1,,1,1,1,,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1],[,,1,,,,,,,,,,1,1,1,1,1,1,1,,1,1,,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,1,1,1,1,1,1,1],[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,,1,1,1,1,1,1,1,1],[,1,,,1,1,,,,,,1,1,1,1,1,,,,1,1,1,,1,1,1],[1,1,1,1,1,1,1,1,1,,,,1,1,1,1,1,1,1,,1,1,,1,1,1],[,1,1,1,,1,,1,1,1,1,,,1,1,1,,1,1,1,1,1,,,1,1],[1,1,,,,1,,,1,1,1,,1,,1,,1,,1,1,1,1,1,,1,,1],[,1,,,,,,,1,,1,,1,1,1,1,,,,,,,,,1]],[,[,,,,,,,,,,,,,1,1,,,,1],[,1,,,,,,,,1,,,1,,,,,,1,,,1,,,,1],,[,1,,,,1,,1,,1,1,,1,1,,,,,,,,1],[,,,,,,,,,,,,,,,,,,,1],[,,,,,,,,,1],[1,1,1,,,1,,,,,,,,,1,1,,,,,,,,,,1],[,1,,,,,,,,,,,,,1],[,,,,,,,,,,,,,,,,,,,1,,,1],[,,,,,,,,,1],[1,1,,,,,,1,1,1,,1,1,,,,1,1,,1,,1,1,1,,1],[,1,1,1,,1,1,,,1,,1,1,1,1,,,,,,,1,,1],[,1,1,1,1,,,1,,1,,,,1,1,1,1,,1,1,,1],[,1,,,1,1,,1,,,,1,,1,1,,1,,1,,,1,,,1,,1],[,,,,,,,,,,,1],[,,,,,,,,,1,,,,,,,,,,,,,1],,[1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,,1,,1,1,1,1,1,1,1],[,1,,,,,,,1,1,,1,,,,,1,,,1,,1],[,1,,,,1,,,1,,,,,,,,1,,1,,,1],[,,,,,,,,,,,,,1,1,,,,1,,,1],[,,,,,1,,,1,,,,1],[,1],,[,1],[1,,,,,,,,,,,,,,1,,,,,1]],[,[,1,,,,1,1,1,1,1,1,,1,1,1,1,1,,1,1,,1,1,,,1],[,,1,,,,,,,,,1],,,[1,,,1,1,,,,,,,,1,1,,1,1,,1],,[,,,,,,,,,,,,,,,,,,1,,1],,[1,,,1,1,,1,1,,,,,1,,1,,,,,1,1,,1],,[,1,,,,,,,,1,1,1,1,1,,1,1,,,,1,1],[,,,,,,,,,,,,,,,,1,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,,,1,1,1,1,,1,1,1,1,1,1],[,,,,,,,,,,,1,,1,,,1],[1,,,,,,,,,,,,,,,,,,1,,1],,,[,1,,,,,,,,,,,,,,1,,,,1,1],[,,,,,,,,,1,,,1,,,,,,,,,,1],[,,,,,,,,,,,,,,,1],[,,,,,,,,,,,,,1,1,,,,,,1],,[,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,,1,1,,1,1,1,1,1,1,,,1,1,1,1,1,,1,1],[,1,,,,,,,,1],[,,,,1,,,1,,,1,1,,,,,,,,,,1,,,,1],[,1,,1,1,,,1,1,1,,,,1,1,1,1,,1,1,1,1,,1],[,,,,,,,1],[,1,1,,,,,1,,1,,,,,,1,,,,,,1,,1,,1],[,1,,,,,,1,,,,1,,,,,,,,,,1],[,,1,1,,1,1,1,1,1,1,1,1,1,1,,,,1,,1,1,1,1,,1],[,1,,,,,,,,1],[,1,1,,1,,,,,,,,1,,,,,,1,,,1,,1,,1],[,1,,1,,1,,1,1,1,,1,1,1,,1,,,1,1,,1,1,1,1,1],[,1,1,1,1,1,,,1,1,,,,1,1,1,,,,1,1,,,1,1],[,,1,1,1,1,,1,,1,,1,,1,1,1,1,,,,,1,,1,,1],[1,1,1,1,1,1,1,1,,1,,1,,1,1,1,,,1,1,,,,1,,1],[,,,1],,[,1,1,,1,,,1,1,1,,1,1,1,1,1,1,,1,1,,1,1,1,1,1,1],[,1,,,,,,1,,1,,1,,,,,,,1,1,,1,1],[,,,,,,1,,1,1,,1,,1,,,,,,,,,,1],[,1,1,,1,,,,1,,,,1,1,1,,,,1,,1,1,1,,1,1],,[,1,1,,,,,,,,,,,,,1,,,1,,,,,1],[,1,,,,,,,,,,,,,,,,,,,,,,1],[,1,1,,,,,,,1,,,,1,,,,,1,,,,,,,1]],[,[,1,1,1,1,1,,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1],[,1,1,1,1,1,,1,,1,1,,,1,1,1,1,,1,,,,,1,1,1],[,,1,1,,1,,1,1,,,,1,1,1,1,,,1,,1,1,1,1,,1],[,1,,1,,,,,,,,1,,1,,1,,,,,,,,,,1],[,,1,,1,,,1,,,,,1,1,,,1,,1,1,1,1],[,1],[,1,1,,1,,1,1,,1,,,1,1,1,,,,1,,,1,,1],[1,1,,1,1,1,,,,,,,,,,,,,1,,1,1,1],[,1,1,,,,,,,1,,,1,,1,,1,,1,1,,,1,,,1],[,,1,,,,,,,,,,,,,,,,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,1,1,1,,1,,1,,,,,1,1,1,,,1,,1,,,,1],[,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,,,1,1,1,,1,,1,1,1,,,1,1,1,1,,,,1,1],[,,,1,1,,,1,,1,,1,,1,1,1,1,,1,,,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,,,,,,,,,,,,,,,,,,1],[,1,1,,1,1,,1,,1,,,,1,1,,,1,1,,1,1,,1],[,1,1,1,1,1,,,1,1,1,,1,1,1,1,1,1,1,1,,1,1,,,1],[,1,1,1,1,1,,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1,,1,1],[,1,1,,1,,,1,,,1,,1,1,1,1,1,,1,,1,1],[,,,,,1,,,,1,,,,,1,1,,,,1],[,1,,1,1,1,,1,,,1,1,1,,,1,,,1,,1,,,1],[,,1,,,,,,,,,1,,1,,,,,1,,1],[,1,1,,,,,,,,1,1,1,,,,,,,,1,,,,,1],[,,,,,,,,1,,,,,1,,,1]],[,[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,1,,1,1,,,1,1,1,1,1,1,1,1,,,,,,,,,1,1],[,,,,,,,,1,,,,1,,1,,1],[,1,,,1,1,,1,,,,1,,,,,,,,1],[,1,,1,,1,,,,1,1,,1,,1,,,,1,1,1,1,1,,,1],,[,1,,,,,,,,1,,,1,1,,,1,,1,1,,1,,1],[,1,,,1,,,,,,,,1,,,,,,,1],[1,1,,,,,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,,1,1,1],,[,1,,,,,,1,,1,,1,1,1,1,1,,,1,,1,1,,,,1],[,1,1,,,1,,1,,1,,,1,1,1,1,,,1,,,1,,,,1],[,1,1,1,1,1,,1,1,1,,1,1,1,1,1,1,1,1,1,1,,,,1,,1],[,1,,,1,1,,1,1,,,1,1,,1,1,,1,,1,,1],[1,,1,,,,,1,,1,,1,1,1,1,,,,,1,1,,,,1,1],[,1,1,,,,,1,1,,,1,,1,1,1,1,,,,,,,,,,1],,[,1,1,,,1,,,,1,,1,1,1,1,1,,,,1,,,,1,,1],[,,,1,1,,,1,,,,,1,,1,1,1,,1,1,,,,,,1],[,1,,,,,,,,,,,1,,,,1,,,,,,,1,,1],[,1,1,1,1,1,1,1,,1,1,1,1,1,1,,1,1,1,,1,1,,1,1,1,1],[,1,,,,,,,,,,,,,,,,,,,1],[,1,,,,,,1,,,,,1,,1,,,1,1,,1,1,,1],[,1,,,,,,1,,,,,1,1,,,,,,,,1,,,,1],[,,,,,,,,,,,,,,,,,,1,,,1,,,,,1],[,,,,,,,1,,,,1]],[,[1,1,1,1,1,1,1,1,1,1,1,1,1,1,,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,1,,1,,,,,,,1,,,,,,,,1,,,1],[,1,,,,,,,1],[,,,,,,,,,,1],[,1,,,,,,1,1,,,,,,1],,[,1,1,,,,,,1,,,,,1,1,,,,1],[1,,1,,1,,,,,1,,,,,1,,,,,,,,,1,1],[,1,1,,,,,,,,,1,1,1,1,,,,1,,,,,1,,,1],,[,1,1,,1,,,1,1,,,1,,,1,1,1,,1,,1,1,1,,,,1],[,,,,,1,,,,,1,,,1,1,,,1,,1,,,,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,1,,,1,1,,1,,,,1,,,,,,,,1],[,,,1,,,,,1,,,,,1,,1,,1,1,1],[,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1],[,,,,,1],[,1,,,,,,1,,,,,,,1,1,1,,,1],[,1,,,,,,,,,,1,1,1,,,,,1,,,1],[,,,,,1,,1,,,,,1,1,1,,1,1,,1,1,1,,,1,1],[1,1,,,,,,,1,,,,,1,1,,,,,,,,,,,1],,[,1],[,,,,,,,,,,,,,,,,,,,,,,,,1],[,,1,,,,,1,,,1,,,,1,,1],[,1,,,,,,,,,1]]];function Wo(e){e=Array.isArray(e)?e:$o;var t=[];return e.forEach((function(e,a){var r=String.fromCharCode(a+96).replace("`","");Array.isArray(e)?t=t.concat(Wo(e).map((function(e){return r+e}))):t.push(r)})),t}var Go=function(e){for(var t=$o;e.length<3;)e+="`";for(var a=0;a<=e.length-1;a++)if(!(t=t[e.charCodeAt(a)-96]))return!1;return!0};o._thisWillBeDeletedDoNotUse=o._thisWillBeDeletedDoNotUse||{},o._thisWillBeDeletedDoNotUse.utils={setDefaultFrameMessenger:ta};var Yo=function(){f(t,xt);var e=h(t);function t(a){var r,o,i;return w(this,t),(r=e.call(this))._props=function(e){var t=e.nodeName,a=e.nodeType,r=void 0===a?1:a;return Ft("number"==typeof r,"nodeType has to be a number, got \'".concat(r,"\'")),Ft("string"==typeof t,"nodeName has to be a string, got \'".concat(t,"\'")),a=null,"input"===(t=t.toLowerCase())&&(a=(e.type||e.attributes&&e.attributes.type||"").toLowerCase(),zo().includes(a)||(a="text")),t=D({},e,{nodeType:r,nodeName:t}),a&&(t.type=a),delete t.attributes,Object.freeze(t)}(a),r._attrs=(a=(a=a).attributes,o=void 0===a?{}:a,i={htmlFor:"for",className:"class"},Object.keys(o).reduce((function(e,t){var a=o[t];return Ft("object"!==n(a)||null===a,"expects attributes not to be an object, \'".concat(t,"\' was")),void 0!==a&&(e[i[t]||t]=null!==a?String(a):null),e}),{})),r}return E(t,[{key:"props",get:function(){return this._props}},{key:"attr",value:function(e){return this._attrs[e]||null}},{key:"hasAttr",value:function(e){return void 0!==this._attrs[e]}},{key:"attrNames",get:function(){return Object.keys(this._attrs)}}]),t}(),Ko={};N(Ko,{allowedAttr:function(){return Jo},arialabelText:function(){return Qo},arialabelledbyText:function(){return rl},getAccessibleRefs:function(){return vl},getElementUnallowedRoles:function(){return El},getExplicitRole:function(){return ti},getImplicitRole:function(){return Ei},getOwnedVirtual:function(){return _i},getRole:function(){return ki},getRoleType:function(){return Dl},getRolesByType:function(){return Cl},getRolesWithNameFromContents:function(){return kl},implicitNodes:function(){return Ol},implicitRole:function(){return Ei},isAccessibleRef:function(){return Sl},isAriaRoleAllowedOnElement:function(){return wl},isUnsupportedRole:function(){return Zo},isValidRole:function(){return ei},label:function(){return Pl},labelVirtual:function(){return Jr},lookupTable:function(){return _l},namedFromContents:function(){return Ni},requiredAttr:function(){return Il},requiredContext:function(){return Bl},requiredOwned:function(){return Ll},validateAttr:function(){return Ml},validateAttrValue:function(){return ql}});var Xo=function(){if(qa.get("globalAriaAttrs"))return qa.get("globalAriaAttrs");var e=Object.keys(En.ariaAttrs).filter((function(e){return En.ariaAttrs[e].global}));return qa.set("globalAriaAttrs",e),e},Jo=function(e){var t=En.ariaRoles[e];e=y(Xo());return t&&(t.allowedAttrs&&e.push.apply(e,y(t.allowedAttrs)),t.requiredAttrs&&e.push.apply(e,y(t.requiredAttrs))),e},Qo=function(e){if(!(e instanceof xt)){if(1!==e.nodeType)return"";e=Ma(e)}return e.attr("aria-label")||""},Zo=function(e){return!!(e=En.ariaRoles[e])&&!!e.unsupported},ei=function(e){var t=(r=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).allowAbstract,a=void 0!==(n=r.flagUnsupported)&&n,r=En.ariaRoles[e],n=Zo(e);return!(!r||a&&n||!t&&"abstract"===r.type)},ti=function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=t.fallback,r=t.abstracts,n=t.dpub;return 1!==(e=e instanceof xt?e:Ma(e)).props.nodeType?null:(t=(e.attr("role")||"").trim().toLowerCase(),(a?Ho(t):[t]).find((function(e){return!(!n&&"doc-"===e.substr(0,4))&&ei(e,{allowAbstract:r})}))||null)},ai=function(e){return Object.keys(En.htmlElms).filter((function(t){return(t=En.htmlElms[t]).contentTypes?t.contentTypes.includes(e):!!t.variant&&!(!t.variant.default||!t.variant.default.contentTypes)&&t.variant.default.contentTypes.includes(e)}))},ri=fo((function(e){for(var t=[],a=e.rows,r=0,n=a.length;r<n;r++){var o=a[r].cells;t[r]=t[r]||[];for(var i=0,l=0,s=o.length;l<s;l++)for(var u=0;u<o[l].colSpan;u++){for(var c=o[l].getAttribute("rowspan"),d=0===parseInt(c)||0===o[l].rowspan?a.length:o[l].rowSpan,p=0;p<d;p++){for(t[r+p]=t[r+p]||[];t[r+p][i];)i++;t[r+p][i]=o[l]}i++}}return t})),ni=fo((function(e,t){var a,r;for(t=t||ri(Fr(e,"table")),a=0;a<t.length;a++)if(t[a]&&-1!==(r=t[a].indexOf(e)))return{x:r,y:a}})),oi=function(e){var a=e.getAttribute("scope"),r=e.getAttribute("role");if(e instanceof t.Element==0||-1===["TD","TH"].indexOf(e.nodeName.toUpperCase()))throw new TypeError("Expected TD or TH element");if("columnheader"===r)return"col";if("rowheader"===r)return"row";if("col"===a||"row"===a)return a;if("TH"!==e.nodeName.toUpperCase())return!1;a=ri(Fr(e,"table"));var n=ni(e,a);return a[n.y].reduce((function(e,t){return e&&"TH"===t.nodeName.toUpperCase()}),!0)?"col":a.map((function(e){return e[n.x]})).reduce((function(e,t){return e&&t&&"TH"===t.nodeName.toUpperCase()}),!0)?"row":"auto"},ii=function(e){return-1!==["col","auto"].indexOf(oi(e))},li=function(e){return["row","auto"].includes(oi(e))},si=ai("sectioning").map((function(e){return"".concat(e,":not([role])")})).join(", ")+" , main:not([role]), [role=article], [role=complementary], [role=main], [role=navigation], [role=region]";function ui(e){var t=$r(rl(e));e=$r(Qo(e));return t||e}var ci={a:function(e){return e.hasAttr("href")?"link":null},area:function(e){return e.hasAttr("href")?"link":null},article:"article",aside:"complementary",body:"document",button:"button",datalist:"listbox",dd:"definition",dfn:"term",details:"group",dialog:"dialog",dt:"term",fieldset:"group",figure:"figure",footer:function(e){return er(e,si)?null:"contentinfo"},form:function(e){return ui(e)?"form":null},h1:"heading",h2:"heading",h3:"heading",h4:"heading",h5:"heading",h6:"heading",header:function(e){return er(e,si)?null:"banner"},hr:"separator",img:function(e){var t=e.hasAttr("alt")&&!e.attr("alt"),a=Xo().find((function(t){return e.hasAttr(t)}));return!t||a||ln(e)?"img":"presentation"},input:function(e){var t,a;switch(e.hasAttr("list")&&(a=(t=Kr(e.actualNode,"list").filter((function(e){return!!e}))[0])&&"datalist"===t.nodeName.toLowerCase()),e.props.type){case"checkbox":return"checkbox";case"number":return"spinbutton";case"radio":return"radio";case"range":return"slider";case"search":return a?"combobox":"searchbox";case"button":case"image":case"reset":case"submit":return"button";case"text":case"tel":case"url":case"email":case"":return a?"combobox":"textbox";default:return"textbox"}},li:"listitem",main:"main",math:"math",menu:"list",nav:"navigation",ol:"list",optgroup:"group",option:"option",output:"status",progress:"progressbar",section:function(e){return ui(e)?"region":null},select:function(e){return e.hasAttr("multiple")||1<parseInt(e.attr("size"))?"listbox":"combobox"},summary:"button",table:"table",tbody:"rowgroup",td:function(e){return e=er(e,"table"),e=ti(e),["grid","treegrid"].includes(e)?"gridcell":"cell"},textarea:"textbox",tfoot:"rowgroup",th:function(e){return ii(e.actualNode)?"columnheader":li(e.actualNode)?"rowheader":void 0},thead:"rowgroup",tr:"row",ul:"list"},di=function(e,t){var a=n(t);if(Array.isArray(t)&&void 0!==e)return t.includes(e);if("function"===a)return!!t(e);if(null!=e){if(t instanceof RegExp)return t.test(e);if(/^\\/.*\\/$/.test(t))return a=t.substring(1,t.length-1),new RegExp(a).test(e)}return t===e},pi=function(e,t){if("object"!==n(t)||Array.isArray(t)||t instanceof RegExp)throw new Error("Expect matcher to be an object");return Object.keys(t).every((function(a){return di(e(a),t[a])}))},fi=function(e,t){return e instanceof xt||(e=Ma(e)),pi((function(t){return e.attr(t)}),t)},mi=function(e,t){return!!t(e)},hi=function(e,t){return di(ti(e),t)},gi=function(e,t){return di(Ei(e),t)},bi=function(e,t){return e instanceof xt||(e=Ma(e)),di(e.props.nodeName,t)},yi={attributes:fi,condition:mi,explicitRole:hi,implicitRole:gi,nodeName:bi,properties:Js=function(e,t){return e instanceof xt||(e=Ma(e)),pi((function(t){return e.props[t]}),t)},semanticRole:ru=function(e,t){return di(ki(e),t)}},vi=function e(t,a){return t instanceof xt||(t=Ma(t)),Array.isArray(a)?a.some((function(a){return e(t,a)})):"string"==typeof a?Za(t,a):Object.keys(a).every((function(e){if(!yi[e])throw new Error(\'Unknown matcher type "\'.concat(e,\'"\'));var r=yi[e];e=a[e];return r(t,e)}))},Di=function(e,t){return vi(e,t)};Di.attributes=fi,Di.condition=mi,Di.explicitRole=hi,Di.fromDefinition=vi,Di.fromFunction=pi,Di.fromPrimative=di,Di.implicitRole=gi,Di.nodeName=bi,Di.properties=Js,Di.semanticRole=ru;var wi=Di,xi=function(e){var t=En.htmlElms[e.props.nodeName];if(!t)return{};if(!t.variant)return t;var a,r,n=t.variant,o=p(t,l);for(a in n)if(n.hasOwnProperty(a)&&"default"!==a){var i=n[a],u=i.matches,c=p(i,s);if(wi(e,u))for(var d in c)c.hasOwnProperty(d)&&(o[d]=c[d])}for(r in n.default)n.default.hasOwnProperty(r)&&void 0===o[r]&&(o[r]=n.default[r]);return o},Ei=function(e){var t=(1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).chromium,a=e instanceof xt?e:Ma(e);if(e=a.actualNode,!a)throw new ReferenceError("Cannot get implicit role of a node outside the current scope.");var r=a.props.nodeName;return(r=ci[r])||!t?"function"==typeof r?r(a):r||null:xi(a).chromiumRole||null},Ai={td:["tr"],th:["tr"],tr:["thead","tbody","tfoot","table"],thead:["table"],tbody:["table"],tfoot:["table"],li:["ol","ul"],dt:["dl","div"],dd:["dl","div"],div:["dl"]};function Ci(e,t){var a=t.chromium;t=p(t,u);return(a=Ei(e,{chromium:a}))?(t=function e(t,a){var r=Ai[t.props.nodeName];if(!r)return null;if(!t.parent)throw new ReferenceError("Cannot determine role presentational inheritance of a required parent outside the current scope.");return r.includes(t.parent.props.nodeName)?(r=ti(t.parent,a),["none","presentation"].includes(r)&&!Fi(t.parent)?r:r?null:e(t.parent,a)):null}(e,t))||a:null}function Fi(e){return Xo().some((function(t){return e.hasAttr(t)}))||ln(e)}var ki=function(e){var t=(a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).noPresentational,a=function(e,t){var a=1<arguments.length&&void 0!==t?t:{},r=a.noImplicit,n=p(a,c),o=e instanceof xt?e:Ma(e);return 1!==o.props.nodeType?null:!(a=ti(o,n))||["presentation","none"].includes(a)&&Fi(o)?r?null:Ci(o,n):a}(e,p(a,d));return t&&["presentation","none"].includes(a)?null:a},Ri=["iframe"],Ti=function(e){var t=e instanceof xt?e:Ma(e);return 1!==t.props.nodeType||!e.hasAttr("title")||!Di(t,Ri)&&["none","presentation"].includes(ki(t))?"":t.attr("title")},Ni=function(e){var t=(1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).strict;if(1!==(e=e instanceof xt?e:Ma(e)).props.nodeType)return!1;var a=ki(e),r=En.ariaRoles[a];return!(!r||!r.nameFromContent)||!t&&(!r||["presentation","none"].includes(a))},_i=function(e){var t=e.actualNode,a=e.children;if(!a)throw new Error("getOwnedVirtual requires a virtual node");return e.hasAttr("aria-owns")?(t=Kr(t,"aria-owns").filter((function(e){return!!e})).map((function(e){return o.utils.getNodeFromTree(e)})),[].concat(y(a),y(t))):y(a)},Oi=ai("phrasing").concat(["#text"]),Si=function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=tl.alreadyProcessed;t.startNode=t.startNode||e;var r=(i=t).strict,n=i.inControlContext,o=i.inLabelledByContext,i=xi(e).contentTypes;return a(e,t)||1!==e.props.nodeType||null!=i&&i.includes("embedded")||!Ni(e,{strict:r})&&!t.subtreeDescendant?"":(r||(t=D({subtreeDescendant:!n&&!o},t)),_i(e).reduce((function(e,a){return function(e,t,a){var r=t.props.nodeName;return(a=tl(t,a))?(Oi.includes(r)||(" "!==a[0]&&(a+=" "),e&&" "!==e[e.length-1]&&(a=" "+a)),e+a):e}(e,a,t)}),""))},Pi=function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=tl.alreadyProcessed;if(t.inControlContext||t.inLabelledByContext||a(e,t))return"";t.startNode||(t.startNode=e);var r,n=D({inControlContext:!0},t);a=function(e){if(!e.attr("id"))return[];if(e.actualNode)return Ar({elm:"label",attr:"for",value:e.attr("id"),context:e.actualNode});throw new TypeError("Cannot resolve explicit label reference for non-DOM nodes")}(e);return(t=er(e,"label"))?(r=[].concat(y(a),[t.actualNode])).sort(mo):r=a,r.map((function(e){return al(e,n)})).filter((function(e){return""!==e})).join(" ")},Ii={submit:"Submit",image:"Submit",reset:"Reset",button:""};function Bi(e,t){return t.attr(e)||""}function Li(e,t,a){var r=t.actualNode;t=[e=e.toLowerCase(),r.nodeName.toLowerCase()].join(",");return(t=r.querySelector(t))&&t.nodeName.toLowerCase()===e?al(t,a):""}var qi={valueText:function(e){return e.actualNode.value||""},buttonDefaultText:function(e){return e=e.actualNode,Ii[e.type]||""},tableCaptionText:Li.bind(null,"caption"),figureText:Li.bind(null,"figcaption"),svgTitleText:Li.bind(null,"title"),fieldsetLegendText:Li.bind(null,"legend"),altText:Bi.bind(null,"alt"),tableSummaryText:Bi.bind(null,"summary"),titleText:Ti,subtreeText:Si,labelText:Pi,singleSpace:function(){return" "},placeholderText:Bi.bind(null,"placeholder")};function Mi(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=e.actualNode;if(1!==e.props.nodeType||["presentation","none"].includes(ki(e)))return"";var r=(xi(e).namingMethods||[]).map((function(e){return qi[e]})).reduce((function(a,r){return a||r(e,t)}),"");return t.debug&&o.log(r||"{empty-value}",a,t),r}var ji={accessibleNameFromFieldValue:["combobox","listbox","progressbar"]},Ui=["button","checkbox","color","file","hidden","image","password","radio","reset","submit"],Vi=function(e){var t=(e=e instanceof xt?e:Ma(e)).props.nodeName;return"textarea"===t||"input"===t&&!Ui.includes((e.attr("type")||"").toLowerCase())},Hi=function(e){return"select"===(e=e instanceof xt?e:Ma(e)).props.nodeName},zi=function(e){return"textbox"===ti(e)},$i=function(e){return"listbox"===ti(e)},Wi=function(e){return"combobox"===ti(e)},Gi=["progressbar","scrollbar","slider","spinbutton"],Yi=function(e){return e=ti(e),Gi.includes(e)},Ki=["textbox","progressbar","scrollbar","slider","spinbutton","combobox","listbox"],Xi={nativeTextboxValue:function(e){return e=e instanceof xt?e:Ma(e),Vi(e)&&e.props.value||""},nativeSelectValue:function(e){var t=e instanceof xt?e:Ma(e);return Hi(t)?((t=(e=Lo(t,"option")).filter((function(e){return e.hasAttr("selected")}))).length||t.push(e[0]),t.map((function(e){return Xr(e)})).join(" ")||""):""},ariaTextboxValue:function(e){var t=e instanceof xt?e:Ma(e);e=t.actualNode;return zi(t)?!e||e&&!rn(e)?Xr(t,!0):e.textContent:""},ariaListboxValue:Ji,ariaComboboxValue:function(e,t){return e=e instanceof xt?e:Ma(e),Wi(e)&&(e=_i(e).filter((function(e){return"listbox"===ki(e)}))[0])?Ji(e,t):""},ariaRangeValue:function(e){return e=e instanceof xt?e:Ma(e),Yi(e)&&e.hasAttr("aria-valuenow")?(e=+e.attr("aria-valuenow"),isNaN(e)?"0":String(e)):""}};function Ji(e,t){return e=e instanceof xt?e:Ma(e),$i(e)?0===(e=_i(e).filter((function(e){return"option"===ki(e)&&"true"===e.attr("aria-selected")}))).length?"":tl(e[0],t):""}function Qi(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=e.actualNode,r=ji.accessibleNameFromFieldValue||[],n=ki(e);return t.startNode===e||!Ki.includes(n)||r.includes(n)?"":(n=Object.keys(Xi).map((function(e){return Xi[e]})).reduce((function(a,r){return a||r(e,t)}),""),t.debug&&vt(n||"{empty-value}",a,t),n)}function Zi(e){var t=e.actualNode,a=function(e,t){var a=e.actualNode;return t.startNode||(t=D({startNode:e},t)),a?(1===a.nodeType&&t.inLabelledByContext&&void 0===t.includeHidden&&(t=D({includeHidden:!Ir(a,!0)},t)),t):t}(e,a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{});if(function(e,t){return!!(e=e.actualNode)&&(1===e.nodeType&&!t.includeHidden&&!Ir(e,!0))}(e,a))return"";var r=[rl,Qo,Mi,Qi,Si,el,Ti].reduce((function(t,r){return""!==(t=a.startNode===e?$r(t):t)?t:r(e,a)}),"");return a.debug&&o.log(r||"{empty-value}",t,a),r}function el(e){return 3!==e.props.nodeType?"":e.props.nodeValue}Zi.alreadyProcessed=function(e,t){return t.processed=t.processed||[],!!t.processed.includes(e)||(t.processed.push(e),!1)};var tl=Zi,al=function(e,t){return e=Ma(e),tl(e,t)},rl=function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{};if(!(e instanceof xt)){if(1!==e.nodeType)return"";e=Ma(e)}return 1!==e.props.nodeType||t.inLabelledByContext||t.inControlContext||!e.attr("aria-labelledby")?"":Kr(e,"aria-labelledby").filter((function(e){return e})).reduce((function(a,r){return r=al(r,D({inLabelledByContext:!0,startNode:t.startNode||e},t)),a?"".concat(a," ").concat(r):r}),"")},nl={};N(nl,{accessibleText:function(){return al},accessibleTextVirtual:function(){return tl},autocomplete:function(){return dl},formControlValue:function(){return Qi},formControlValueMethods:function(){return Xi},hasUnicode:function(){return il},isHumanInterpretable:function(){return ul},isIconLigature:function(){return cl},isValidAutocomplete:function(){return pl},label:function(){return hl},labelText:function(){return Pi},labelVirtual:function(){return ml},nativeElementType:function(){return gl},nativeTextAlternative:function(){return Mi},nativeTextMethods:function(){return qi},removeUnicode:function(){return sl},sanitize:function(){return $r},subtreeText:function(){return Si},titleText:function(){return Ti},unsupported:function(){return ji},visible:function(){return fl},visibleTextNodes:function(){return bl},visibleVirtual:function(){return Xr}});var ol=_(pt()),il=function(e,t){var a=t.emoji,r=t.nonBmp;t=t.punctuations;return a?ol.default().test(e):r?/[\\u1D00-\\u1D7F\\u1D80-\\u1DBF\\u1DC0-\\u1DFF\\u20A0-\\u20CF\\u20D0-\\u20FF\\u2100-\\u214F\\u2150-\\u218F\\u2190-\\u21FF\\u2200-\\u22FF\\u2300-\\u23FF\\u2400-\\u243F\\u2440-\\u245F\\u2460-\\u24FF\\u2500-\\u257F\\u2580-\\u259F\\u25A0-\\u25FF\\u2600-\\u26FF\\u2700-\\u27BF\\uE000-\\uF8FF]/g.test(e)||/[\\uDB80-\\uDBBF][\\uDC00-\\uDFFF]/g.test(e):!!t&&/[\\u2000-\\u206F\\u2E00-\\u2E7F\\\\\'!"#$%&\\xa3\\xa2\\xa5\\xa7\\u20ac()*+,\\-.\\/:;<=>?@\\[\\]^_`{|}~\\xb1]/g.test(e)},ll=_(pt()),sl=function(e,t){var a=t.emoji,r=t.nonBmp;t=t.punctuations;return a&&(e=e.replace(ll.default(),"")),r&&(e=(e=e.replace(/[\\u1D00-\\u1D7F\\u1D80-\\u1DBF\\u1DC0-\\u1DFF\\u20A0-\\u20CF\\u20D0-\\u20FF\\u2100-\\u214F\\u2150-\\u218F\\u2190-\\u21FF\\u2200-\\u22FF\\u2300-\\u23FF\\u2400-\\u243F\\u2440-\\u245F\\u2460-\\u24FF\\u2500-\\u257F\\u2580-\\u259F\\u25A0-\\u25FF\\u2600-\\u26FF\\u2700-\\u27BF\\uE000-\\uF8FF]/g,"")).replace(/[\\uDB80-\\uDBBF][\\uDC00-\\uDFFF]/g,"")),t?e.replace(/[\\u2000-\\u206F\\u2E00-\\u2E7F\\\\\'!"#$%&\\xa3\\xa2\\xa5\\xa7\\u20ac()*+,\\-.\\/:;<=>?@\\[\\]^_`{|}~\\xb1]/g,""):e},ul=function(e){return!e.length||["x","i"].includes(e)?0:(e=sl(e,{emoji:!0,nonBmp:!0,punctuations:!0}),$r(e)?1:0)},cl=function(e){var a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:.15,n=2<arguments.length&&void 0!==arguments[2]?arguments[2]:3,o=e.actualNode.nodeValue.trim();if(!$r(o)||il(o,{emoji:!0,nonBmp:!0}))return!1;qa.get("canvasContext")||qa.set("canvasContext",r.createElement("canvas").getContext("2d"));var i=qa.get("canvasContext"),l=i.canvas;qa.get("fonts")||qa.set("fonts",{});var s=qa.get("fonts"),u=t.getComputedStyle(e.parent.actualNode).getPropertyValue("font-family");s[u]||(s[u]={occurances:0,numLigatures:0});var c=s[u];if(c.occurances>=n){if(c.numLigatures/c.occurances==1)return!0;if(0===c.numLigatures)return!1}c.occurances++;var d="".concat(m=30,"px ").concat(u);i.font=d;var p=o.charAt(0);if((s=i.measureText(p).width)<30&&(s*=n=30/s,d="".concat(m*=n,"px ").concat(u)),l.width=s,l.height=m,i.font=d,i.textAlign="left",i.textBaseline="top",i.fillText(p,0,0),!(p=new Uint32Array(i.getImageData(0,0,s,m).data.buffer)).some((function(e){return e})))return c.numLigatures++,!0;i.clearRect(0,0,s,m),i.fillText(o,0,0);var f=new Uint32Array(i.getImageData(0,0,s,m).data.buffer),m=(s=p.reduce((function(e,t,a){return 0===t&&0===f[a]||0!==t&&0!==f[a]?e:++e}),0),o.split("").reduce((function(e,t){return e+i.measureText(t).width}),0));o=i.measureText(o).width;return a<=s/p.length&&a<=1-o/m&&(c.numLigatures++,!0)},dl={stateTerms:["on","off"],standaloneTerms:["name","honorific-prefix","given-name","additional-name","family-name","honorific-suffix","nickname","username","new-password","current-password","organization-title","organization","street-address","address-line1","address-line2","address-line3","address-level4","address-level3","address-level2","address-level1","country","country-name","postal-code","cc-name","cc-given-name","cc-additional-name","cc-family-name","cc-number","cc-exp","cc-exp-month","cc-exp-year","cc-csc","cc-type","transaction-currency","transaction-amount","language","bday","bday-day","bday-month","bday-year","sex","url","photo","one-time-code"],qualifiers:["home","work","mobile","fax","pager"],qualifiedTerms:["tel","tel-country-code","tel-national","tel-area-code","tel-local","tel-local-prefix","tel-local-suffix","tel-extension","email","impp"],locations:["billing","shipping"]},pl=function(e){var t=void 0!==(r=(i=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).looseTyped)&&r,a=void 0===(o=i.stateTerms)?[]:o,r=void 0===(n=i.locations)?[]:n,n=void 0===(o=i.qualifiers)?[]:o,o=void 0===(o=i.standaloneTerms)?[]:o,i=void 0===(i=i.qualifiedTerms)?[]:i;return e=e.toLowerCase().trim(),!(!(a=a.concat(dl.stateTerms)).includes(e)&&""!==e)||(n=n.concat(dl.qualifiers),r=r.concat(dl.locations),o=o.concat(dl.standaloneTerms),i=i.concat(dl.qualifiedTerms),a=e.split(/\\s+/g),!(!t&&(8<a[0].length&&"section-"===a[0].substr(0,8)&&a.shift(),r.includes(a[0])&&a.shift(),n.includes(a[0])&&(a.shift(),o=[]),1!==a.length))&&(a=a[a.length-1],o.includes(a)||i.includes(a)))},fl=function(e,t,a){return e=Ma(e),Xr(e,t,a)},ml=function(e){if(t=Jr(e))return t;if(e.attr("id")){if(!e.actualNode)throw new TypeError("Cannot resolve explicit label reference for non-DOM nodes");var t,a=ha(e.attr("id"));if(t=(a=Er(e.actualNode).querySelector(\'label[for="\'+a+\'"]\'))&&fl(a,!0))return t}return(t=(a=er(e,"label"))&&Xr(a,!0))?t:null},hl=function(e){return e=Ma(e),ml(e)},gl=[{matches:[{nodeName:"textarea"},{nodeName:"input",properties:{type:["text","password","search","tel","email","url"]}}],namingMethods:"labelText"},{matches:{nodeName:"input",properties:{type:["button","submit","reset"]}},namingMethods:["valueText","titleText","buttonDefaultText"]},{matches:{nodeName:"input",properties:{type:"image"}},namingMethods:["altText","valueText","labelText","titleText","buttonDefaultText"]},{matches:"button",namingMethods:"subtreeText"},{matches:"fieldset",namingMethods:"fieldsetLegendText"},{matches:"OUTPUT",namingMethods:"subtreeText"},{matches:[{nodeName:"select"},{nodeName:"input",properties:{type:/^(?!text|password|search|tel|email|url|button|submit|reset)/}}],namingMethods:"labelText"},{matches:"summary",namingMethods:"subtreeText"},{matches:"figure",namingMethods:["figureText","titleText"]},{matches:"img",namingMethods:"altText"},{matches:"table",namingMethods:["tableCaptionText","tableSummaryText"]},{matches:["hr","br"],namingMethods:["titleText","singleSpace"]}],bl=function e(t){var a=Ir(t.actualNode),r=[];return t.children.forEach((function(t){3===t.actualNode.nodeType?a&&r.push(t):r=r.concat(e(t))})),r},yl=/^idrefs?$/,vl=function(e){e=e.actualNode||e;var t=(t=Er(e)).documentElement||t,a=qa.get("idRefsByRoot");a||(a=new WeakMap,qa.set("idRefsByRoot",a));var r=a.get(t);return r||(a.set(t,r={}),function e(t,a,r){if(t.hasAttribute){var n;"LABEL"===t.nodeName.toUpperCase()&&t.hasAttribute("for")&&(a[n=t.getAttribute("for")]=a[n]||[],a[n].push(t));for(var o=0;o<r.length;++o){var i=r[o];if(i=$r(t.getAttribute(i)||""))for(var l=Ho(i),s=0;s<l.length;++s)a[l[s]]=a[l[s]]||[],a[l[s]].push(t)}}for(var u=0;u<t.children.length;u++)e(t.children[u],a,r)}(t,r,Object.keys(En.ariaAttrs).filter((function(e){return e=En.ariaAttrs[e].type,yl.test(e)})))),r[e.id]||[]},Dl=function(e){return(e=En.ariaRoles[e])?e.type:null},wl=function(e,t){return e=e instanceof xt?e:Ma(e),t===Ei(e)||(e=xi(e),Array.isArray(e.allowedRoles)?e.allowedRoles.includes(t):!!e.allowedRoles)},xl=["doc-backlink","doc-biblioentry","doc-biblioref","doc-cover","doc-endnote","doc-glossref","doc-noteref"],El=function(e){var t=!(1<arguments.length&&void 0!==arguments[1])||arguments[1],a=e.nodeName.toUpperCase();if(!io(e))return[];var r,n,o=(o=[],(r=e)?(r.hasAttribute("role")&&(n=Ho(r.getAttribute("role").toLowerCase()),o=o.concat(n)),r.hasAttributeNS("http://www.idpf.org/2007/ops","type")&&(r=Ho(r.getAttributeNS("http://www.idpf.org/2007/ops","type").toLowerCase()).map((function(e){return"doc-".concat(e)})),o=o.concat(r)),o=o.filter((function(e){return ei(e)}))):o),i=Ei(e);return o.filter((function(r){if(t&&r===i)return!1;if(t&&xl.includes(r)){var n=Dl(r);if(i!==n)return!0}return!(t||"row"===r&&"TR"===a&&xa(e,\'table[role="grid"] > tr\'))||!wl(e,r)}))},Al=function(e){return Object.keys(En.ariaRoles).filter((function(t){return En.ariaRoles[t].type===e}))},Cl=function(e){return Al(e)},Fl=function(){if(qa.get("ariaRolesNameFromContent"))return qa.get("ariaRolesNameFromContent");var e=Object.keys(En.ariaRoles).filter((function(e){return En.ariaRoles[e].nameFromContent}));return qa.set("ariaRolesNameFromContent",e),e},kl=function(){return Fl()},Rl=function(e){return null===e},Tl=function(e){return null!==e},Nl={attributes:{"aria-activedescendant":{type:"idref",allowEmpty:!0,unsupported:!1},"aria-atomic":{type:"boolean",values:["true","false"],unsupported:!1},"aria-autocomplete":{type:"nmtoken",values:["inline","list","both","none"],unsupported:!1},"aria-busy":{type:"boolean",values:["true","false"],unsupported:!1},"aria-checked":{type:"nmtoken",values:["true","false","mixed","undefined"],unsupported:!1},"aria-colcount":{type:"int",unsupported:!1},"aria-colindex":{type:"int",unsupported:!1},"aria-colspan":{type:"int",unsupported:!1},"aria-controls":{type:"idrefs",allowEmpty:!0,unsupported:!1},"aria-current":{type:"nmtoken",allowEmpty:!0,values:["page","step","location","date","time","true","false"],unsupported:!1},"aria-describedby":{type:"idrefs",allowEmpty:!0,unsupported:!1},"aria-describedat":{unsupported:!0,unstandardized:!0},"aria-details":{type:"idref",allowEmpty:!0,unsupported:!1},"aria-disabled":{type:"boolean",values:["true","false"],unsupported:!1},"aria-dropeffect":{type:"nmtokens",values:["copy","move","reference","execute","popup","none"],unsupported:!1},"aria-errormessage":{type:"idref",allowEmpty:!0,unsupported:!1},"aria-expanded":{type:"nmtoken",values:["true","false","undefined"],unsupported:!1},"aria-flowto":{type:"idrefs",allowEmpty:!0,unsupported:!1},"aria-grabbed":{type:"nmtoken",values:["true","false","undefined"],unsupported:!1},"aria-haspopup":{type:"nmtoken",allowEmpty:!0,values:["true","false","menu","listbox","tree","grid","dialog"],unsupported:!1},"aria-hidden":{type:"boolean",values:["true","false"],unsupported:!1},"aria-invalid":{type:"nmtoken",allowEmpty:!0,values:["true","false","spelling","grammar"],unsupported:!1},"aria-keyshortcuts":{type:"string",allowEmpty:!0,unsupported:!1},"aria-label":{type:"string",allowEmpty:!0,unsupported:!1},"aria-labelledby":{type:"idrefs",allowEmpty:!0,unsupported:!1},"aria-level":{type:"int",unsupported:!1},"aria-live":{type:"nmtoken",values:["off","polite","assertive"],unsupported:!1},"aria-modal":{type:"boolean",values:["true","false"],unsupported:!1},"aria-multiline":{type:"boolean",values:["true","false"],unsupported:!1},"aria-multiselectable":{type:"boolean",values:["true","false"],unsupported:!1},"aria-orientation":{type:"nmtoken",values:["horizontal","vertical"],unsupported:!1},"aria-owns":{type:"idrefs",allowEmpty:!0,unsupported:!1},"aria-placeholder":{type:"string",allowEmpty:!0,unsupported:!1},"aria-posinset":{type:"int",unsupported:!1},"aria-pressed":{type:"nmtoken",values:["true","false","mixed","undefined"],unsupported:!1},"aria-readonly":{type:"boolean",values:["true","false"],unsupported:!1},"aria-relevant":{type:"nmtokens",values:["additions","removals","text","all"],unsupported:!1},"aria-required":{type:"boolean",values:["true","false"],unsupported:!1},"aria-roledescription":{type:"string",allowEmpty:!0,unsupported:!1},"aria-rowcount":{type:"int",unsupported:!1},"aria-rowindex":{type:"int",unsupported:!1},"aria-rowspan":{type:"int",unsupported:!1},"aria-selected":{type:"nmtoken",values:["true","false","undefined"],unsupported:!1},"aria-setsize":{type:"int",unsupported:!1},"aria-sort":{type:"nmtoken",values:["ascending","descending","other","none"],unsupported:!1},"aria-valuemax":{type:"decimal",unsupported:!1},"aria-valuemin":{type:"decimal",unsupported:!1},"aria-valuenow":{type:"decimal",unsupported:!1},"aria-valuetext":{type:"string",unsupported:!1}},globalAttributes:["aria-atomic","aria-busy","aria-controls","aria-current","aria-describedby","aria-details","aria-disabled","aria-dropeffect","aria-flowto","aria-grabbed","aria-haspopup","aria-hidden","aria-invalid","aria-keyshortcuts","aria-label","aria-labelledby","aria-live","aria-owns","aria-relevant","aria-roledescription"]};Nl.role={alert:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},alertdialog:{type:"widget",attributes:{allowed:["aria-expanded","aria-modal","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["dialog","section"]},application:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage","aria-activedescendant"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["article","audio","embed","iframe","object","section","svg","video"]},article:{type:"structure",attributes:{allowed:["aria-expanded","aria-posinset","aria-setsize","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["article"],unsupported:!1},banner:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["header"],unsupported:!1,allowedElements:["section"]},button:{type:"widget",attributes:{allowed:["aria-expanded","aria-pressed","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,implicit:["button",\'input[type="button"]\',\'input[type="image"]\',\'input[type="reset"]\',\'input[type="submit"]\',"summary"],unsupported:!1,allowedElements:[{nodeName:"a",attributes:{href:Tl}}]},cell:{type:"structure",attributes:{allowed:["aria-colindex","aria-colspan","aria-rowindex","aria-rowspan","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["row"],implicit:["td","th"],unsupported:!1},checkbox:{type:"widget",attributes:{allowed:["aria-checked","aria-required","aria-readonly","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,implicit:[\'input[type="checkbox"]\'],unsupported:!1,allowedElements:["button"]},columnheader:{type:"structure",attributes:{allowed:["aria-colindex","aria-colspan","aria-expanded","aria-rowindex","aria-rowspan","aria-required","aria-readonly","aria-selected","aria-sort","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["row"],implicit:["th"],unsupported:!1},combobox:{type:"composite",attributes:{allowed:["aria-autocomplete","aria-required","aria-activedescendant","aria-orientation","aria-errormessage"],required:["aria-expanded"]},owned:{all:["listbox","tree","grid","dialog","textbox"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:[{nodeName:"input",properties:{type:["text","search","tel","url","email"]}}]},command:{nameFrom:["author"],type:"abstract",unsupported:!1},complementary:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["aside"],unsupported:!1,allowedElements:["section"]},composite:{nameFrom:["author"],type:"abstract",unsupported:!1},contentinfo:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["footer"],unsupported:!1,allowedElements:["section"]},definition:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["dd","dfn"],unsupported:!1},dialog:{type:"widget",attributes:{allowed:["aria-expanded","aria-modal","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["dialog"],unsupported:!1,allowedElements:["section"]},directory:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,unsupported:!1,allowedElements:["ol","ul"]},document:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["body"],unsupported:!1,allowedElements:["article","embed","iframe","object","section","svg"]},"doc-abstract":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-acknowledgments":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-afterword":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-appendix":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-backlink":{type:"link",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,unsupported:!1,allowedElements:[{nodeName:"a",attributes:{href:Tl}}]},"doc-biblioentry":{type:"listitem",attributes:{allowed:["aria-expanded","aria-level","aria-posinset","aria-setsize","aria-errormessage"]},owned:null,nameFrom:["author"],context:["doc-bibliography"],unsupported:!1,allowedElements:["li"]},"doc-bibliography":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:{one:["doc-biblioentry"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-biblioref":{type:"link",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,unsupported:!1,allowedElements:[{nodeName:"a",attributes:{href:Tl}}]},"doc-chapter":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-colophon":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-conclusion":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-cover":{type:"img",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1},"doc-credit":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-credits":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-dedication":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-endnote":{type:"listitem",attributes:{allowed:["aria-expanded","aria-level","aria-posinset","aria-setsize","aria-errormessage"]},owned:null,namefrom:["author"],context:["doc-endnotes"],unsupported:!1,allowedElements:["li"]},"doc-endnotes":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:{one:["doc-endnote"]},namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-epigraph":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1},"doc-epilogue":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-errata":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-example":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["aside","section"]},"doc-footnote":{type:"section",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["aside","footer","header"]},"doc-foreword":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-glossary":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:["term","definition"],namefrom:["author"],context:null,unsupported:!1,allowedElements:["dl"]},"doc-glossref":{type:"link",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author","contents"],context:null,unsupported:!1,allowedElements:[{nodeName:"a",attributes:{href:Tl}}]},"doc-index":{type:"navigation",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["nav","section"]},"doc-introduction":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-noteref":{type:"link",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author","contents"],context:null,unsupported:!1,allowedElements:[{nodeName:"a",attributes:{href:Tl}}]},"doc-notice":{type:"note",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-pagebreak":{type:"separator",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["hr"]},"doc-pagelist":{type:"navigation",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["nav","section"]},"doc-part":{type:"landmark",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-preface":{type:"landmark",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-prologue":{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-pullquote":{type:"none",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["aside","section"]},"doc-qna":{type:"section",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},"doc-subtitle":{type:"sectionhead",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:{nodeName:["h1","h2","h3","h4","h5","h6"]}},"doc-tip":{type:"note",attributes:{allowed:["aria-expanded"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["aside"]},"doc-toc":{type:"navigation",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,namefrom:["author"],context:null,unsupported:!1,allowedElements:["nav","section"]},feed:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:{one:["article"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:["article","aside","section"]},figure:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,implicit:["figure"],unsupported:!1},form:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["form"],unsupported:!1},grid:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-colcount","aria-level","aria-multiselectable","aria-readonly","aria-rowcount","aria-errormessage"]},owned:{one:["rowgroup","row"]},nameFrom:["author"],context:null,implicit:["table"],unsupported:!1},gridcell:{type:"widget",attributes:{allowed:["aria-colindex","aria-colspan","aria-expanded","aria-rowindex","aria-rowspan","aria-selected","aria-readonly","aria-required","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["row"],implicit:["td","th"],unsupported:!1},group:{type:"structure",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["details","optgroup"],unsupported:!1,allowedElements:["dl","figcaption","fieldset","figure","footer","header","ol","ul"]},heading:{type:"structure",attributes:{required:["aria-level"],allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,implicit:["h1","h2","h3","h4","h5","h6"],unsupported:!1},img:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["img"],unsupported:!1,allowedElements:["embed","iframe","object","svg"]},input:{nameFrom:["author"],type:"abstract",unsupported:!1},landmark:{nameFrom:["author"],type:"abstract",unsupported:!1},link:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,implicit:["a[href]","area[href]"],unsupported:!1,allowedElements:["button",{nodeName:"input",properties:{type:["image","button"]}}]},list:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:{all:["listitem"]},nameFrom:["author"],context:null,implicit:["ol","ul","dl"],unsupported:!1},listbox:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-multiselectable","aria-readonly","aria-required","aria-expanded","aria-orientation","aria-errormessage"]},owned:{all:["option"]},nameFrom:["author"],context:null,implicit:["select"],unsupported:!1,allowedElements:["ol","ul"]},listitem:{type:"structure",attributes:{allowed:["aria-level","aria-posinset","aria-setsize","aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["list"],implicit:["li","dt"],unsupported:!1},log:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},main:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["main"],unsupported:!1,allowedElements:["article","section"]},marquee:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},math:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["math"],unsupported:!1},menu:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-orientation","aria-errormessage"]},owned:{one:["menuitem","menuitemradio","menuitemcheckbox"]},nameFrom:["author"],context:null,implicit:[\'menu[type="context"]\'],unsupported:!1,allowedElements:["ol","ul"]},menubar:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-orientation","aria-errormessage"]},owned:{one:["menuitem","menuitemradio","menuitemcheckbox"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:["ol","ul"]},menuitem:{type:"widget",attributes:{allowed:["aria-posinset","aria-setsize","aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["menu","menubar"],implicit:[\'menuitem[type="command"]\'],unsupported:!1,allowedElements:["button","li",{nodeName:"iput",properties:{type:["image","button"]}},{nodeName:"a",attributes:{href:Tl}}]},menuitemcheckbox:{type:"widget",attributes:{allowed:["aria-checked","aria-posinset","aria-setsize","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["menu","menubar"],implicit:[\'menuitem[type="checkbox"]\'],unsupported:!1,allowedElements:[{nodeName:["button","li"]},{nodeName:"input",properties:{type:["checkbox","image","button"]}},{nodeName:"a",attributes:{href:Tl}}]},menuitemradio:{type:"widget",attributes:{allowed:["aria-checked","aria-selected","aria-posinset","aria-setsize","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["menu","menubar"],implicit:[\'menuitem[type="radio"]\'],unsupported:!1,allowedElements:[{nodeName:["button","li"]},{nodeName:"input",properties:{type:["image","button","radio"]}},{nodeName:"a",attributes:{href:Tl}}]},navigation:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["nav"],unsupported:!1,allowedElements:["section"]},none:{type:"structure",attributes:null,owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:[{nodeName:["article","aside","dl","embed","figcaption","fieldset","figure","footer","form","h1","h2","h3","h4","h5","h6","header","hr","iframe","li","ol","section","ul"]},{nodeName:"img",attributes:{alt:Tl}}]},note:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["aside"]},option:{type:"widget",attributes:{allowed:["aria-selected","aria-posinset","aria-setsize","aria-checked","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["listbox"],implicit:["option"],unsupported:!1,allowedElements:[{nodeName:["button","li"]},{nodeName:"input",properties:{type:["checkbox","button"]}},{nodeName:"a",attributes:{href:Tl}}]},presentation:{type:"structure",attributes:null,owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:[{nodeName:["article","aside","dl","embed","figcaption","fieldset","figure","footer","form","h1","h2","h3","h4","h5","h6","header","hr","iframe","li","ol","section","ul"]},{nodeName:"img",attributes:{alt:Tl}}]},progressbar:{type:"widget",attributes:{allowed:["aria-valuetext","aria-valuenow","aria-valuemax","aria-valuemin","aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["progress"],unsupported:!1},radio:{type:"widget",attributes:{allowed:["aria-selected","aria-posinset","aria-setsize","aria-required","aria-errormessage","aria-checked"]},owned:null,nameFrom:["author","contents"],context:null,implicit:[\'input[type="radio"]\'],unsupported:!1,allowedElements:[{nodeName:["button","li"]},{nodeName:"input",properties:{type:["image","button"]}}]},radiogroup:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-required","aria-expanded","aria-readonly","aria-errormessage","aria-orientation"]},owned:{all:["radio"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:{nodeName:["ol","ul","fieldset"]}},range:{nameFrom:["author"],type:"abstract",unsupported:!1},region:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["section[aria-label]","section[aria-labelledby]","section[title]"],unsupported:!1,allowedElements:{nodeName:["article","aside"]}},roletype:{type:"abstract",unsupported:!1},row:{type:"structure",attributes:{allowed:["aria-activedescendant","aria-colindex","aria-expanded","aria-level","aria-selected","aria-rowindex","aria-errormessage"]},owned:{one:["cell","columnheader","rowheader","gridcell"]},nameFrom:["author","contents"],context:["rowgroup","grid","treegrid","table"],implicit:["tr"],unsupported:!1},rowgroup:{type:"structure",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-errormessage"]},owned:{all:["row"]},nameFrom:["author","contents"],context:["grid","table","treegrid"],implicit:["tbody","thead","tfoot"],unsupported:!1},rowheader:{type:"structure",attributes:{allowed:["aria-colindex","aria-colspan","aria-expanded","aria-rowindex","aria-rowspan","aria-required","aria-readonly","aria-selected","aria-sort","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["row"],implicit:["th"],unsupported:!1},scrollbar:{type:"widget",attributes:{required:["aria-controls","aria-valuenow"],allowed:["aria-valuetext","aria-orientation","aria-errormessage","aria-valuemax","aria-valuemin"]},owned:null,nameFrom:["author"],context:null,unsupported:!1},search:{type:"landmark",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:{nodeName:["aside","form","section"]}},searchbox:{type:"widget",attributes:{allowed:["aria-activedescendant","aria-autocomplete","aria-multiline","aria-readonly","aria-required","aria-placeholder","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:[\'input[type="search"]\'],unsupported:!1,allowedElements:{nodeName:"input",properties:{type:"text"}}},section:{nameFrom:["author","contents"],type:"abstract",unsupported:!1},sectionhead:{nameFrom:["author","contents"],type:"abstract",unsupported:!1},select:{nameFrom:["author"],type:"abstract",unsupported:!1},separator:{type:"structure",attributes:{allowed:["aria-expanded","aria-orientation","aria-valuenow","aria-valuemax","aria-valuemin","aria-valuetext","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["hr"],unsupported:!1,allowedElements:["li"]},slider:{type:"widget",attributes:{allowed:["aria-valuetext","aria-orientation","aria-readonly","aria-errormessage","aria-valuemax","aria-valuemin"],required:["aria-valuenow"]},owned:null,nameFrom:["author"],context:null,implicit:[\'input[type="range"]\'],unsupported:!1},spinbutton:{type:"widget",attributes:{allowed:["aria-valuetext","aria-required","aria-readonly","aria-errormessage","aria-valuemax","aria-valuemin"],required:["aria-valuenow"]},owned:null,nameFrom:["author"],context:null,implicit:[\'input[type="number"]\'],unsupported:!1,allowedElements:{nodeName:"input",properties:{type:["text","tel"]}}},status:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:["output"],unsupported:!1,allowedElements:["section"]},structure:{type:"abstract",unsupported:!1},switch:{type:"widget",attributes:{allowed:["aria-errormessage"],required:["aria-checked"]},owned:null,nameFrom:["author","contents"],context:null,unsupported:!1,allowedElements:["button",{nodeName:"input",properties:{type:["checkbox","image","button"]}},{nodeName:"a",attributes:{href:Tl}}]},tab:{type:"widget",attributes:{allowed:["aria-selected","aria-expanded","aria-setsize","aria-posinset","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["tablist"],unsupported:!1,allowedElements:[{nodeName:["button","h1","h2","h3","h4","h5","h6","li"]},{nodeName:"input",properties:{type:"button"}},{nodeName:"a",attributes:{href:Tl}}]},table:{type:"structure",attributes:{allowed:["aria-colcount","aria-rowcount","aria-errormessage"]},owned:{one:["rowgroup","row"]},nameFrom:["author","contents"],context:null,implicit:["table"],unsupported:!1},tablist:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-level","aria-multiselectable","aria-orientation","aria-errormessage"]},owned:{all:["tab"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:["ol","ul"]},tabpanel:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1,allowedElements:["section"]},term:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,implicit:["dt"],unsupported:!1},textbox:{type:"widget",attributes:{allowed:["aria-activedescendant","aria-autocomplete","aria-multiline","aria-readonly","aria-required","aria-placeholder","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:[\'input[type="text"]\',\'input[type="email"]\',\'input[type="password"]\',\'input[type="tel"]\',\'input[type="url"]\',"input:not([type])","textarea"],unsupported:!1},timer:{type:"widget",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,unsupported:!1},toolbar:{type:"structure",attributes:{allowed:["aria-activedescendant","aria-expanded","aria-orientation","aria-errormessage"]},owned:null,nameFrom:["author"],context:null,implicit:[\'menu[type="toolbar"]\'],unsupported:!1,allowedElements:["ol","ul"]},tooltip:{type:"structure",attributes:{allowed:["aria-expanded","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:null,unsupported:!1},tree:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-multiselectable","aria-required","aria-expanded","aria-orientation","aria-errormessage"]},owned:{all:["treeitem"]},nameFrom:["author"],context:null,unsupported:!1,allowedElements:["ol","ul"]},treegrid:{type:"composite",attributes:{allowed:["aria-activedescendant","aria-colcount","aria-expanded","aria-level","aria-multiselectable","aria-readonly","aria-required","aria-rowcount","aria-orientation","aria-errormessage"]},owned:{one:["rowgroup","row"]},nameFrom:["author"],context:null,unsupported:!1},treeitem:{type:"widget",attributes:{allowed:["aria-checked","aria-selected","aria-expanded","aria-level","aria-posinset","aria-setsize","aria-errormessage"]},owned:null,nameFrom:["author","contents"],context:["group","tree"],unsupported:!1,allowedElements:["li",{nodeName:"a",attributes:{href:Tl}}]},widget:{type:"abstract",unsupported:!1},window:{nameFrom:["author"],type:"abstract",unsupported:!1}},Nl.implicitHtmlRole=ci,Nl.elementsAllowedNoRole=[{nodeName:["base","body","caption","col","colgroup","datalist","dd","details","dt","head","html","keygen","label","legend","main","map","math","meta","meter","noscript","optgroup","param","picture","progress","script","source","style","template","textarea","title","track"]},{nodeName:"area",attributes:{href:Tl}},{nodeName:"input",properties:{type:["color","data","datatime","file","hidden","month","number","password","range","reset","submit","time","week"]}},{nodeName:"link",attributes:{href:Tl}},{nodeName:"menu",attributes:{type:"context"}},{nodeName:"menuitem",attributes:{type:["command","checkbox","radio"]}},{nodeName:"select",condition:function(e){return e instanceof o.AbstractVirtualNode||(e=o.utils.getNodeFromTree(e)),1<Number(e.attr("size"))},properties:{multiple:!0}},{nodeName:["clippath","cursor","defs","desc","feblend","fecolormatrix","fecomponenttransfer","fecomposite","feconvolvematrix","fediffuselighting","fedisplacementmap","fedistantlight","fedropshadow","feflood","fefunca","fefuncb","fefuncg","fefuncr","fegaussianblur","feimage","femerge","femergenode","femorphology","feoffset","fepointlight","fespecularlighting","fespotlight","fetile","feturbulence","filter","hatch","hatchpath","lineargradient","marker","mask","meshgradient","meshpatch","meshrow","metadata","mpath","pattern","radialgradient","solidcolor","stop","switch","view"]}],Nl.elementsAllowedAnyRole=[{nodeName:"a",attributes:{href:Rl}},{nodeName:"img",attributes:{alt:Rl}},{nodeName:["abbr","address","canvas","div","p","pre","blockquote","ins","del","output","span","table","tbody","thead","tfoot","td","em","strong","small","s","cite","q","dfn","abbr","time","code","var","samp","kbd","sub","sup","i","b","u","mark","ruby","rt","rp","bdi","bdo","br","wbr","th","tr"]}],Nl.evaluateRoleForElement={A:function(e){var t=e.node;e=e.out;return"http://www.w3.org/2000/svg"===t.namespaceURI||!t.href.length||e},AREA:function(e){return!e.node.href},BUTTON:function(e){var t=e.node,a=e.role;e=e.out;return"menu"===t.getAttribute("type")?"menuitem"===a:e},IMG:function(e){var t=e.node,a=e.role,r=e.out;switch(t.alt){case null:return r;case"":return"presentation"===a||"none"===a;default:return"presentation"!==a&&"none"!==a}},INPUT:function(e){var t=e.node,a=e.role,r=e.out;switch(t.type){case"button":case"image":return r;case"checkbox":return!("button"!==a||!t.hasAttribute("aria-pressed"))||r;case"radio":return"menuitemradio"===a;case"text":return"combobox"===a||"searchbox"===a||"spinbutton"===a;case"tel":return"combobox"===a||"spinbutton"===a;case"url":case"search":case"email":return"combobox"===a;default:return!1}},LI:function(e){var t=e.node;e=e.out;return!o.utils.matchesSelector(t,"ol li, ul li")||e},MENU:function(e){return"context"!==e.node.getAttribute("type")},OPTION:function(e){return e=e.node,!o.utils.matchesSelector(e,"select > option, datalist > option, optgroup > option")},SELECT:function(e){var t=e.node;e=e.role;return!t.multiple&&t.size<=1&&"menu"===e},SVG:function(e){var t=e.node;e=e.out;return!(!t.parentNode||"http://www.w3.org/2000/svg"!==t.parentNode.namespaceURI)||e}},Nl.rolesOfType={widget:["button","checkbox","dialog","gridcell","link","log","marquee","menuitem","menuitemcheckbox","menuitemradio","option","progressbar","radio","scrollbar","searchbox","slider","spinbutton","status","switch","tab","tabpanel","textbox","timer","tooltip","tree","treeitem"]};var _l=Nl,Ol=function(e){var t=null;return(e=_l.role[e])&&e.implicit?Ha(e.implicit):t},Sl=function(e){return!!vl(e).length},Pl=function(e){return e=Ma(e),Jr(e)},Il=function(e){return(e=En.ariaRoles[e])&&Array.isArray(e.requiredAttrs)?y(e.requiredAttrs):[]},Bl=function(e){return(e=En.ariaRoles[e])&&Array.isArray(e.requiredContext)?y(e.requiredContext):null},Ll=function(e){return(e=En.ariaRoles[e])&&Array.isArray(e.requiredOwned)?y(e.requiredOwned):null},ql=function(e,t){var a,r=e.getAttribute(t),n=En.ariaAttrs[t],o=Er(e);if(!n)return!0;if(n.allowEmpty&&(!r||""===r.trim()))return!0;switch(n.type){case"boolean":return["true","false"].includes(r.toLowerCase());case"nmtoken":return"string"==typeof r&&n.values.includes(r.toLowerCase());case"nmtokens":return(a=Ho(r)).reduce((function(e,t){return e&&n.values.includes(t)}),0!==a.length);case"idref":return!(!r||!o.getElementById(r));case"idrefs":return(a=Ho(r)).some((function(e){return o.getElementById(e)}));case"string":return""!==r.trim();case"decimal":return!(!(i=r.match(/^[-+]?([0-9]*)\\.?([0-9]*)$/))||!i[1]&&!i[2]);case"int":var i=void 0!==n.minValue?n.minValue:-1/0;return/^[-+]?[0-9]+$/.test(r)&&parseInt(r)>=i}},Ml=function(e){return!!En.ariaAttrs[e]};var jl={};function Ul(e,t,a,r){var n=ti(e);if(!(a=a||Bl(n)))return null;for(var o=r?e:e.parent;o;){var i=ki(o);if(a.includes("group")&&"group"===i)t.includes(n)&&a.push(n),o=o.parent;else{if(a.includes(i))return null;if(i&&!["presentation","none"].includes(i))return a;o=o.parent}}return a}N(jl,{getAriaRolesByType:function(){return Al},getAriaRolesSupportingNameFromContent:function(){return Fl},getElementSpec:function(){return xi},getElementsByContentType:function(){return ai},getGlobalAriaAttrs:function(){return Xo},implicitHtmlRoles:function(){return ci}});var Vl={ARTICLE:!0,ASIDE:!0,NAV:!0,SECTION:!0},Hl={application:!0,banner:!1,complementary:!0,contentinfo:!0,form:!0,main:!0,navigation:!0,region:!0,search:!1};var zl={};N(zl,{getAllCells:function(){return $l},getCellPosition:function(){return ni},getHeaders:function(){return Gl},getScope:function(){return oi},isColumnHeader:function(){return ii},isDataCell:function(){return Yl},isDataTable:function(){return Kl},isHeader:function(){return Xl},isRowHeader:function(){return li},toArray:function(){return ri},toGrid:function(){return ri},traverse:function(){return Jl}});var $l=function(e){for(var t,a,r=[],n=0,o=e.rows.length;n<o;n++)for(t=0,a=e.rows[n].cells.length;t<a;t++)r.push(e.rows[n].cells[t]);return r};function Wl(e,t,a){for(var r,n="row"===e?"_rowHeaders":"_colHeaders",i="row"===e?li:ii,l=(u=a[t.y][t.x]).colSpan-1,s=u.getAttribute("rowspan"),u=0===parseInt(s)||0===u.rowspan?a.length:u.rowSpan,c=(u=t.y+(u-1),t.x+l),d="row"===e?t.y:0,p="row"===e?0:t.x,f=[],m=u;d<=m&&!r;m--)for(var h=c;p<=h;h--){var g=a[m]?a[m][h]:void 0;if(g){var b=o.utils.getNodeFromTree(g);if(b[n]){r=b[n];break}f.push(g)}}return r=(r||[]).concat(f.filter(i)),f.forEach((function(e){o.utils.getNodeFromTree(e)[n]=r})),r}var Gl=function(e,t){if(e.getAttribute("headers")){var a=Kr(e,"headers");if(a.filter((function(e){return e})).length)return a}return t=t||ri(Fr(e,"table")),e=Wl("row",a=ni(e,t),t),t=Wl("col",a,t),[].concat(e,t).reverse()},Yl=function(e){if(!e.children.length&&!e.textContent.trim())return!1;var t=e.getAttribute("role");return ei(t)?["cell","gridcell"].includes(t):"TD"===e.nodeName.toUpperCase()},Kl=function(e){var a=(e.getAttribute("role")||"").toLowerCase();if(("presentation"===a||"none"===a)&&!ln(e))return!1;if("true"===e.getAttribute("contenteditable")||Fr(e,\'[contenteditable="true"]\'))return!0;if("grid"===a||"treegrid"===a||"table"===a)return!0;if("landmark"===Dl(a))return!0;if("0"===e.getAttribute("datatable"))return!1;if(e.getAttribute("summary"))return!0;if(e.tHead||e.tFoot||e.caption)return!0;for(var r=0,n=e.children.length;r<n;r++)if("COLGROUP"===e.children[r].nodeName.toUpperCase())return!0;for(var o,i,l,s=0,u=e.rows.length,c=!1,d=0;d<u;d++)for(var p,f=0,m=(p=e.rows[d]).cells.length;f<m;f++){if("TH"===(o=p.cells[f]).nodeName.toUpperCase())return!0;if(c||o.offsetWidth===o.clientWidth&&o.offsetHeight===o.clientHeight||(c=!0),o.getAttribute("scope")||o.getAttribute("headers")||o.getAttribute("abbr"))return!0;if(["columnheader","rowheader"].includes((o.getAttribute("role")||"").toLowerCase()))return!0;if(1===o.children.length&&"ABBR"===o.children[0].nodeName.toUpperCase())return!0;s++}if(e.getElementsByTagName("table").length)return!1;if(u<2)return!1;if(1===(a=e.rows[Math.ceil(u/2)]).cells.length&&1===a.cells[0].colSpan)return!1;if(5<=a.cells.length)return!0;if(c)return!0;for(d=0;d<u;d++){if(p=e.rows[d],i&&i!==t.getComputedStyle(p).getPropertyValue("background-color"))return!0;if(i=t.getComputedStyle(p).getPropertyValue("background-color"),l&&l!==t.getComputedStyle(p).getPropertyValue("background-image"))return!0;l=t.getComputedStyle(p).getPropertyValue("background-image")}return 20<=u||!(Nr(e).width>.95*_r(t).width)&&!(s<10)&&!e.querySelector("object, embed, iframe, applet")},Xl=function(e){return!(!ii(e)&&!li(e))||!!e.getAttribute("id")&&(e=ha(e.getAttribute("id")),!!r.querySelector(\'[headers~="\'.concat(e,\'"]\')))},Jl=function(e,t,a,r){if(Array.isArray(t)&&(r=a,a=t,t={x:0,y:0}),"string"==typeof e)switch(e){case"left":e={x:-1,y:0};break;case"up":e={x:0,y:-1};break;case"right":e={x:1,y:0};break;case"down":e={x:0,y:1}}return function e(t,a,r,n){var o,i=r[a.y]?r[a.y][a.x]:void 0;return i?"function"==typeof n&&!0===(o=n(i,a,r))?[i]:((o=e(t,{x:a.x+t.x,y:a.y+t.y},r,n)).unshift(i),o):[]}(e,{x:t.x+e.x,y:t.y+e.y},a,r)};var Ql={};N(Ql,{Color:function(){return An},centerPointOfRect:function(){return Zl},elementHasImage:function(){return bn},elementIsDistinct:function(){return ts},filteredRectStack:function(){return rs},flattenColors:function(){return ns},getBackgroundColor:function(){return ls},getBackgroundStack:function(){return os},getContrast:function(){return ss},getForegroundColor:function(){return us},getOwnBackgroundColor:function(){return Cn},getRectStack:function(){return as},getTextShadowColors:function(){return is},hasValidContrastRatio:function(){return cs},incompleteData:function(){return gn}});var Zl=function(e){if(!(e.left>t.innerWidth||e.top>t.innerHeight))return{x:Math.min(Math.ceil(e.left+e.width/2),t.innerWidth-1),y:Math.min(Math.ceil(e.top+e.height/2),t.innerHeight-1)}};function es(e){return e.getPropertyValue("font-family").split(/[,;]/g).map((function(e){return e.trim().toLowerCase()}))}var ts=function(e,a){var r=t.getComputedStyle(e);if("none"!==r.getPropertyValue("background-image"))return!0;if(["border-bottom","border-top","outline"].reduce((function(e,t){var a=new An;return a.parseString(r.getPropertyValue(t+"-color")),e||"none"!==r.getPropertyValue(t+"-style")&&0<parseFloat(r.getPropertyValue(t+"-width"))&&0!==a.alpha}),!1))return!0;var n=t.getComputedStyle(a);return es(r)[0]!==es(n)[0]||(e=["text-decoration-line","text-decoration-style","font-weight","font-style","font-size"].reduce((function(e,t){return e||r.getPropertyValue(t)!==n.getPropertyValue(t)}),!1),(a=r.getPropertyValue("text-decoration")).split(" ").length<3?e||a!==n.getPropertyValue("text-decoration"):e)},as=function(e){var t=Hr(e);return!(e=Wr(e))||e.length<=1?[t]:e.some((function(e){return void 0===e}))?null:(e.splice(0,0,t),e)},rs=function(e){var t=as(e);if(t&&1===t.length)return t[0];if(t&&1<t.length){var a,r=t.shift();return t.forEach((function(n,o){var i,l;0!==o&&(i=t[o-1],l=t[o],a=i.every((function(e,t){return e===l[t]}))||r.includes(e))})),a?t[0]:(gn.set("bgColor","elmPartiallyObscuring"),null)}return gn.set("bgColor","outsideViewport"),null},ns=function(e,t){var a=(1-(n=e.alpha))*t.red+n*e.red,r=(1-n)*t.green+n*e.green,n=(1-n)*t.blue+n*e.blue;e=e.alpha+t.alpha*(1-e.alpha);return new An(a,r,n,e)};var os=function(e){var a,n,o=rs(e);if(null===o)return null;n=(a=o=Tn(o,e)).indexOf(r.body),i=a,(1<n||-1===n)&&!bn(r.documentElement)&&0===Cn(t.getComputedStyle(r.documentElement)).alpha&&(1<n&&i.splice(n,1),i.splice(a.indexOf(r.documentElement),1),i.push(r.body));var i=(o=i).indexOf(e);return function(e,t,a){if(0<e)for(var r=e-1;0<=r;r--){if(function(e,t){var a=e.getClientRects()[0],r=Sn(a.left,a.top);if(r)for(var n=0;n<r.length;n++)if(r[n]!==e&&r[n]===t)return 1}(a,t[r]))return 1;t.splice(r,1)}}(i,o,e)?(gn.set("bgColor","bgOverlap"),null):-1!==i?o:null},is=function(e){var a=(i=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).minRatio,r=i.maxRatio,n=t.getComputedStyle(e),o=n.getPropertyValue("text-shadow");if("none"===o)return[];var i=n.getPropertyValue("font-size"),l=parseInt(i);Ft(!1===isNaN(l),"Unable to determine font-size value ".concat(i));var s=[];return function(e){var t={pixels:[]},a=e.trim(),r=[t];if(!a)return[];for(;a;){var n=a.match(/^rgba?\\([0-9,.\\s]+\\)/i)||a.match(/^[a-z]+/i)||a.match(/^#[0-9a-f]+/i),o=a.match(/^([0-9.-]+)px/i)||a.match(/^(0)/);if(n)Ft(!t.colorStr,"Multiple colors identified in text-shadow: ".concat(e)),a=a.replace(n[0],"").trim(),t.colorStr=n[0];else if(o)Ft(t.pixels.length<3,"Too many pixel units in text-shadow: ".concat(e)),a=a.replace(o[0],"").trim(),o=parseFloat(("."===o[1][0]?"0":"")+o[1]),t.pixels.push(o);else{if(","!==a[0])throw new Error("Unable to process text-shadows: ".concat(e));Ft(2<=t.pixels.length,"Missing pixel value in text-shadow: ".concat(e)),t={pixels:[]},r.push(t),a=a.substr(1).trim()}}return r}(o).forEach((function(e){var t=e.colorStr,o=e.pixels,i=(t=t||n.getPropertyValue("color"),e=(i=v(o,3))[0],o=i[1],void 0===(i=i[2])?0:i);(!a||l*a<=i)&&(!r||i<l*r)&&(i=function(e){var t=e.colorStr,a=e.offsetX,r=e.offsetY,n=e.blurRadius;e=e.fontSize;return n<a||n<r?new An(0,0,0,0):((r=new An).parseString(t),r.alpha*=function(e,t){return.185/(e/t+.4)}(n,e),r)}({colorStr:t,offsetY:e,offsetX:o,blurRadius:i,fontSize:l}),s.push(i))})),s},ls=function(e){var a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:[],r=is(e,{minRatio:2<arguments.length&&void 0!==arguments[2]?arguments[2]:.1}),n=os(e);return(n||[]).some((function(n){var o,i,l,s=t.getComputedStyle(n),u=Cn(s);return l=u,(l=(o=e)!==(i=n)&&!On(o,i)&&0!==l.alpha)&&gn.set("bgColor","elmPartiallyObscured"),l||bn(n,s)?(r=null,a.push(n),!0):0!==u.alpha&&(a.push(n),r.push(u),1===u.alpha)})),null===r||null===n?null:(r.push(new An(255,255,255,1)),r.reduce(ns))},ss=function(e,t){return t&&e?(t.alpha<1&&(t=ns(t,e)),e=e.getRelativeLuminance(),t=t.getRelativeLuminance(),(Math.max(t,e)+.05)/(Math.min(t,e)+.05)):null},us=function(e,a,r){var n=t.getComputedStyle(e),o=new An;return o.parseString(n.getPropertyValue("color")),n=function e(a){if(!a)return 1;var r=Ma(a);return r&&void 0!==r._opacity&&null!==r._opacity?r._opacity:(a=t.getComputedStyle(a).getPropertyValue("opacity")*e(a.parentElement),r&&(r._opacity=a),a)}(e),o.alpha=o.alpha*n,1===o.alpha?o:null!==(r=r||ls(e,[]))?ns(o,r):(r=gn.get("bgColor"),gn.set("fgColor",r),null)},cs=function(e,t,a,r){return t=ss(e,t),{isValid:(a=r&&Math.ceil(72*a)/96<14||!r&&Math.ceil(72*a)/96<18?4.5:3)<t,contrastRatio:t,expectedContrastRatio:a}},ds=fo((function(e,a){return e=t.getComputedStyle(e,a),a=Cn(e),"none"!==e.getPropertyValue("content")&&"absolute"===e.getPropertyValue("position")&&0!==parseInt(e.getPropertyValue("width"))&&0!==parseInt(e.getPropertyValue("height"))&&(0!==a.alpha||"none"!==e.getPropertyValue("background-image"))}));function ps(e,t){return e=e.getRelativeLuminance(),t=t.getRelativeLuminance(),(Math.max(e,t)+.05)/(Math.min(e,t)+.05)}var fs=["block","list-item","table","flex","grid","inline-block"];function ms(e){return e=t.getComputedStyle(e).getPropertyValue("display"),-1!==fs.indexOf(e)||"table-"===e.substr(0,6)}T=function(e,t,a){return a=a.attr("autocomplete")||"",pl(a,t)},Ut=function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=2<arguments.length?arguments[2]:void 0;if(!t.attribute||"string"!=typeof t.attribute)throw new TypeError("attr-non-space-content requires options.attribute to be a string");return a.hasAttr(t.attribute)?(t=a.attr(t.attribute),!!$r(t)||(this.data({messageKey:"emptyAttr"}),!1)):(this.data({messageKey:"noAttr"}),!1)};var hs=function(e){return e.some((function(e){return!0===e.result}))&&e.forEach((function(e){e.result=!0})),e};function gs(e,t){var a=null===(a=t.data)||void 0===a?void 0:a.headingOrder,r=ys(t.node.ancestry,1);return a?(t=a.map((function(e){return function(e,t){return D({},e,{ancestry:t=t.concat(e.ancestry)})}(e,r)})),-1===(a=function(e,t){for(;t.length;){var a=bs(e,t);if(-1!==a)return a;t=ys(t,1)}return-1}(e,r))?e.push.apply(e,y(t)):e.splice.apply(e,[a,0].concat(y(t))),e):e}function bs(e,t){return e.findIndex((function(e){return e=e.ancestry,a=t,e.length===a.length&&e.every((function(e,t){var r=a[t];return Array.isArray(e)?e.length===r.length&&e.every((function(e,t){return r[t]===e})):e===r}));var a}))}function ys(e,t){return e.slice(0,e.length-t)}za=function(e,t,a){if(!t||!t.selector||"string"!=typeof t.selector)throw new TypeError("has-descendant requires options.selector to be a string");return t=ko(a,t.selector,(function(e){return Ir(e.actualNode,!0)})),this.relatedNodes(t.map((function(e){return e.actualNode}))),0<t.length},vn=function(e,t,a){try{return""!==$r(Si(a))}catch(e){return}},Dn=function(e,t,a){return wi(a,t.matcher)},fi=function(e){return e.filter((function(e){return"ignored"!==e.data}))},mi=function(e,t,a){if(!t||!t.selector||"string"!=typeof t.selector)throw new TypeError("page-no-duplicate requires options.selector to be a string");var r="page-no-duplicate;"+t.selector;if(!qa.get(r))return qa.set(r,!0),r=ko(o._tree[0],t.selector,(function(e){return Ir(e.actualNode)})),"string"==typeof t.nativeScopeFilter&&(r=r.filter((function(e){return e.actualNode.hasAttribute("role")||!Cr(e,t.nativeScopeFilter)}))),this.relatedNodes(r.filter((function(e){return e!==a})).map((function(e){return e.actualNode}))),r.length<=1;this.data("ignored")},hi=function(){if(qa.get("headingOrder"))return!0;var e=ko(o._tree[0],"h1, h2, h3, h4, h5, h6, [role=heading], iframe, frame",(function(e){return Ir(e.actualNode,!0)})),t=e.map((function(e){return{ancestry:[Ia(e.actualNode)],level:function(e){var t=e.attr("role");return t&&t.includes("heading")?(t=e.attr("aria-level"),t=parseInt(t,10),isNaN(t)||t<1||6<t?2:t):(e=e.props.nodeName.match(/h(\\d)/))?parseInt(e[1],10):-1}(e)}}));return this.data({headingOrder:t}),qa.set("headingOrder",e),!0},gi=function(e){if(e.length<2)return e;function t(e){var t=a[e],i=(u=t.data).name,l=u.urlProps;if(o[i])return"continue";var s=a.filter((function(t,a){return t.data.name===i&&a!==e})),u=s.every((function(e){return function e(t,a){if(!t||!a)return!1;var r=Object.getOwnPropertyNames(t),o=Object.getOwnPropertyNames(a);return r.length===o.length&&r.every((function(r){var o=t[r];r=a[r];return n(o)===n(r)&&("object"==typeof o||"object"==typeof r?e(o,r):o===r)}))}(e.data.urlProps,l)}));s.length&&!u&&(t.result=void 0),t.relatedNodes=[],(u=t.relatedNodes).push.apply(u,y(s.map((function(e){return e.relatedNodes[0]})))),o[i]=s,r.push(t)}for(var a=e.filter((function(e){return void 0!==e.result})),r=[],o={},i=0;i<a.length;i++)t(i);return r},N(bi={},{aria:function(){return Ko},color:function(){return Ql},dom:function(){return wr},forms:function(){return vs},matches:function(){return wi},standards:function(){return jl},table:function(){return zl},text:function(){return nl},utils:function(){return Et}});var vs={};N(vs,{isAriaCombobox:function(){return Wi},isAriaListbox:function(){return $i},isAriaRange:function(){return Yi},isAriaTextbox:function(){return zi},isDisabled:function(){return ws},isNativeSelect:function(){return Hi},isNativeTextbox:function(){return Vi}});var Ds=["fieldset","button","select","input","textarea"],ws=function e(t){if("boolean"==typeof(n=t._isDisabled))return n;var a=t.props.nodeName,r=t.attr("aria-disabled"),n=!(!Ds.includes(a)||!t.hasAttr("disabled"))||(r?"true"===r.toLowerCase():!!t.parent&&e(t.parent));return t._isDisabled=n};function xs(e){return{fontWeight:function(e){switch(e){case"lighter":return 100;case"normal":return 400;case"bold":return 700;case"bolder":return 900}return e=parseInt(e),isNaN(e)?400:e}((e=t.getComputedStyle(function(e){for(var t=e,a=e.textContent.trim(),r=a;r===a&&void 0!==t;){var n=-1;if(0===(e=t).children.length)return e;for(;n++,""===(r=e.children[n].textContent.trim())&&n+1<e.children.length;);t=e.children[n]}return e}(e))).getPropertyValue("font-weight")),fontSize:parseInt(e.getPropertyValue("font-size")),isItalic:"italic"===e.getPropertyValue("font-style")}}function Es(e,t,a){return a.reduce((function(a,r){return a||(!r.size||e.fontSize/r.size>t.fontSize)&&(!r.weight||e.fontWeight-r.weight>t.fontWeight)&&(!r.italic||e.isItalic&&!t.isItalic)}),!1)}Js=function(e,t,a){if(a=nl.accessibleTextVirtual(a),a=nl.sanitize(nl.removeUnicode(a,{emoji:!0,nonBmp:!0,punctuations:!0})).toLowerCase())return a={name:a,urlProps:wr.urlPropsFromAttribute(e,"href")},this.data(a),this.relatedNodes([e]),!0},ru=function(e,t,a){return Lo(a,"a[href]").some((function(e){return/^#[^/!]/.test(e.actualNode.getAttribute("href"))}))},Tl=function(e,t,a){var r=a.attr("content")||"";a=r.split(/[;,]/);return""===r||"0"===a[0]};Rl=function(e,t,a){var r=Array.from(e.parentNode.children),n=r.indexOf(e),o=(t=t||{}).margins||[];t=r.slice(n+1).find((function(e){return"P"===e.nodeName.toUpperCase()})),n=r.slice(0,n).reverse().find((function(e){return"P"===e.nodeName.toUpperCase()})),e=xs(e),t=t?xs(t):null,n=n?xs(n):null;return!t||!Es(e,t,o)||!!((a=Cr(a,"blockquote"))&&"BLOCKQUOTE"===a.nodeName.toUpperCase()||n&&!Es(e,n,o))&&void 0};var As=Al("landmark"),Cs=["alert","log","status"];function Fs(e,t){var a,n,o,i,l=e.actualNode;if(n=t,o=(a=e).actualNode,i=ki(a),o=(o.getAttribute("aria-live")||"").toLowerCase().trim(),["assertive","polite"].includes(o)||Cs.includes(i)||As.includes(i)||n.regionMatcher&&wi(a,n.regionMatcher)||Rn(e.actualNode)&&Rr(e.actualNode,"href")||!Ir(l,!0)){for(var s=e;s;)s._hasRegionDescendant=!0,s=s.parent;return[]}return l!==r.body&&en(l,!0)?[e]:e.children.filter((function(e){return 1===e.actualNode.nodeType})).map((function(e){return Fs(e,t)})).reduce((function(e,t){return e.concat(t)}),[])}function ks(e,t){return t=Rs(t),e=Rs(e),!(!t||!e)&&t.includes(e)}function Rs(e){return e=sl(e,{emoji:!0,nonBmp:!0,punctuations:!0}),$r(e)}function Ts(e){return""!==(e||"").trim()}var Ns=function(e,t,a){return a.initiator},_s=function(e,t){try{return"svg"===t.props.nodeName||!!er(t,"svg")}catch(e){return!1}},Os={"abstractrole-evaluate":function(e,t,a){return 0<(a=Ho(a.attr("role")).filter((function(e){return"abstract"===Dl(e)}))).length&&(this.data(a),!0)},"aria-allowed-attr-evaluate":function(e,t,a){var r=[],n=ki(a),o=a.attrNames,i=Jo(n);if(Array.isArray(t[n])&&(i=Co(t[n].concat(i))),n&&i)for(var l=0;l<o.length;l++){var s=o[l];Ml(s)&&!i.includes(s)&&r.push(s+\'="\'+a.attr(s)+\'"\')}return!r.length||(this.data(r),!1)},"aria-allowed-role-evaluate":function(e){var t=void 0===(r=(a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).allowImplicit)||r,a=void 0===(r=a.ignoredTags)?[]:r,r=e.nodeName.toUpperCase();return!!a.map((function(e){return e.toUpperCase()})).includes(r)||!(t=El(e,t)).length||(this.data(t),!Ir(e,!0)&&void 0)},"aria-errormessage-evaluate":function(e,t){t=Array.isArray(t)?t:[];var a=e.getAttribute("aria-errormessage"),r=e.hasAttribute("aria-errormessage"),n=e.getAttribute("aria-invalid");if(!e.hasAttribute("aria-invalid")||"false"===n)return!0;var o=Er(e);return-1!==t.indexOf(a)||!r||(this.data(Ho(a)),function(t){if(""===t.trim())return En.ariaAttrs["aria-errormessage"].allowEmpty;var a=t&&o.getElementById(t);return a?"alert"===a.getAttribute("role")||"assertive"===a.getAttribute("aria-live")||"polite"===a.getAttribute("aria-live")||-1<Ho(e.getAttribute("aria-describedby")).indexOf(t):void 0}(a))},"aria-hidden-body-evaluate":function(e,t,a){return"true"!==a.attr("aria-hidden")},"aria-prohibited-attr-evaluate":function(e){var t=2<arguments.length?arguments[2]:void 0,a=(a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{}).elementsAllowedAriaLabel||[];return 0!==(a=function(e,t){var a=ki(e,{chromium:!0}),r=En.ariaRoles[a];return r?r.prohibitedAttrs||[]:(e=e.props.nodeName,a||t.includes(e)?[]:["aria-label","aria-labelledby"])}(t,a).filter((function(e){return!!t.attrNames.includes(e)&&""!==$r(t.attr(e))}))).length&&(this.data(a),!(""!==$r(Si(t)))||void 0)},"aria-required-attr-evaluate":function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=2<arguments.length?arguments[2]:void 0,r=[];if(a.attrNames.length){var n=ti(a),o=Il(n),i=xi(a);if(Array.isArray(t[n])&&(o=Co(t[n],o)),n&&o)for(var l=0,s=o.length;l<s;l++){var u=o[l];a.attr(u)||i.implicitAttrs&&void 0!==i.implicitAttrs[u]||r.push(u)}}return!r.length||(this.data(r),!1)},"aria-required-children-evaluate":function(e,t,a){var r=t&&Array.isArray(t.reviewEmpty)?t.reviewEmpty:[],n=ti(a,{dpub:!0}),o=Ll(n);return null===o||(t=function(e,t){for(var a=[],r=_i(e),n=0;n<r.length;n++)!function(e){e=r[e];var n=ki(e,{noPresentational:!0});!n||["group","rowgroup"].includes(n)&&t.some((function(e){return e===n}))?r.push.apply(r,y(e.children)):n&&a.push(n)}(n);return a}(a,o),!(o=function(e,t,a,r){var n,o,i,l="combobox"===t;l&&(("input"===e.props.nodeName&&["text","search","email","url","tel"].includes(e.props.type)||r.includes("searchbox"))&&(a=a.filter((function(e){return"textbox"!==e}))),n=["listbox","tree","grid","dialog"],t=e.attr("aria-expanded"),o=t&&"false"!==t.toLowerCase(),i=(e.attr("aria-haspopup")||"listbox").toLowerCase(),a=a.filter((function(e){return!n.includes(e)||o&&e===i})));for(var s=0;s<r.length;s++){var u=r[s];if(a.includes(u)&&(a=a.filter((function(e){return e!==u})),!l))return null}return a.length?a:null}(a,n,o,t))||(this.data(o),!(!r.includes(n)||Zr(a,!1,!0)||t.length||a.hasAttr("aria-owns")&&Kr(e,"aria-owns").length)&&void 0))},"aria-required-parent-evaluate":function(e,t,a){var r=t&&Array.isArray(t.ownGroupRoles)?t.ownGroupRoles:[],n=Ul(a,r);if(!n)return!0;var o=function(e){for(var t,a=[],r=null;e;)e.getAttribute("id")&&(t=ha(e.getAttribute("id")),(r=Er(e).querySelector("[aria-owns~=".concat(t,"]")))&&a.push(r)),e=e.parentElement;return a.length?a:null}(e);if(o)for(var i=0,l=o.length;i<l;i++)if(!(n=Ul(Ma(o[i]),r,n,!0)))return!0;return this.data(n),!1},"aria-roledescription-evaluate":function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a=ki(e);return!!(t.supportedRoles||[]).includes(a)||!(!a||"presentation"===a||"none"===a)&&void 0},"aria-unsupported-attr-evaluate":function(e,t,a){return!!(a=a.attrNames.filter((function(t){var a=En.ariaAttrs[t];return!!Ml(t)&&(a=a.unsupported,"object"!==n(a)?!!a:!wi(e,a.exceptions))}))).length&&(this.data(a),!0)},"aria-valid-attr-evaluate":function(e,t,a){t=Array.isArray(t.value)?t.value:[];var r=[],n=/^aria-/;return a.attrNames.forEach((function(e){-1===t.indexOf(e)&&n.test(e)&&!Ml(e)&&r.push(e)})),!r.length||(this.data(r),!1)},"aria-valid-attr-value-evaluate":function(e,t){t=Array.isArray(t.value)?t.value:[];for(var a="",r="",n=[],o=/^aria-/,i=wa(e),l=["aria-errormessage"],s={"aria-controls":function(){return"false"!==e.getAttribute("aria-expanded")&&"false"!==e.getAttribute("aria-selected")},"aria-current":function(){ql(e,"aria-current")||(a=\'aria-current="\'.concat(e.getAttribute("aria-current"),\'"\'),r="ariaCurrent")},"aria-owns":function(){return"false"!==e.getAttribute("aria-expanded")},"aria-describedby":function(){ql(e,"aria-describedby")||(a=\'aria-describedby="\'.concat(e.getAttribute("aria-describedby"),\'"\'),r="noId")},"aria-labelledby":function(){ql(e,"aria-labelledby")||(a=\'aria-labelledby="\'.concat(e.getAttribute("aria-labelledby"),\'"\'),r="noId")}},u=0,c=i.length;u<c;u++){var d=i[u],p=d.name;l.includes(p)||-1!==t.indexOf(p)||!o.test(p)||s[p]&&!s[p]()||ql(e,p)||n.push("".concat(p,\'="\').concat(d.nodeValue,\'"\'))}if(!a)return!n.length||(this.data(n),!1);this.data({messageKey:r,needsReview:a})},"fallbackrole-evaluate":function(e,t,a){return 1<Ho(a.attr("role")).length},"has-global-aria-attribute-evaluate":function(e,t,a){var r=Xo().filter((function(e){return a.hasAttr(e)}));return this.data(r),0<r.length},"has-implicit-chromium-role-matches":function(e,t){return null!==Ei(t,{chromium:!0})},"has-widget-role-evaluate":function(e){return null!==(e=e.getAttribute("role"))&&("widget"===(e=Dl(e))||"composite"===e)},"invalidrole-evaluate":function(e,t,a){return!!(a=Ho(a.attr("role"))).every((function(e){return!ei(e,{allowAbstract:!0})}))&&(this.data(a),!0)},"is-element-focusable-evaluate":function(e,t,a){return ln(a)},"no-implicit-explicit-label-evaluate":function(e,t,a){var r,n,o=ki(a,{noImplicit:!0});this.data(o);try{r=$r(Pi(a)).toLowerCase(),n=$r(tl(a)).toLowerCase()}catch(e){return}return!(!n&&!r)&&!((n||!r)&&n.includes(r))&&void 0},"unsupportedrole-evaluate":function(e,t,a){return Zo(ki(a))},"valid-scrollable-semantics-evaluate":function(e,t){return a=t,(t=ti(t=e))&&(Hl[t]||a.roles.includes(t))||(t=(t=e).nodeName.toUpperCase(),Vl[t]||!1);var a},"caption-faked-evaluate":function(e){var t=ri(e),a=t[0];return t.length<=1||a.length<=1||e.rows.length<=1||a.reduce((function(e,t,r){return e||t!==a[r+1]&&void 0!==a[r+1]}),!1)},"html5-scope-evaluate":function(e){return!un(r)||"TH"===e.nodeName.toUpperCase()},"same-caption-summary-evaluate":function(e){return!(!e.summary||!e.caption)&&e.summary.toLowerCase()===al(e.caption).toLowerCase()},"scope-value-evaluate":function(e,t){return e=e.getAttribute("scope").toLowerCase(),-1!==t.values.indexOf(e)},"td-has-header-evaluate":function(e){var t=[],a=$l(e),r=ri(e);return a.forEach((function(e){en(e)&&Yl(e)&&!Pl(e)&&(Gl(e,r).some((function(e){return null!==e&&!!en(e)}))||t.push(e))})),!t.length||(this.relatedNodes(t),!1)},"td-headers-attr-evaluate":function(e){for(var t=[],a=[],r=[],n=0;n<e.rows.length;n++)for(var o=e.rows[n],i=0;i<o.cells.length;i++)t.push(o.cells[i]);var l=t.reduce((function(e,t){return t.getAttribute("id")&&e.push(t.getAttribute("id")),e}),[]);return t.forEach((function(e){var t,n=!1;if(e.hasAttribute("headers")){var o=e.getAttribute("headers").trim();if(!o)return a.push(e);0!==(o=Ho(o)).length&&(e.getAttribute("id")&&(n=-1!==o.indexOf(e.getAttribute("id").trim())),t=o.some((function(e){return!l.includes(e)})),(n||t)&&r.push(e))}})),0<r.length?(this.relatedNodes(r),!1):!a.length||void this.relatedNodes(a)},"th-has-data-cells-evaluate":function(e){var t=$l(e),a=this,r=[];t.forEach((function(e){var t=e.getAttribute("headers");t&&(r=r.concat(t.split(/\\s+/))),(e=e.getAttribute("aria-labelledby"))&&(r=r.concat(e.split(/\\s+/)))})),t=t.filter((function(e){return""!==$r(e.textContent)&&("TH"===e.nodeName.toUpperCase()||-1!==["rowheader","columnheader"].indexOf(e.getAttribute("role")))}));var n=ri(e),o=!0;return t.forEach((function(e){var t,i;e.getAttribute("id")&&r.includes(e.getAttribute("id"))||(t=ni(e,n),i=!1,(i=!(i=ii(e)?Jl("down",t,n).find((function(t){return!ii(t)&&Gl(t,n).includes(e)})):i)&&li(e)?Jl("right",t,n).find((function(t){return!li(t)&&Gl(t,n).includes(e)})):i)||a.relatedNodes(e),o=o&&i)})),!!o||void 0},"hidden-content-evaluate":function(e,a,r){if(!["SCRIPT","HEAD","TITLE","NOSCRIPT","STYLE","TEMPLATE"].includes(e.nodeName.toUpperCase())&&Zr(r)){if("none"===(r=t.getComputedStyle(e)).getPropertyValue("display"))return;if("hidden"===r.getPropertyValue("visibility")&&(!(e=(e=kr(e))&&t.getComputedStyle(e))||"hidden"!==e.getPropertyValue("visibility")))return}return!0},"color-contrast-evaluate":function(e,a,r){if(!Ir(e,!1))return!0;var n=a.ignoreUnicode,o=a.ignoreLength,i=a.boldValue,l=a.boldTextPt,s=a.largeTextPt,u=a.contrastRatio,c=a.shadowOutlineEmMax,d=Xr(r,!1,!0);if(!il(d,{nonBmp:!0})||""!==$r(sl(d,{nonBmp:!0}))||!n){var p=[],f=ls(e,p,c);a=us(e,!1,f),r=is(e,{maxRatio:c}),n=t.getComputedStyle(e),c=parseFloat(n.getPropertyValue("font-size")),n=n.getPropertyValue("font-weight"),i=parseFloat(n)>=i||"bold"===n,n=null;0===r.length?n=ss(f,a):a&&f&&(m=[].concat(y(r),[f]).reduce(ns),r=ss(f,m),m=ss(m,a),n=Math.max(r,m));for(var m=Math.ceil(72*c)/96,h=(m=(l=i&&m<l||!i&&m<s?u.normal:u.large).expected,s=l.minThreshold,u=l.maxThreshold,l=m<n,e);h;){if(ds(h,":before")||ds(h,":after"))return this.data({messageKey:"pseudoContent"}),void this.relatedNodes(h);h=h.parentElement}if("number"==typeof s&&n<s||"number"==typeof u&&u<n)return!0;var g;u=Math.floor(100*n)/100;return null===f&&(g=gn.get("bgColor")),n=1==u,d=1===d.length,n?g=gn.set("bgColor","equalRatio"):d&&!o&&(g="shortTextContent"),m={fgColor:a?a.toHexString():void 0,bgColor:f?f.toHexString():void 0,contrastRatio:u,fontSize:"".concat((72*c/96).toFixed(1),"pt (").concat(c,"px)"),fontWeight:i?"bold":"normal",messageKey:g,expectedContrastRatio:m+":1"},this.data(m),null===a||null===f||n||d&&!o&&!l?(g=null,gn.clear(),void this.relatedNodes(p)):(l||this.relatedNodes(p),l)}this.data({messageKey:"nonBmp"})},"link-in-text-block-evaluate":function(e){if(ms(e))return!1;for(var t=kr(e);1===t.nodeType&&!ms(t);)t=kr(t);if(this.relatedNodes([t]),ts(e,t))return!0;var a=us(e),r=us(t);if(a&&r){var n=ps(a,r);return 1===n||(3<=n?(gn.set("fgColor","bgContrast"),this.data({messageKey:gn.get("fgColor")}),void gn.clear()):(a=ls(e),r=ls(t),(!a||!r||3<=ps(a,r))&&(r=a&&r?"bgContrast":gn.get("bgColor"),gn.set("fgColor",r),this.data({messageKey:gn.get("fgColor")}),void gn.clear())))}},"autocomplete-appropriate-evaluate":function(e,t,a){if("input"!==a.props.nodeName)return!0;var r=["text","search","number","tel"],o=["text","search","url"],i={bday:["text","search","date"],email:["text","search","email"],username:["text","search","email"],"street-address":["text"],tel:["text","search","tel"],"tel-country-code":["text","search","tel"],"tel-national":["text","search","tel"],"tel-area-code":["text","search","tel"],"tel-local":["text","search","tel"],"tel-local-prefix":["text","search","tel"],"tel-local-suffix":["text","search","tel"],"tel-extension":["text","search","tel"],"cc-number":r,"cc-exp":["text","search","month","tel"],"cc-exp-month":r,"cc-exp-year":r,"cc-csc":r,"transaction-amount":r,"bday-day":r,"bday-month":r,"bday-year":r,"new-password":["text","search","password"],"current-password":["text","search","password"],url:o,photo:o,impp:o};return"object"===n(t)&&Object.keys(t).forEach((function(e){i[e]||(i[e]=[]),i[e]=i[e].concat(t[e])})),o=(o=a.attr("autocomplete").split(/\\s+/g).map((function(e){return e.toLowerCase()})))[o.length-1],!!dl.stateTerms.includes(o)||(o=i[o],a=a.hasAttr("type")?$r(a.attr("type")).toLowerCase():"text",a=zo().includes(a)?a:"text",void 0===o?"text"===a:o.includes(a))},"autocomplete-valid-evaluate":T,"attr-non-space-content-evaluate":Ut,"has-descendant-after":hs,"has-descendant-evaluate":za,"has-text-content-evaluate":vn,"matches-definition-evaluate":Dn,"page-no-duplicate-after":fi,"page-no-duplicate-evaluate":mi,"heading-order-after":function(e){var t,a=((t=y(t=e)).sort((function(e,t){return e=e.node,t=t.node,e.ancestry.length-t.ancestry.length})),t.reduce(gs,[]).filter((function(e){return-1!==e.level})));return e.forEach((function(e){e.result=function(e,t){var a=bs(t,e.node.ancestry);e=null!==(e=null===(e=t[a])||void 0===e?void 0:e.level)&&void 0!==e?e:-1,t=null!==(t=null===(t=t[a-1])||void 0===t?void 0:t.level)&&void 0!==t?t:-1;return 0===a||(-1!==e?e-t<=1:void 0)}(e,a)})),e},"heading-order-evaluate":hi,"identical-links-same-purpose-after":gi,"identical-links-same-purpose-evaluate":Js,"internal-link-present-evaluate":ru,"meta-refresh-evaluate":Tl,"p-as-heading-evaluate":Rl,"region-evaluate":function(e,t,a){if(n=qa.get("regionlessNodes"))return!n.includes(a);var n=Fs(o._tree[0],t).map((function(e){for(;e.parent&&!e.parent._hasRegionDescendant&&e.parent.actualNode!==r.body;)e=e.parent;return e})).filter((function(e,t,a){return a.indexOf(e)===t}));return qa.set("regionlessNodes",n),!n.includes(a)},"skip-link-evaluate":function(e){return!!(e=Rr(e,"href"))&&(Ir(e,!0)||void 0)},"unique-frame-title-after":function(e){var t={};return e.forEach((function(e){t[e.data]=void 0!==t[e.data]?++t[e.data]:0})),e.forEach((function(e){e.result=!!t[e.data]})),e},"unique-frame-title-evaluate":function(e,t,a){return a=$r(a.attr("title")).toLowerCase(),this.data(a),!0},"aria-label-evaluate":function(e,t,a){return!!$r(Qo(a))},"aria-labelledby-evaluate":function(e,t,a){try{return!!$r(rl(a))}catch(e){return}},"avoid-inline-spacing-evaluate":function(e,t){return!(0<(t=t.cssProperties.filter((function(t){if("important"===e.style.getPropertyPriority(t))return t}))).length&&(this.data(t),1))},"doc-has-title-evaluate":function(){var e=r.title;return!!$r(e)},"exists-evaluate":function(){},"has-alt-evaluate":function(e,t,a){var r=a.props.nodeName;return!!["img","input","area"].includes(r)&&a.hasAttr("alt")},"is-on-screen-evaluate":function(e){return Ir(e,!1)&&!Or(e)},"non-empty-if-present-evaluate":function(e,t,a){var r=a.props.nodeName,n=(a.attr("type")||"").toLowerCase();return(a=a.attr("value"))&&this.data({messageKey:"has-label"}),!("input"!==r||!["submit","reset"].includes(n))&&null===a},"presentational-role-evaluate":function(e,t,a){var r=ki(a),n=ti(a);if(["presentation","none"].includes(r))return this.data({role:r}),!0;if(!["presentation","none"].includes(n))return!1;var o=Xo().some((function(e){return a.hasAttr(e)}));n=ln(a),n=o&&!n?"globalAria":!o&&n?"focusable":"both";return this.data({messageKey:n,role:r}),!1},"svg-non-empty-title-evaluate":function(e,t,a){if(a.children){if(!(a=a.children.find((function(e){return"title"===e.props.nodeName}))))return this.data({messageKey:"noTitle"}),!1;try{if(""===Xr(a))return this.data({messageKey:"emptyTitle"}),!1}catch(e){return}return!0}},"css-orientation-lock-evaluate":function(e,t,a,r){r=void 0===(r=(r||{}).cssom)?void 0:r;var n=void 0===(t=(t||{}).degreeThreshold)?0:t;if(r&&r.length){function o(){var e=c[u],t=(e=s[e]).root;if(!(e=e.rules.filter(d)).length)return"continue";e.forEach((function(e){e=e.cssRules,Array.from(e).forEach((function(e){var a=function(e){var t=e.selectorText;e=e.style;return!(!t||e.length<=0)&&(!!(t=e.transform||e.webkitTransform||e.msTransform||!1)&&(!!(e=t.match(/(rotate|rotateZ|rotate3d|matrix|matrix3d)\\(([^)]+)\\)(?!.*(rotate|rotateZ|rotate3d|matrix|matrix3d))/))&&(!!(t=function(e,t){switch(e){case"rotate":case"rotateZ":return p(t);case"rotate3d":var a=(r=v(t.split(",").map((function(e){return e.trim()})),4))[2],r=r[3];return 0===parseInt(a)?void 0:p(r);case"matrix":case"matrix3d":return function(e){var t=e.split(",");if(t.length<=6){var a=(e=v(t,2))[0];e=e[1];return f(Math.atan2(parseFloat(e),parseFloat(a)))}return a=parseFloat(t[8]),a=Math.asin(a),a=Math.cos(a),f(Math.acos(parseFloat(t[0])/a))}(t);default:return}}(e=(t=v(e,3))[1],t=t[2]))&&(t=Math.abs(t),!(Math.abs(t-180)%180<=n)&&Math.abs(t-90)%90<=n))))}(e);a&&"HTML"!==e.selectorText.toUpperCase()&&(e=Array.from(t.querySelectorAll(e.selectorText))||[],l=l.concat(e)),i=i||a}))}))}for(var i=!1,l=[],s=r.reduce((function(e,t){var a=t.sheet,r=t.root;return e[t=(t=t.shadowId)||"topDocument"]||(e[t]={root:r,rules:[]}),a&&a.cssRules?(a=Array.from(a.cssRules),e[t].rules=e[t].rules.concat(a),e):e}),{}),u=0,c=Object.keys(s);u<c.length;u++)o();return!i||(l.length&&this.relatedNodes(l),!1)}function d(e){var t=e.type;e=e.cssText;return 4===t&&(/orientation:\\s*landscape/i.test(e)||/orientation:\\s*portrait/i.test(e))}function p(e){var t=v(e.match(/(deg|grad|rad|turn)/)||[],1)[0];if(t){var a=parseFloat(e.replace(t,""));switch(t){case"rad":return f(a);case"grad":return function(e){return(e%=400)<0&&(e+=400),Math.round(e/400*360)}(a);case"turn":return Math.round(360/(1/a));case"deg":default:return parseInt(a)}}}function f(e){return Math.round(e*(180/Math.PI))}},"meta-viewport-scale-evaluate":function(e,t,a){var r=(n=t||{}).scaleMinimum,n=(t=void 0===r?2:r,void 0!==(r=n.lowerBound)&&r);return!((r=a.attr("content")||"")&&(a=r.split(/[;,]/).reduce((function(e,t){var a=t.trim();return a?(t=v(a.split("="),2),a=t[0],t=t[1],a&&t?(a=a.toLowerCase().trim(),t=t.toLowerCase().trim(),"maximum-scale"===a&&"yes"===t&&(t=1),"maximum-scale"===a&&parseFloat(t)<0||(e[a]=t),e):e):e}),{}),!(n&&a["maximum-scale"]&&parseFloat(a["maximum-scale"])<n)&&(n||"no"!==a["user-scalable"]?(r=parseFloat(a["user-scalable"]),!n&&a["user-scalable"]&&(r||0===r)&&-1<r&&r<1?(this.data("user-scalable"),1):a["maximum-scale"]&&parseFloat(a["maximum-scale"])<t&&(this.data("maximum-scale"),1)):(this.data("user-scalable=no"),1))))},"duplicate-id-after":function(e){var t=[];return e.filter((function(e){return-1===t.indexOf(e.data)&&(t.push(e.data),!0)}))},"duplicate-id-evaluate":function(e){var t=e.getAttribute("id").trim();if(!t)return!0;var a=Er(e);return(a=Array.from(a.querySelectorAll(\'[id="\'.concat(ha(t),\'"]\'))).filter((function(t){return t!==e}))).length&&this.relatedNodes(a),this.data(t),0===a.length},"accesskeys-after":function(e){var t={};return e.filter((function(e){if(!e.data)return!1;var a=e.data.toUpperCase();return t[a]?(t[a].relatedNodes.push(e.relatedNodes[0]),!1):((t[a]=e).relatedNodes=[],!0)})).map((function(e){return e.result=!!e.relatedNodes.length,e}))},"accesskeys-evaluate":function(e){return Ir(e,!1)&&(this.data(e.getAttribute("accesskey")),this.relatedNodes([e])),!0},"focusable-content-evaluate":function(e,t,a){var r=a.tabbableElements;return!!r&&0<r.filter((function(e){return e!==a})).length},"focusable-disabled-evaluate":function(e,t,a){var r=["BUTTON","FIELDSET","INPUT","SELECT","TEXTAREA"];return!(a=a.tabbableElements)||!a.length||(a=a.reduce((function(e,t){var a=t.actualNode;t=a.nodeName.toUpperCase();return r.includes(t)&&e.push(a),e}),[]),this.relatedNodes(a),!(!a.length||!fn())||0===a.length)},"focusable-element-evaluate":function(e,t,a){if(a.hasAttr("contenteditable")&&function e(t){return"true"===(t=t.attr("contenteditable"))||""===t||"false"!==t&&(!!(t=er(a.parent,"[contenteditable]"))&&e(t))}(a))return!0;var r=a.isFocusable,n=parseInt(a.attr("tabindex"),10);return(n=isNaN(n)?null:n)?r&&0<=n:r},"focusable-modal-open-evaluate":function(e,t,a){return!(a=a.tabbableElements.map((function(e){return e.actualNode})))||!a.length||!fn()||void this.relatedNodes(a)},"focusable-no-name-evaluate":function(e,t,a){var r=a.attr("tabindex");if(!(ln(a)&&-1<r))return!1;try{return!tl(a)}catch(e){return}},"focusable-not-tabbable-evaluate":function(e,t,a){var r=["BUTTON","FIELDSET","INPUT","SELECT","TEXTAREA"];return!(a=a.tabbableElements)||!a.length||(a=a.reduce((function(e,t){var a=t.actualNode;t=a.nodeName.toUpperCase();return r.includes(t)||e.push(a),e}),[]),this.relatedNodes(a),!!(0<a.length&&fn())||0===a.length)},"landmark-is-top-level-evaluate":function(e){var t=Al("landmark"),a=kr(e),r=ki(e);for(this.data({role:r});a;){var n=a.getAttribute("role");if((n=n||"FORM"===a.nodeName.toUpperCase()?n:Ei(a))&&t.includes(n)&&("main"!==n||"complementary"!==r))return!1;a=kr(a)}return!0},"no-focusable-content-evaluate":function(e,t,a){if(a.children)try{return!a.children.some((function e(t){if(ln(t))return!0;if(t.children)return t.children.some(e);if(1===t.props.nodeType)throw new Error("Cannot determine children");return!1}))}catch(e){return}},"tabindex-evaluate":function(e,t,a){return a=parseInt(a.attr("tabindex"),10),!!isNaN(a)||a<=0},"alt-space-value-evaluate":function(e,t,a){return"string"==typeof(a=a.attr("alt"))&&/^\\s+$/.test(a)},"duplicate-img-label-evaluate":function(e,t,a){return!["none","presentation"].includes(ki(a))&&!!(t=er(a,t.parentSelector))&&""!==(t=Xr(t,!0).toLowerCase())&&t===tl(a).toLowerCase()},"explicit-evaluate":function(e,t,a){if(a.attr("id")){if(!a.actualNode)return;var r=Er(a.actualNode);a=ha(a.attr("id"));if((a=Array.from(r.querySelectorAll(\'label[for="\'.concat(a,\'"]\')))).length)try{return a.some((function(e){return!Ir(e)||!!al(e)}))}catch(e){return}}return!1},"help-same-as-label-evaluate":function(e,t,a){var r=ml(a);a=e.getAttribute("title");return!!r&&(a||(a="",e.getAttribute("aria-describedby")&&(a=Kr(e,"aria-describedby").map((function(e){return e?al(e):""})).join(""))),$r(a)===$r(r))},"hidden-explicit-label-evaluate":function(e,t,a){if(a.hasAttr("id")){if(!a.actualNode)return;var r,n=Er(e);e=ha(e.getAttribute("id"));if((e=n.querySelector(\'label[for="\'.concat(e,\'"]\')))&&!Ir(e,!0)){try{r=tl(a).trim()}catch(e){return}return""===r}}return!1},"implicit-evaluate":function(e,t,a){try{var r=er(a,"label");return!!r&&!!tl(r,{inControlContext:!0})}catch(e){return}},"label-content-name-mismatch-evaluate":function(e,t,a){var r=(t=t||{}).pixelThreshold,n=t.occuranceThreshold;e=al(e).toLowerCase();if(!(ul(e)<1))return a=bl(a).filter((function(e){return!cl(e,r,n)})).map((function(e){return e.actualNode.nodeValue})).join(""),!(a=$r(a).toLowerCase())||(ul(a)<1?!!ks(a,e)||void 0:ks(a,e))},"multiple-label-evaluate":function(e){var t=ha(e.getAttribute("id")),a=e.parentNode,r=(r=Er(e)).documentElement||r,n=Array.from(r.querySelectorAll(\'label[for="\'.concat(t,\'"]\')));for(n.length&&(n=n.filter((function(e){return Ir(e)})));a;)"LABEL"===a.nodeName.toUpperCase()&&-1===n.indexOf(a)&&n.push(a),a=a.parentNode;return this.relatedNodes(n),1<n.length&&((1<(t=n.filter((function(e){return Ir(e,!0)}))).length||!Kr(e,"aria-labelledby").includes(t[0]))&&void 0)},"title-only-evaluate":function(e,t,a){var r=ml(a),n=Ti(a);a=a.attr("aria-describedby");return!(r||!n&&!a)},"landmark-is-unique-after":function(e){var t=[];return e.filter((function(e){var a=t.find((function(t){return e.data.role===t.data.role&&e.data.accessibleText===t.data.accessibleText}));return a?(a.result=!1,a.relatedNodes.push(e.relatedNodes[0]),!1):(t.push(e),e.relatedNodes=[],!0)}))},"landmark-is-unique-evaluate":function(e,t,a){var r=ki(e);a=(a=tl(a))?a.toLowerCase():null;return this.data({role:r,accessibleText:a}),this.relatedNodes([e]),!0},"has-lang-evaluate":function(e,t,a){var n=void 0!==r&&Ea(r);return t.attributes.includes("xml:lang")&&t.attributes.includes("lang")&&Ts(a.attr("xml:lang"))&&!Ts(a.attr("lang"))&&!n?(this.data({messageKey:"noXHTML"}),!1):!!t.attributes.some((function(e){return Ts(a.attr(e))}))||(this.data({messageKey:"noLang"}),!1)},"valid-lang-evaluate":function(e,t,a){var r=[];return t.attributes.forEach((function(e){var n,o,i=a.attr(e);"string"==typeof i&&(n=jn(i),o=t.value?!t.value.map(jn).includes(n):!Go(n),(""!==n&&o||""!==i&&!$r(i))&&r.push(e+\'="\'+a.attr(e)+\'"\'))})),!!r.length&&(this.data(r),!0)},"xml-lang-mismatch-evaluate":function(e,t,a){return jn(a.attr("lang"))===jn(a.attr("xml:lang"))},"dlitem-evaluate":function(e){var t=kr(e),a=t.nodeName.toUpperCase();e=ti(t);return"DIV"===a&&["presentation","none",null].includes(e)&&(a=(t=kr(t)).nodeName.toUpperCase(),e=ti(t)),"DL"===a&&!(e&&!["presentation","none","list"].includes(e))},"listitem-evaluate":function(e){var t=kr(e);if(t)return e=t.nodeName.toUpperCase(),t=(t.getAttribute("role")||"").toLowerCase(),!!["presentation","none","list"].includes(t)||(t&&ei(t)?(this.data({messageKey:"roleNotValid"}),!1):["UL","OL"].includes(e))},"only-dlitems-evaluate":function(e,t,a){var r=["definition","term","list"];return(a=a.children.reduce((function(e,t){var a=t.actualNode;return"DIV"===a.nodeName.toUpperCase()&&null===ki(a)?e.concat(t.children):e.concat(t)}),[]).reduce((function(e,t){var a=t.actualNode,n=a.nodeName.toUpperCase();return 1===a.nodeType&&Ir(a,!0,!1)?(t=ti(a),("DT"!==n&&"DD"!==n||t)&&(r.includes(t)||e.badNodes.push(a))):3===a.nodeType&&""!==a.nodeValue.trim()&&(e.hasNonEmptyTextNode=!0),e}),{badNodes:[],hasNonEmptyTextNode:!1})).badNodes.length&&this.relatedNodes(a.badNodes),!!a.badNodes.length||a.hasNonEmptyTextNode},"only-listitems-evaluate":function(e,t,a){var r=!1,n=!1,o=!0,i=[],l=[],s=[];return a.children.forEach((function(e){var t,a,u=e.actualNode;3!==u.nodeType||""===u.nodeValue.trim()?1===u.nodeType&&Ir(u,!0,!1)&&(o=!1,t="LI"===u.nodeName.toUpperCase(),e="listitem"===(a=ki(e)),t||e||i.push(u),t&&!e&&(l.push(u),s.includes(a)||s.push(a)),e&&(n=!0)):r=!0})),r||i.length?(this.relatedNodes(i),!0):!o&&!n&&(this.relatedNodes(l),this.data({messageKey:"roleNotValid",roles:s.join(", ")}),!0)},"structured-dlitems-evaluate":function(e,t,a){var r=a.children;if(!r||!r.length)return!1;for(var n,o=!1,i=!1,l=0;l<r.length;l++){if((o="DT"===(n=r[l].props.nodeName.toUpperCase())||o)&&"DD"===n)return!1;"DD"===n&&(i=!0)}return o||i},"caption-evaluate":function(e,t,a){return!Lo(a,"track").some((function(e){return"captions"===(e.attr("kind")||"").toLowerCase()}))&&void 0},"frame-tested-evaluate":function(e,t){return!t.isViolation&&void 0},"frame-tested-after":function(e){var t={};return e.filter((function(e){if("html"!==e.node.ancestry[e.node.ancestry.length-1]){var a=e.node.ancestry.flat(1/0).join(" > ");return t[a]=e,!0}return e=e.node.ancestry.slice(0,e.node.ancestry.length-1).flat(1/0).join(" > "),t[e]&&(t[e].result=!0),!1}))},"no-autoplay-audio-evaluate":function(e,t){if(e.duration)return t=void 0===(t=t.allowedDuration)?3:t,function(e){if(!e.currentSrc)return 0;var t=function(e){if(e=e.match(/#t=(.*)/))return v(e,2)[1].split(",").map((function(e){return(/:/.test(e)?function(e){for(var t=e.split(":"),a=0,r=1;0<t.length;)a+=r*parseInt(t.pop(),10),r*=60;return parseFloat(a)}:parseFloat)(e)}))}(e.currentSrc);return t?1!==t.length?Math.abs(t[1]-t[0]):Math.abs(e.duration-t[0]):Math.abs(e.duration-(e.currentTime||0))}(e)<=t&&!e.hasAttribute("loop")||!!e.hasAttribute("controls");console.warn("axe.utils.preloadMedia did not load metadata")},"aria-allowed-attr-matches":function(e,t){var a=/^aria-/,r=t.attrNames;if(r.length)for(var n=0,o=r.length;n<o;n++)if(a.test(r[n]))return!0;return!1},"aria-allowed-role-matches":function(e){return null!==ti(e,{dpub:!0,fallback:!0})},"aria-form-field-name-matches":Nl=function(e,t){var a=xi(t).namingMethods;return!(a&&0!==a.length||"combobox"===ti(t)&&Lo(t,\'input:not([type="hidden"])\').length)},"aria-has-attr-matches":function(e,t){var a=/^aria-/;return t.attrNames.some((function(e){return a.test(e)}))},"aria-hidden-focus-matches":function(e){return function e(t){return!t||"true"!==t.getAttribute("aria-hidden")&&e(kr(t))}(kr(e))},"aria-required-children-matches":function(e,t){return t=ti(t,{dpub:!0}),!!Ll(t)},"aria-required-parent-matches":function(e,t){return t=ti(t),!!Bl(t)},"autocomplete-matches":function(e,t){var a=t.attr("autocomplete");if(!a||""===$r(a))return!1;var r=t.props.nodeName;return!1!==["textarea","input","select"].includes(r)&&(("input"!==r||!["submit","reset","button","hidden"].includes(t.props.type))&&(a=t.attr("aria-disabled")||"false",!t.hasAttr("disabled")&&"true"!==a.toLowerCase()&&(r=t.attr("role"),("-1"!==(a=t.attr("tabindex"))||!r||void 0!==(r=En.ariaRoles[r])&&"widget"===r.type)&&!("-1"===a&&t.actualNode&&!Ir(t.actualNode,!1)&&!Ir(t.actualNode,!0)))))},"bypass-matches":function(e,t,a){return!Ns(0,0,a)||!!e.querySelector("a[href]")},"color-contrast-matches":function(e,a){var n=(o=a.props).nodeName,o=o.type;if("option"===n)return!1;if("select"===n&&!e.options.length)return!1;if("input"===n&&["hidden","range","color","checkbox","radio","image"].includes(o))return!1;if(ws(a))return!1;if(["input","select","textarea"].includes(n)){if(o=t.getComputedStyle(e),o=parseInt(o.getPropertyValue("text-indent"),10)){var i={top:(i=e.getBoundingClientRect()).top,bottom:i.bottom,left:i.left+o,right:i.right+o};if(!In(i,e))return!1}return!0}if(i=Cr(a,"label"),"label"===n||i){n=i||e;var l=i?Ma(i):a;if(n.htmlFor&&(n=(n=Er(n).getElementById(n.htmlFor))&&Ma(n))&&ws(n))return!1;if((l=Lo(l,\'input:not([type="hidden"],[type="image"],[type="button"],[type="submit"],[type="reset"]), select, textarea\')[0])&&ws(l))return!1}for(var s,u=[],c=a;c;)c.props.id&&(s=vl(c).filter((function(e){return Ho(e.getAttribute("aria-labelledby")||"").includes(c.props.id)})).map((function(e){return Ma(e)})),u.push.apply(u,y(s))),c=c.parent;if(0<u.length&&u.every(ws))return!1;if(!(l=Xr(a,!1,!0))||!sl(l,{emoji:!0,nonBmp:!1,punctuations:!0}))return!1;for(var d=r.createRange(),p=a.children,f=0;f<p.length;f++){var m=p[f];3===m.actualNode.nodeType&&""!==$r(m.actualNode.nodeValue)&&d.selectNodeContents(m.actualNode)}for(var h=d.getClientRects(),g=0;g<h.length;g++)if(In(h[g],e))return!0;return!1},"data-table-large-matches":function(e){return!!Kl(e)&&(3<=(e=ri(e)).length&&3<=e[0].length&&3<=e[1].length&&3<=e[2].length)},"data-table-matches":function(e){return Kl(e)},"duplicate-id-active-matches":function(e){var t=e.getAttribute("id").trim();t=\'*[id="\'.concat(ha(t),\'"]\'),t=Array.from(Er(e).querySelectorAll(t));return!Sl(e)&&t.some(ln)},"duplicate-id-aria-matches":function(e){return Sl(e)},"duplicate-id-misc-matches":function(e){var t=e.getAttribute("id").trim();t=\'*[id="\'.concat(ha(t),\'"]\'),t=Array.from(Er(e).querySelectorAll(t));return!Sl(e)&&t.every((function(e){return!ln(e)}))},"frame-focusable-content-matches":function(e,t,a){return!a.initiator&&!a.focusable&&1<a.boundingClientRect.width*a.boundingClientRect.height},"frame-title-has-text-matches":function(e){return e=e.getAttribute("title"),!!$r(e)},"heading-matches":function(e){var t;return(t=e.hasAttribute("role")?e.getAttribute("role").split(/\\s+/i).filter(o.commons.aria.isValidRole):t)&&0<t.length?t.includes("heading"):"heading"===o.commons.aria.implicitRole(e)},"html-namespace-matches":function(e,t){return!_s(0,t)},"identical-links-same-purpose-matches":function(e,t){return!(!tl(t)||(e=ki(e))&&"link"!==e)},"inserted-into-focus-order-matches":function(e){return sn(e)},"is-initiator-matches":Ns,"label-content-name-mismatch-matches":function(e,t){var a=ki(e);return!!(a&&Al("widget").includes(a)&&Fl().includes(a)&&($r(Qo(t))||$r(rl(e)))&&$r(Xr(t)))},"label-matches":function(e,t){return"input"!==t.props.nodeName||!1===t.hasAttr("type")||(t=t.attr("type").toLowerCase(),!1===["hidden","image","button","submit","reset"].includes(t))},"landmark-has-body-context-matches":function(e,t){return e.hasAttribute("role")||!Cr(t,"article, aside, main, nav, section")},"landmark-unique-matches":function(e,t){var a,r,n,o=["article","aside","main","nav","section"].join(",");return r=(a=t).actualNode,n=Al("landmark"),!!(t=ki(r))&&("HEADER"===(r=r.nodeName.toUpperCase())||"FOOTER"===r?!Cr(a,o):"SECTION"!==r&&"FORM"!==r?0<=n.indexOf(t)||"region"===t:!!tl(a))&&Ir(e,!0)},"layout-table-matches":function(e){return!Kl(e)&&!ln(e)},"link-in-text-block-matches":function(e){var t=$r(e.textContent),a=e.getAttribute("role");return(!a||"link"===a)&&!!t&&!!Ir(e,!1)&&pn(e)},"nested-interactive-matches":function(e,t){return!!(t=ki(t))&&!!En.ariaRoles[t].childrenPresentational},"no-autoplay-audio-matches":function(e){return!!e.currentSrc&&!e.hasAttribute("paused")&&!e.hasAttribute("muted")},"no-empty-role-matches":function(e,t){return!!t.hasAttr("role")&&!!t.attr("role").trim()},"no-explicit-name-required-matches":function(e,t){var a=ti(t);return!(a&&!["none","presentation"].includes(a)&&!(yn[a]||{}).accessibleNameRequired&&!ln(t))},"no-naming-method-matches":Nl,"no-role-matches":function(e){return!e.getAttribute("role")},"not-html-matches":function(e,t){return"html"!==t.props.nodeName},"p-as-heading-matches":function(e){var t=Array.from(e.parentNode.childNodes),a=e.textContent.trim();return!(0===a.length||2<=(a.match(/[.!?:;](?![.!?:;])/g)||[]).length)&&0!==t.slice(t.indexOf(e)+1).filter((function(e){return"P"===e.nodeName.toUpperCase()&&""!==e.textContent.trim()})).length},"scrollable-region-focusable-matches":function(e,t){if(0==!!Qn(e,13))return!1;var a=ti(t);if(En.ariaRoles.combobox.requiredOwned.includes(a)){if(er(t,\'[role~="combobox"]\'))return!1;if((a=t.attr("id"))&&(e=xr(e),Array.from(e.querySelectorAll(\'[aria-owns~="\'.concat(a,\'"], [aria-controls~="\').concat(a,\'"]\'))).some((function(e){return Ho(e.getAttribute("role")).includes("combobox")}))))return!1}return!!Lo(t,"*").some((function(e){return Zr(e,!0,!0)}))},"skip-link-matches":function(e){return Rn(e)&&Or(e)},"svg-namespace-matches":_s,"window-is-top-matches":function(e){return e.ownerDocument.defaultView.self===e.ownerDocument.defaultView.top},"xml-lang-mismatch-matches":function(e){var t=jn(e.getAttribute("lang"));e=jn(e.getAttribute("xml:lang"));return Go(t)&&Go(e)}},Ss=function(e){this.id=e.id,this.data=null,this.relatedNodes=[],this.result=null};function Ps(e){if("string"!=typeof e)return e;if(Os[e])return Os[e];if(/^\\s*function[\\s\\w]*\\(/.test(e))return new Function("return "+e+";")();throw new ReferenceError("Function ID does not exist in the metadata-function-map: ".concat(e))}function Is(e){var t=0<arguments.length&&void 0!==e?e:{};return Array.isArray(t)||"object"!==n(t)?{value:t}:t}function Bs(e){e&&(this.id=e.id,this.configure(e))}Bs.prototype.enabled=!0,Bs.prototype.run=function(e,t,a,r,n){var o=((t=t||{}).hasOwnProperty("enabled")?t:this).enabled,i=this.getOptions(t.options);if(o){var l;o=new Ss(this),t=Va(o,t,r,n);try{l=this.evaluate.call(t,e.actualNode,i,e,a)}catch(t){return e&&e.actualNode&&(t.errorNode=new Ua(e).toJSON()),void n(t)}t.isAsync||(o.result=l,r(o))}else r(null)},Bs.prototype.runSync=function(e,t,a){if(!(void 0===(o=(t=t||{}).enabled)?this.enabled:o))return null;var r,n=this.getOptions(t.options),o=new Ss(this);(t=Va(o,t)).async=function(){throw new Error("Cannot run async check while in a synchronous run")};try{r=this.evaluate.call(t,e.actualNode,n,e,a)}catch(t){throw e&&e.actualNode&&(t.errorNode=new Ua(e).toJSON()),t}return o.result=r,o},Bs.prototype.configure=function(e){var t=this;e.evaluate&&!Os[e.evaluate]||(this._internalCheck=!0),e.hasOwnProperty("enabled")&&(this.enabled=e.enabled),e.hasOwnProperty("options")&&(this._internalCheck?this.options=Is(e.options):this.options=e.options),["evaluate","after"].filter((function(t){return e.hasOwnProperty(t)})).forEach((function(a){return t[a]=Ps(e[a])}))},Bs.prototype.getOptions=function(e){return this._internalCheck?br(this.options,Is(e||{})):e||this.options};var Ls=Bs,qs=function(e){this.id=e.id,this.result=yt.NA,this.pageLevel=e.pageLevel,this.impact=null,this.nodes=[]};function Ms(e,t){this._audit=t,this.id=e.id,this.selector=e.selector||"*",e.impact&&(Ft(yt.impact.includes(e.impact),"Impact ".concat(e.impact," is not a valid impact")),this.impact=e.impact),this.excludeHidden="boolean"!=typeof e.excludeHidden||e.excludeHidden,this.enabled="boolean"!=typeof e.enabled||e.enabled,this.pageLevel="boolean"==typeof e.pageLevel&&e.pageLevel,this.reviewOnFail="boolean"==typeof e.reviewOnFail&&e.reviewOnFail,this.any=e.any||[],this.all=e.all||[],this.none=e.none||[],this.tags=e.tags||[],this.preload=!!e.preload,e.matches&&(this.matches=Ps(e.matches))}function js(e){if(e.length){var t=!1,a={};return e.forEach((function(e){var r=e.results.filter((function(e){return e}));(a[e.type]=r).length&&(t=!0)})),t?a:null}}Ms.prototype.matches=function(){return!0},Ms.prototype.gather=function(e){var t=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},a="mark_gather_start_"+this.id,r="mark_gather_end_"+this.id,n="mark_isHidden_start_"+this.id,o="mark_isHidden_end_"+this.id;t.performanceTimer&&wo.mark(a);var i=Uo(this.selector,e);return this.excludeHidden&&(t.performanceTimer&&wo.mark(n),i=i.filter((function(e){return!no(e.actualNode)})),t.performanceTimer&&(wo.mark(o),wo.measure("rule_"+this.id+"#gather_axe.utils.isHidden",n,o))),t.performanceTimer&&(wo.mark(r),wo.measure("rule_"+this.id+"#gather",a,r)),i},Ms.prototype.runChecks=function(e,t,a,r,n,o){var i=this,l=or();this[e].forEach((function(e){var n=i._audit.checks[e.id||e],o=Xn(n,i.id,a);l.defer((function(e,a){n.run(t,o,r,e,a)}))})),l.then((function(t){t=t.filter((function(e){return e})),n({type:e,results:t})})).catch(o)},Ms.prototype.runChecksSync=function(e,t,a,r){var n=this,o=[];return this[e].forEach((function(e){var i=n._audit.checks[e.id||e];e=Xn(i,n.id,a);o.push(i.runSync(t,e,r))})),{type:e,results:o=o.filter((function(e){return e}))}},Ms.prototype.run=function(e){var t=this,a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{},r=2<arguments.length?arguments[2]:void 0,n=3<arguments.length?arguments[3]:void 0;a.performanceTimer&&this._trackPerformance();var o,l=or(),s=new qs(this);try{o=this.gatherAndMatchNodes(e,a)}catch(r){return void n(new i({cause:r,ruleId:this.id}))}a.performanceTimer&&this._logGatherPerformance(o),o.forEach((function(r){l.defer((function(n,o){var i=or();["any","all","none"].forEach((function(n){i.defer((function(o,i){t.runChecks(n,r,a,e,o,i)}))})),i.then((function(e){var o=js(e);o&&(o.node=new Ua(r,a),s.nodes.push(o),t.reviewOnFail&&(["any","all"].forEach((function(e){o[e].forEach((function(e){!1===e.result&&(e.result=void 0)}))})),o.none.forEach((function(e){!0===e.result&&(e.result=void 0)})))),n()})).catch((function(e){return o(e)}))}))})),l.defer((function(e){return setTimeout(e,0)})),a.performanceTimer&&this._logRulePerformance(),l.then((function(){return r(s)})).catch((function(e){return n(e)}))},Ms.prototype.runSync=function(e){var t=this,a=1<arguments.length&&void 0!==arguments[1]?arguments[1]:{};a.performanceTimer&&this._trackPerformance();var r,n=new qs(this);try{r=this.gatherAndMatchNodes(e,a)}catch(r){throw new i({cause:r,ruleId:this.id})}return a.performanceTimer&&this._logGatherPerformance(r),r.forEach((function(r){var o=[];["any","all","none"].forEach((function(n){o.push(t.runChecksSync(n,r,a,e))}));var i=js(o);i&&(i.node=r.actualNode?new Ua(r,a):null,n.nodes.push(i),t.reviewOnFail&&(["any","all"].forEach((function(e){i[e].forEach((function(e){!1===e.result&&(e.result=void 0)}))})),i.none.forEach((function(e){!0===e.result&&(e.result=void 0)}))))})),a.performanceTimer&&this._logRulePerformance(),n},Ms.prototype._trackPerformance=function(){this._markStart="mark_rule_start_"+this.id,this._markEnd="mark_rule_end_"+this.id,this._markChecksStart="mark_runchecks_start_"+this.id,this._markChecksEnd="mark_runchecks_end_"+this.id},Ms.prototype._logGatherPerformance=function(e){vt("gather (",e.length,"):",wo.timeElapsed()+"ms"),wo.mark(this._markChecksStart)},Ms.prototype._logRulePerformance=function(){wo.mark(this._markChecksEnd),wo.mark(this._markEnd),wo.measure("runchecks_"+this.id,this._markChecksStart,this._markChecksEnd),wo.measure("rule_"+this.id,this._markStart,this._markEnd)},Ms.prototype.gatherAndMatchNodes=function(e,t){var a=this,r="mark_matches_start_"+this.id,n="mark_matches_end_"+this.id,o=this.gather(e,t);return t.performanceTimer&&wo.mark(r),o=o.filter((function(t){return a.matches(t.actualNode,t,e)})),t.performanceTimer&&(wo.mark(n),wo.measure("rule_"+this.id+"#matches",r,n)),o},Ms.prototype.after=function(e,t){var a,r,n,o=dr(a=this).map((function(e){return(e=a._audit.checks[e.id||e])&&"function"==typeof e.after?e:null})).filter(Boolean),i=this.id;return o.forEach((function(a){var r,n,o=(l=e.nodes,r=a.id,n=[],l.forEach((function(e){dr(e).forEach((function(t){t.id===r&&(t.node=e.node,n.push(t))}))})),n),l=Xn(a,i,t),s=a.after(o,l);o.forEach((function(e){delete e.node,-1===s.indexOf(e)&&(e.filtered=!0)}))})),e.nodes=(n=["any","all","none"],o=(r=e).nodes.filter((function(e){var t=0;return n.forEach((function(a){e[a]=e[a].filter((function(e){return!0!==e.filtered})),t+=e[a].length})),0<t})),o=r.pageLevel&&o.length?[o.reduce((function(e,t){if(e)return n.forEach((function(a){e[a].push.apply(e[a],t[a])})),e}))]:o),e},Ms.prototype.configure=function(e){e.hasOwnProperty("selector")&&(this.selector=e.selector),e.hasOwnProperty("excludeHidden")&&(this.excludeHidden="boolean"!=typeof e.excludeHidden||e.excludeHidden),e.hasOwnProperty("enabled")&&(this.enabled="boolean"!=typeof e.enabled||e.enabled),e.hasOwnProperty("pageLevel")&&(this.pageLevel="boolean"==typeof e.pageLevel&&e.pageLevel),e.hasOwnProperty("reviewOnFail")&&(this.reviewOnFail="boolean"==typeof e.reviewOnFail&&e.reviewOnFail),e.hasOwnProperty("any")&&(this.any=e.any),e.hasOwnProperty("all")&&(this.all=e.all),e.hasOwnProperty("none")&&(this.none=e.none),e.hasOwnProperty("tags")&&(this.tags=e.tags),e.hasOwnProperty("matches")&&(this.matches=Ps(e.matches)),e.impact&&(Ft(yt.impact.includes(e.impact),"Impact ".concat(e.impact," is not a valid impact")),this.impact=e.impact)};var Us=Ms,Vs=_(ft()),Hs=/\\{\\{.+?\\}\\}/g;function zs(){return t.origin||(t.location&&t.location.origin?t.location.origin:void 0)}function $s(e,t,a){for(var r=0,n=e.length;r<n;r++)t[a](e[r])}function Ws(e){w(this,Ws),this.lang="en",this.defaultConfig=e,this.standards=En,this._init(),this._defaultLocale=null}function Gs(e,t,a){return a.performanceTimer&&wo.mark("mark_rule_start_"+e.id),function(r,n){e.run(t,a,(function(e){r(e)}),(function(t){a.debug?n(t):(t=Object.assign(new qs(e),{result:yt.CANTTELL,description:"An error occured while running this rule",message:t.message,stack:t.stack,error:t,errorNode:t.errorNode}),r(t))}))}}function Ys(e,t,a){var r=e.brand,n=e.application;e=e.lang;return yt.helpUrlBase+r+"/"+(a||o.version.substring(0,o.version.lastIndexOf(".")))+"/"+t+"?application="+encodeURIComponent(n)+(e&&"en"!==e?"&lang="+encodeURIComponent(e):"")}var Ks=(E(Ws,[{key:"_setDefaultLocale",value:function(){if(!this._defaultLocale){for(var e={checks:{},rules:{},failureSummaries:{},incompleteFallbackMessage:"",lang:this.lang},t=Object.keys(this.data.checks),a=0;a<t.length;a++){var r=t[a],n=(i=this.data.checks[r].messages).pass,o=i.fail,i=i.incomplete;e.checks[r]={pass:n,fail:o,incomplete:i}}for(var l=Object.keys(this.data.rules),s=0;s<l.length;s++){var u=l[s],c=(d=this.data.rules[u]).description,d=d.help;e.rules[u]={description:c,help:d}}for(var p=Object.keys(this.data.failureSummaries),f=0;f<p.length;f++){var m=p[f],h=this.data.failureSummaries[m].failureMessage;e.failureSummaries[m]={failureMessage:h}}e.incompleteFallbackMessage=this.data.incompleteFallbackMessage,this._defaultLocale=e}}},{key:"_resetLocale",value:function(){var e=this._defaultLocale;e&&this.applyLocale(e)}},{key:"_applyCheckLocale",value:function(e){for(var t,a,r,o=Object.keys(e),i=0;i<o.length;i++){var l=o[i];if(!this.data.checks[l])throw new Error(\'Locale provided for unknown check: "\'.concat(l,\'"\'));this.data.checks[l]=(t=this.data.checks[l],a=e[l],l=r=void 0,r=a.pass,l=a.fail,"string"==typeof r&&Hs.test(r)&&(r=Vs.default.compile(r)),"string"==typeof l&&Hs.test(l)&&(l=Vs.default.compile(l)),D({},t,{messages:{pass:r||t.messages.pass,fail:l||t.messages.fail,incomplete:"object"===n(t.messages.incomplete)?D({},t.messages.incomplete,a.incomplete):a.incomplete}}))}}},{key:"_applyRuleLocale",value:function(e){for(var t,a,r=Object.keys(e),n=0;n<r.length;n++){var o=r[n];if(!this.data.rules[o])throw new Error(\'Locale provided for unknown rule: "\'.concat(o,\'"\'));this.data.rules[o]=(t=this.data.rules[o],a=e[o],o=void 0,o=a.help,a=a.description,"string"==typeof o&&Hs.test(o)&&(o=Vs.default.compile(o)),"string"==typeof a&&Hs.test(a)&&(a=Vs.default.compile(a)),D({},t,{help:o||t.help,description:a||t.description}))}}},{key:"_applyFailureSummaries",value:function(e){for(var t=Object.keys(e),a=0;a<t.length;a++){var r=t[a];if(!this.data.failureSummaries[r])throw new Error(\'Locale provided for unknown failureMessage: "\'.concat(r,\'"\'));this.data.failureSummaries[r]=function(e,t){return D({},e,{failureMessage:(t="string"==typeof(t=t.failureMessage)&&Hs.test(t)?Vs.default.compile(t):t)||e.failureMessage})}(this.data.failureSummaries[r],e[r])}}},{key:"applyLocale",value:function(e){var t,a;this._setDefaultLocale(),e.checks&&this._applyCheckLocale(e.checks),e.rules&&this._applyRuleLocale(e.rules),e.failureSummaries&&this._applyFailureSummaries(e.failureSummaries,"failureSummaries"),e.incompleteFallbackMessage&&(this.data.incompleteFallbackMessage=(t=this.data.incompleteFallbackMessage,(a="string"==typeof(a=e.incompleteFallbackMessage)&&Hs.test(a)?Vs.default.compile(a):a)||t)),e.lang&&(this.lang=e.lang)}},{key:"setAllowedOrigins",value:function(e){var t=zs();this.allowedOrigins=[];var a,r=A(e);try{for(r.s();!(a=r.n()).done;){var n=a.value;if(n===yt.allOrigins)return void(this.allowedOrigins=["*"]);n!==yt.sameOrigin?this.allowedOrigins.push(n):t&&this.allowedOrigins.push(t)}}catch(e){r.e(e)}finally{r.f()}}},{key:"_init",value:function(){var e,t=((e=this.defaultConfig)?(t=Ha(e)).commons=e.commons:t={},t.reporter=t.reporter||null,t.noHtml=t.noHtml||!1,t.allowedOrigins||(e=zs(),t.allowedOrigins=e?[e]:[]),t.rules=t.rules||[],t.checks=t.checks||[],t.data=D({checks:{},rules:{}},t.data),t);this.lang=t.lang||"en",this.reporter=t.reporter,this.commands={},this.rules=[],this.checks={},this.brand="axe",this.application="axeAPI",this.tagExclude=["experimental"],this.noHtml=t.noHtml,this.allowedOrigins=t.allowedOrigins,$s(t.rules,this,"addRule"),$s(t.checks,this,"addCheck"),this.data={},this.data.checks=t.data&&t.data.checks||{},this.data.rules=t.data&&t.data.rules||{},this.data.failureSummaries=t.data&&t.data.failureSummaries||{},this.data.incompleteFallbackMessage=t.data&&t.data.incompleteFallbackMessage||"",this._constructHelpUrls()}},{key:"registerCommand",value:function(e){this.commands[e.id]=e.callback}},{key:"addRule",value:function(e){e.metadata&&(this.data.rules[e.id]=e.metadata);var t=this.getRule(e.id);t?t.configure(e):this.rules.push(new Us(e,this))}},{key:"addCheck",value:function(e){var t=e.metadata;"object"===n(t)&&(this.data.checks[e.id]=t,"object"===n(t.messages)&&Object.keys(t.messages).filter((function(e){return t.messages.hasOwnProperty(e)&&"string"==typeof t.messages[e]})).forEach((function(e){0===t.messages[e].indexOf("function")&&(t.messages[e]=new Function("return "+t.messages[e]+";")())}))),this.checks[e.id]?this.checks[e.id].configure(e):this.checks[e.id]=new Ls(e)}},{key:"run",value:function(e,t,a,r){this.normalizeOptions(t),o._selectCache=[];var n,i,l=(s=this.rules,n=e,i=t,s.reduce((function(e,t){return Mo(t,n,i)&&(t.preload?e.later:e.now).push(t),e}),{now:[],later:[]})),s=l.now,u=l.later,c=or();s.forEach((function(a){c.defer(Gs(a,e,t))})),l=or(),u.length&&l.defer((function(e){Po(t).then((function(t){return e(t)})).catch((function(t){console.warn("Couldn\'t load preload assets: ",t),e(void 0)}))})),(s=or()).defer(c),s.defer(l),s.then((function(n){var i=n.pop();i&&i.length&&(i=i[0])&&(e=D({},e,i));var l=n[0];if(!u.length)return o._selectCache=void 0,void a(l.filter((function(e){return!!e})));var s=or();u.forEach((function(a){a=Gs(a,e,t),s.defer(a)})),s.then((function(e){o._selectCache=void 0,a(l.concat(e).filter((function(e){return!!e})))})).catch(r)})).catch(r)}},{key:"after",value:function(e,t){var a=this.rules;return e.map((function(e){var r=pr(a,"id",e.id);if(!r)throw new Error("Result for unknown rule. You may be running mismatch axe-core versions");return r.after(e,t)}))}},{key:"getRule",value:function(e){return this.rules.find((function(t){return t.id===e}))}},{key:"normalizeOptions",value:function(e){var t=[],a=[];if(this.rules.forEach((function(e){a.push(e.id),e.tags.forEach((function(e){t.includes(e)||t.push(e)}))})),"object"===n(e.runOnly)){if(Array.isArray(e.runOnly)){var r=e.runOnly.find((function(e){return t.includes(e)})),o=e.runOnly.find((function(e){return a.includes(e)}));if(r&&o)throw new Error("runOnly cannot be both rules and tags");e.runOnly=o?{type:"rule",values:e.runOnly}:{type:"tag",values:e.runOnly}}if((o=e.runOnly).value&&!o.values&&(o.values=o.value,delete o.value),!Array.isArray(o.values)||0===o.values.length)throw new Error("runOnly.values must be a non-empty array");if(["rule","rules"].includes(o.type))o.type="rule",o.values.forEach((function(e){if(!a.includes(e))throw new Error("unknown rule `"+e+"` in options.runOnly")}));else{if(!["tag","tags",void 0].includes(o.type))throw new Error("Unknown runOnly type \'".concat(o.type,"\'"));o.type="tag",0!==(o=o.values.filter((function(e){return!t.includes(e)}))).length&&vt("Could not find tags `"+o.join("`, `")+"`")}}return"object"===n(e.rules)&&Object.keys(e.rules).forEach((function(e){if(!a.includes(e))throw new Error("unknown rule `"+e+"` in options.rules")})),e}},{key:"setBranding",value:function(e){var t={brand:this.brand,application:this.application};e&&e.hasOwnProperty("brand")&&e.brand&&"string"==typeof e.brand&&(this.brand=e.brand),e&&e.hasOwnProperty("application")&&e.application&&"string"==typeof e.application&&(this.application=e.application),this._constructHelpUrls(t)}},{key:"_constructHelpUrls",value:function(){var e=this,t=0<arguments.length&&void 0!==arguments[0]?arguments[0]:null,a=(o.version.match(/^[1-9][0-9]*\\.[0-9]+/)||["x.y"])[0];this.rules.forEach((function(r){e.data.rules[r.id]||(e.data.rules[r.id]={});var n=e.data.rules[r.id];("string"!=typeof n.helpUrl||t&&n.helpUrl===Ys(t,r.id,a))&&(n.helpUrl=Ys(e,r.id,a))}))}},{key:"resetRulesAndChecks",value:function(){this._init(),this._resetLocale()}}]),Ws);function Xs(e,a){for(var n,o,i=[],l=0,s=e[a].length;l<s;l++){if("string"==typeof(n=e[a][l])){o=Array.from(r.querySelectorAll(n)),i=i.concat(o.map((function(e){return Ma(e)})));break}!n||!n.length||n instanceof t.Node?n instanceof t.Node&&(n.documentElement instanceof t.Node?i.push(e.flatTree[0]):i.push(Ma(n))):1<n.length?function(e,t,a){var n;e.frames=e.frames||[];var o=r.querySelectorAll(a.shift());e:for(var i=0,l=o.length;i<l;i++){for(var s=o[i],u=0,c=e.frames.length;u<c;u++)if(e.frames[u].node===s){e.frames[u][t].push(a);break e}n={node:s,include:[],exclude:[]},a&&n[t].push(a),e.frames.push(n)}}(e,a,n):(o=Array.from(r.querySelectorAll(n[0])),i=i.concat(o.map((function(e){return Ma(e)}))))}return i.filter((function(e){return e}))}var Js,Qs=function(e){var a=this;if(this.frames=[],this.initiator=!e||"boolean"!=typeof e.initiator||e.initiator,this.focusable=!e||"boolean"!=typeof e.focusable||e.focusable,this.boundingClientRect=e&&"object"===n(e.boundingClientRect)?e.boundingClientRect:{},this.page=!1,e=function(e){if(e&&"object"===n(e)||e instanceof t.NodeList){if(e instanceof t.Node)return{include:[e],exclude:[]};if(e.hasOwnProperty("include")||e.hasOwnProperty("exclude"))return{include:e.include&&+e.include.length?e.include:[r],exclude:e.exclude||[]};if(e.length===+e.length)return{include:e,exclude:[]}}return"string"==typeof e?{include:[e],exclude:[]}:{include:[r],exclude:[]}}(e),this.flatTree=Mn(function(e){for(var a=e.include,n=(e=e.exclude,Array.from(a).concat(Array.from(e))),o=0;o<n.length;++o){var i=n[o];if(i instanceof t.Element)return i.ownerDocument.documentElement;if(i instanceof t.Document)return i.documentElement}return r.documentElement}(e)),this.exclude=e.exclude,this.include=e.include,this.include=Xs(this,"include"),this.exclude=Xs(this,"exclude"),Uo("frame, iframe",this).forEach((function(e){var t;so(e,a)&&(t=a.frames,e=e.actualNode,no(e)||pr(t,"node",e)||t.push({node:e,include:[],exclude:[]}))})),1===this.include.length&&this.include[0].actualNode===r.documentElement&&(this.page=!0),(e=function(e){if(0===e.include.length){if(0===e.frames.length){var t=lr.isInFrame()?"frame":"page";return new Error("No elements found for include in "+t+" Context")}e.frames.forEach((function(e,t){if(0===e.include.length)return new Error("No elements found for include in Context of frame "+t)}))}}(this))instanceof Error)throw e;Array.isArray(this.include)||(this.include=Array.from(this.include)),this.include.sort(mo)};N(Js={},{CssSelectorParser:function(){return Zs.CssSelectorParser},doT:function(){return eu.default},emojiRegexText:function(){return tu.default},memoize:function(){return au.default}});var Zs=_(I()),eu=_(ft()),tu=_(pt()),au=_(dt()),ru=_(mt());Tl=_(ht());_(gt()),"Promise"in t||ru.default.polyfill(),"Uint32Array"in t||(t.Uint32Array=Tl.Uint32Array),t.Uint32Array&&("some"in t.Uint32Array.prototype||Object.defineProperty(t.Uint32Array.prototype,"some",{value:Array.prototype.some}),"reduce"in t.Uint32Array.prototype||Object.defineProperty(t.Uint32Array.prototype,"reduce",{value:Array.prototype.reduce}));var nu,ou=function(e,t){if(e=e||function(){},t=t||o.log,!o._audit)throw new Error("No audit configured");var a=o.utils.queue(),n=[];Object.keys(o.plugins).forEach((function(e){a.defer((function(t){function a(e){n.push(e),t()}try{o.plugins[e].cleanup(t,a)}catch(e){a(e)}}))}));var i=o.utils.getFlattenedTree(r.body);o.utils.querySelectorAll(i,"iframe, frame").forEach((function(e){a.defer((function(t,a){return o.utils.sendCommandToFrame(e.actualNode,{command:"cleanup-plugin"},t,a)}))})),a.then((function(a){0===n.length?e(a):t(n)})).catch(t)},iu={};function lu(e){return iu.hasOwnProperty(e)}function su(e){return"string"==typeof e&&iu[e]?iu[e]:"function"==typeof e?e:nu}Rl=function(e){var t=o._audit;if(!t)throw new Error("No audit configured");if(e.axeVersion||e.ver){var a=e.axeVersion||e.ver;if(!/^\\d+\\.\\d+\\.\\d+(-canary)?/.test(a))throw new Error("Invalid configured version ".concat(a));var r=(u=v(a.split("-"),2))[0],n=u[1],i=(d=v(r.split(".").map(Number),3))[0],l=d[1],s=d[2],u=(c=v(o.version.split("-"),2))[0],c=(r=c[1],(d=v(u.split(".").map(Number),3))[0]),d=(u=d[1],d[2]);if(i!==c||u<l||u===l&&d<s||i===c&&l===u&&s===d&&n&&n!==r)throw new Error("Configured version ".concat(a," is not compatible with current axe version ").concat(o.version))}if(e.reporter&&("function"==typeof e.reporter||lu(e.reporter))&&(t.reporter=e.reporter),e.checks){if(!Array.isArray(e.checks))throw new TypeError("Checks property must be an array");e.checks.forEach((function(e){if(!e.id)throw new TypeError("Configured check ".concat(JSON.stringify(e)," is invalid. Checks must be an object with at least an id property"));t.addCheck(e)}))}var p,f=[];if(e.rules){if(!Array.isArray(e.rules))throw new TypeError("Rules property must be an array");e.rules.forEach((function(e){if(!e.id)throw new TypeError("Configured rule ".concat(JSON.stringify(e)," is invalid. Rules must be an object with at least an id property"));f.push(e.id),t.addRule(e)}))}if(e.disableOtherRules&&t.rules.forEach((function(e){!1===f.includes(e.id)&&(e.enabled=!1)})),void 0!==e.branding?t.setBranding(e.branding):t._constructHelpUrls(),e.tagExclude&&(t.tagExclude=e.tagExclude),e.locale&&t.applyLocale(e.locale),e.standards&&(p=e.standards,Object.keys(xn).forEach((function(e){p[e]&&(xn[e]=br(xn[e],p[e]))}))),e.noHtml&&(t.noHtml=!0),e.allowedOrigins){if(!Array.isArray(e.allowedOrigins))throw new TypeError("Allowed origins property must be an array");if(e.allowedOrigins.includes("*"))throw new Error(\'"*" is not allowed. Use "\'.concat(yt.allOrigins,\'" instead\'));t.setAllowedOrigins(e.allowedOrigins)}},Nl=function(e){var t=(e=e||[]).length?o._audit.rules.filter((function(t){return!!e.filter((function(e){return-1!==t.tags.indexOf(e)})).length})):o._audit.rules,a=o._audit.data.rules||{};return t.map((function(e){var t=a[e.id]||{};return{ruleId:e.id,description:t.description,help:t.help,helpUrl:t.helpUrl,tags:e.tags}}))};var uu=function(){qa.get("globalDocumentSet")&&(r=null),qa.get("globalWindowSet")&&(t=null),o._memoizedFns.forEach((function(e){return e.clear()})),qa.clear(),o._tree=void 0,o._selectorData=void 0,o._selectCache=void 0},cu=function(e,t,a,r){try{e=new Qs(e),o._tree=e.flatTree,o._selectorData=Ta(e.flatTree)}catch(n){return uu(),r(n)}var n=or(),i=o._audit;t.performanceTimer&&wo.auditStart(),e.frames.length&&!1!==t.iframes&&n.defer((function(a,r){hr(e,t,"rules",null,a,r)})),n.defer((function(a,r){i.run(e,t,a,r)})),n.then((function(n){try{t.performanceTimer&&wo.auditEnd();var o=mr(n.map((function(e){return{results:e}})));e.initiator&&((o=i.after(o,t)).forEach(Bo),o=o.map(ua));try{a(o,uu)}catch(n){uu(),vt(n)}}catch(n){uu(),r(n)}})).catch((function(e){uu(),r(e)}))};function du(e){this._run=e.run,this._collect=e.collect,this._registry={},e.commands.forEach((function(e){o._audit.registerCommand(e)}))}t.top!==t&&(lr.subscribe("axe.start",(function(e,t,a){function n(e){e instanceof Error==0&&(e=new Error(e)),a(e)}var i=a,l=e&&e.context||{};l.hasOwnProperty("include")&&!l.include.length&&(l.include=[r]);var s=e&&e.options||{};switch(e.command){case"rules":return cu(l,s,(function(e,t){i(e),t()}),n);case"cleanup-plugin":return ou(i,n);default:if(o._audit&&o._audit.commands&&o._audit.commands[e.command])return o._audit.commands[e.command](e,a)}})),lr.subscribe("axe.ping",(function(e,t,a){a({axe:!0})}))),N=function(e){o._audit=new Ks(e)},du.prototype.run=function(){return this._run.apply(this,arguments)},du.prototype.collect=function(){return this._collect.apply(this,arguments)},du.prototype.cleanup=function(e){var t=o.utils.queue(),a=this;Object.keys(this._registry).forEach((function(e){t.defer((function(t){a._registry[e].cleanup(t)}))})),t.then(e)},du.prototype.add=function(e){this._registry[e.id]=e},I=function(e){o.plugins[e.id]=new du(e)},ft=function(){var e=o._audit;if(!e)throw new Error("No audit configured");e.resetRulesAndChecks(),Object.keys(xn).forEach((function(e){xn[e]=wn[e]}))},pt=function(e,t){var a=2<arguments.length&&void 0!==arguments[2]?arguments[2]:{};a.reporter=a.reporter||o._audit.reporter||"v1",o._selectorData={},t instanceof xt||(t=new Yo(t));var r=Jn(e);if(!r)throw new Error("unknown rule `"+e+"`");return r=(r=Object.create(r,{excludeHidden:{value:!1}})).runSync({initiator:!0,include:[t]},a),Bo(r),ua(r),(r=pa([r])).violations.forEach((function(e){return e.nodes.forEach((function(e){e.failureSummary=Un(e)}))})),D({},Vn(),r,{toolOptions:a})};var pu=function(){};dt=function(e,a,i){if(!o._audit)throw new Error("No audit configured");var l=!!r;if(!(u=t&&"Node"in t&&"NodeList"in t)||!l){if(!e||!e.ownerDocument)throw new Error(\'Required "window" or "document" globals not defined and cannot be deduced from the context. Either set the globals before running or pass in a valid Element.\');l||(qa.set("globalDocumentSet",!0),r=e.ownerDocument),u||(qa.set("globalWindowSet",!0),t=r.defaultView)}var s,u=function(e,a,o){var i=new TypeError("axe.run arguments are invalid");if(!function(e){switch(!0){case"string"==typeof e:case Array.isArray(e):case t.Node&&e instanceof t.Node:case t.NodeList&&e instanceof t.NodeList:return 1;case"object"!==n(e):return;case void 0!==e.include:case void 0!==e.exclude:case"number"==typeof e.length:return 1;default:return}}(e)){if(void 0!==o)throw i;o=a,a=e,e=r}if("object"!==n(a)){if(void 0!==o)throw i;o=a,a={}}if("function"!=typeof o&&void 0!==o)throw i;return{context:e,options:a,callback:o||pu}}(e,a,i);e=u.context,a=u.options,i=u.callback,a.reporter=a.reporter||o._audit.reporter||"v1",a.performanceTimer&&o.utils.performanceTimer.start();var c=pu,d=pu;return"function"==typeof Promise&&i===pu&&(s=new Promise((function(e,t){c=t,d=e}))),o._running?(i(u="Axe is already running. Use `await axe.run()` to wait for the previous run to finish before starting a new run."),c(u),s):(o._running=!0,o._runRules(e,a,(function(e,t){function r(e){o._running=!1,t();try{i(null,e)}catch(e){o.log(e)}d(e)}a.performanceTimer&&o.utils.performanceTimer.end();try{var n=su(a.reporter)(e,a,r);void 0!==n&&r(n)}catch(e){o._running=!1,t(),i(e),c(e)}}),(function(e){o._running=!1,i(e),c(e)})),s)};mt=function(e){if(o._tree)throw new Error("Axe is already setup. Call `axe.teardown()` before calling `axe.setup` again.");return o._tree=Mn(e),o._selectorData=Ta(o._tree),o._tree[0]},ht=function(e,t,a){console.warn(\'"na" reporter will be deprecated in axe v4.0. Use the "v2" reporter instead.\'),"function"==typeof t&&(a=t,t={}),e=$n(e,t),a(D({},Vn(),{toolOptions:t,violations:e.violations,passes:e.passes,incomplete:e.incomplete,inapplicable:e.inapplicable}))},_=function(e,t,a){"function"==typeof t&&(a=t,t={}),t.resultTypes=["violations"],e=$n(e,t),a(D({},Vn(),{toolOptions:t,violations:e.violations}))};var fu=function(e,t,a){if("function"==typeof t&&(a=t,t={}),!e||!Array.isArray(e))return a(e);a(e.map((function(e){for(var t=D({},e),a=0,r=["passes","violations","incomplete","inapplicable"];a<r.length;a++){var n=r[a];t[n]&&Array.isArray(t[n])&&(t[n]=t[n].map((function(e){return D({},e,{node:e.node.toJSON()})})))}return t})))};gt=function(e,t,a){"function"==typeof t&&(a=t,t={}),fu(e,t,(function(e){var t=Vn();a({raw:e,env:t})}))},ru=function(e,t,a){"function"==typeof t&&(a=t,t={});var r=$n(e,t);e=function(e){e.nodes.forEach((function(e){e.failureSummary=Un(e)}))};r.incomplete.forEach(e),r.violations.forEach(e),a(D({},Vn(),{toolOptions:t,violations:r.violations,passes:r.passes,incomplete:r.incomplete,inapplicable:r.inapplicable}))},Tl=function(e,t,a){"function"==typeof t&&(a=t,t={}),e=$n(e,t),a(D({},Vn(),{toolOptions:t,violations:e.violations,passes:e.passes,incomplete:e.incomplete,inapplicable:e.inapplicable}))};o.constants=yt,o.log=vt,o.AbstractVirtualNode=xt,o.SerialVirtualNode=Yo,o.VirtualNode=Ln,o._cache=qa,o._thisWillBeDeletedDoNotUse=o._thisWillBeDeletedDoNotUse||{},o._thisWillBeDeletedDoNotUse.base={Audit:Ks,CheckResult:Ss,Check:Ls,Context:Qs,RuleResult:qs,Rule:Us,metadataFunctionMap:Os},o.imports=Js,o.cleanup=ou,o.configure=Rl,o.frameMessenger=function(e){lr.updateMessenger(e)},o.getRules=Nl,o._load=N,o.plugins={},o.registerPlugin=I,o.hasReporter=lu,o.getReporter=su,o.addReporter=function(e,t,a){iu[e]=t,a&&(nu=t)},o.reset=ft,o._runRules=cu,o.runVirtualRule=pt,o.run=dt,o.setup=mt,o.teardown=uu,o.commons=bi,o.utils=Et,o.addReporter("na",ht),o.addReporter("no-passes",_),o.addReporter("rawEnv",gt),o.addReporter("raw",fu),o.addReporter("v1",ru),o.addReporter("v2",Tl,!0)}(),o._load({lang:"en",data:{rules:{accesskeys:{description:"Ensures every accesskey attribute value is unique",help:"accesskey attribute value should be unique"},"area-alt":{description:"Ensures <area> elements of image maps have alternate text",help:"Active <area> elements must have alternate text"},"aria-allowed-attr":{description:"Ensures ARIA attributes are allowed for an element\'s role",help:"Elements must only use allowed ARIA attributes"},"aria-allowed-role":{description:"Ensures role attribute has an appropriate value for the element",help:"ARIA role should be appropriate for the element"},"aria-command-name":{description:"Ensures every ARIA button, link and menuitem has an accessible name",help:"ARIA commands must have an accessible name"},"aria-dialog-name":{description:"Ensures every ARIA dialog and alertdialog node has an accessible name",help:"ARIA dialog and alertdialog nodes should have an accessible name"},"aria-hidden-body":{description:"Ensures aria-hidden=\'true\' is not present on the document body.",help:"aria-hidden=\'true\' must not be present on the document body"},"aria-hidden-focus":{description:"Ensures aria-hidden elements do not contain focusable elements",help:"ARIA hidden element must not contain focusable elements"},"aria-input-field-name":{description:"Ensures every ARIA input field has an accessible name",help:"ARIA input fields must have an accessible name"},"aria-meter-name":{description:"Ensures every ARIA meter node has an accessible name",help:"ARIA meter nodes must have an accessible name"},"aria-progressbar-name":{description:"Ensures every ARIA progressbar node has an accessible name",help:"ARIA progressbar nodes must have an accessible name"},"aria-required-attr":{description:"Ensures elements with ARIA roles have all required ARIA attributes",help:"Required ARIA attributes must be provided"},"aria-required-children":{description:"Ensures elements with an ARIA role that require child roles contain them",help:"Certain ARIA roles must contain particular children"},"aria-required-parent":{description:"Ensures elements with an ARIA role that require parent roles are contained by them",help:"Certain ARIA roles must be contained by particular parents"},"aria-roledescription":{description:"Ensure aria-roledescription is only used on elements with an implicit or explicit role",help:"Use aria-roledescription on elements with a semantic role"},"aria-roles":{description:"Ensures all elements with a role attribute use a valid value",help:"ARIA roles used must conform to valid values"},"aria-text":{description:\'Ensures "role=text" is used on elements with no focusable descendants\',help:\'"role=text" should have no focusable descendants\'},"aria-toggle-field-name":{description:"Ensures every ARIA toggle field has an accessible name",help:"ARIA toggle fields have an accessible name"},"aria-tooltip-name":{description:"Ensures every ARIA tooltip node has an accessible name",help:"ARIA tooltip nodes must have an accessible name"},"aria-treeitem-name":{description:"Ensures every ARIA treeitem node has an accessible name",help:"ARIA treeitem nodes should have an accessible name"},"aria-valid-attr-value":{description:"Ensures all ARIA attributes have valid values",help:"ARIA attributes must conform to valid values"},"aria-valid-attr":{description:"Ensures attributes that begin with aria- are valid ARIA attributes",help:"ARIA attributes must conform to valid names"},"audio-caption":{description:"Ensures <audio> elements have captions",help:"<audio> elements must have a captions track"},"autocomplete-valid":{description:"Ensure the autocomplete attribute is correct and suitable for the form field",help:"autocomplete attribute must be used correctly"},"avoid-inline-spacing":{description:"Ensure that text spacing set through style attributes can be adjusted with custom stylesheets",help:"Inline text spacing must be adjustable with custom stylesheets"},blink:{description:"Ensures <blink> elements are not used",help:"<blink> elements are deprecated and must not be used"},"button-name":{description:"Ensures buttons have discernible text",help:"Buttons must have discernible text"},bypass:{description:"Ensures each page has at least one mechanism for a user to bypass navigation and jump straight to the content",help:"Page must have means to bypass repeated blocks"},"color-contrast":{description:"Ensures the contrast between foreground and background colors meets WCAG 2 AA contrast ratio thresholds",help:"Elements must have sufficient color contrast"},"css-orientation-lock":{description:"Ensures content is not locked to any specific display orientation, and the content is operable in all display orientations",help:"CSS Media queries are not used to lock display orientation"},"definition-list":{description:"Ensures <dl> elements are structured correctly",help:"<dl> elements must only directly contain properly-ordered <dt> and <dd> groups, <script>, <template> or <div> elements"},dlitem:{description:"Ensures <dt> and <dd> elements are contained by a <dl>",help:"<dt> and <dd> elements must be contained by a <dl>"},"document-title":{description:"Ensures each HTML document contains a non-empty <title> element",help:"Documents must have <title> element to aid in navigation"},"duplicate-id-active":{description:"Ensures every id attribute value of active elements is unique",help:"IDs of active elements must be unique"},"duplicate-id-aria":{description:"Ensures every id attribute value used in ARIA and in labels is unique",help:"IDs used in ARIA and labels must be unique"},"duplicate-id":{description:"Ensures every id attribute value is unique",help:"id attribute value must be unique"},"empty-heading":{description:"Ensures headings have discernible text",help:"Headings should not be empty"},"empty-table-header":{description:"Ensures table headers have discernible text",help:"Table header text must not be empty"},"focus-order-semantics":{description:"Ensures elements in the focus order have an appropriate role",help:"Elements in the focus order need a role appropriate for interactive content"},"form-field-multiple-labels":{description:"Ensures form field does not have multiple label elements",help:"Form field must not have multiple label elements"},"frame-focusable-content":{description:"Ensures <frame> and <iframe> elements with focusable content do not have tabindex=-1",help:"Frames with focusable content must not have tabindex=-1"},"frame-tested":{description:"Ensures <iframe> and <frame> elements contain the axe-core script",help:"Frames should be tested with axe-core"},"frame-title-unique":{description:"Ensures <iframe> and <frame> elements contain a unique title attribute",help:"Frames should have a unique title attribute"},"frame-title":{description:"Ensures <iframe> and <frame> elements have an accessible name",help:"Frames must have an accessible name"},"heading-order":{description:"Ensures the order of headings is semantically correct",help:"Heading levels should only increase by one"},"hidden-content":{description:"Informs users about hidden content.",help:"Hidden content on the page cannot be analyzed"},"html-has-lang":{description:"Ensures every HTML document has a lang attribute",help:"<html> element must have a lang attribute"},"html-lang-valid":{description:"Ensures the lang attribute of the <html> element has a valid value",help:"<html> element must have a valid value for the lang attribute"},"html-xml-lang-mismatch":{description:"Ensure that HTML elements with both valid lang and xml:lang attributes agree on the base language of the page",help:"HTML elements with lang and xml:lang must have the same base language"},"identical-links-same-purpose":{description:"Ensure that links with the same accessible name serve a similar purpose",help:"Links with the same name have a similar purpose"},"image-alt":{description:"Ensures <img> elements have alternate text or a role of none or presentation",help:"Images must have alternate text"},"image-redundant-alt":{description:"Ensure image alternative is not repeated as text",help:"Alternative text of images should not be repeated as text"},"input-button-name":{description:"Ensures input buttons have discernible text",help:"Input buttons must have discernible text"},"input-image-alt":{description:\'Ensures <input type="image"> elements have alternate text\',help:"Image buttons must have alternate text"},"label-content-name-mismatch":{description:"Ensures that elements labelled through their content must have their visible text as part of their accessible name",help:"Elements must have their visible text as part of their accessible name"},"label-title-only":{description:"Ensures that every form element is not solely labeled using the title or aria-describedby attributes",help:"Form elements should have a visible label"},label:{description:"Ensures every form element has a label",help:"Form elements must have labels"},"landmark-banner-is-top-level":{description:"Ensures the banner landmark is at top level",help:"Banner landmark should not be contained in another landmark"},"landmark-complementary-is-top-level":{description:"Ensures the complementary landmark or aside is at top level",help:"Aside should not be contained in another landmark"},"landmark-contentinfo-is-top-level":{description:"Ensures the contentinfo landmark is at top level",help:"Contentinfo landmark should not be contained in another landmark"},"landmark-main-is-top-level":{description:"Ensures the main landmark is at top level",help:"Main landmark should not be contained in another landmark"},"landmark-no-duplicate-banner":{description:"Ensures the document has at most one banner landmark",help:"Document should not have more than one banner landmark"},"landmark-no-duplicate-contentinfo":{description:"Ensures the document has at most one contentinfo landmark",help:"Document should not have more than one contentinfo landmark"},"landmark-no-duplicate-main":{description:"Ensures the document has at most one main landmark",help:"Document should not have more than one main landmark"},"landmark-one-main":{description:"Ensures the document has a main landmark",help:"Document should have one main landmark"},"landmark-unique":{help:"Ensures landmarks are unique",description:"Landmarks should have a unique role or role/label/title (i.e. accessible name) combination"},"link-in-text-block":{description:"Links can be distinguished without relying on color",help:"Links must be distinguished from surrounding text in a way that does not rely on color"},"link-name":{description:"Ensures links have discernible text",help:"Links must have discernible text"},list:{description:"Ensures that lists are structured correctly",help:"<ul> and <ol> must only directly contain <li>, <script> or <template> elements"},listitem:{description:"Ensures <li> elements are used semantically",help:"<li> elements must be contained in a <ul> or <ol>"},marquee:{description:"Ensures <marquee> elements are not used",help:"<marquee> elements are deprecated and must not be used"},"meta-refresh":{description:\'Ensures <meta http-equiv="refresh"> is not used\',help:"Timed refresh must not exist"},"meta-viewport-large":{description:\'Ensures <meta name="viewport"> can scale a significant amount\',help:"Users should be able to zoom and scale the text up to 500%"},"meta-viewport":{description:\'Ensures <meta name="viewport"> does not disable text scaling and zooming\',help:"Zooming and scaling should not be disabled"},"nested-interactive":{description:"Nested interactive controls are not announced by screen readers",help:"Ensure interactive controls are not nested"},"no-autoplay-audio":{description:"Ensures <video> or <audio> elements do not autoplay audio for more than 3 seconds without a control mechanism to stop or mute the audio",help:"<video> or <audio> elements do not autoplay audio"},"object-alt":{description:"Ensures <object> elements have alternate text",help:"<object> elements must have alternate text"},"p-as-heading":{description:"Ensure p elements are not used to style headings",help:"Bold, italic text and font-size are not used to style p elements as a heading"},"page-has-heading-one":{description:"Ensure that the page, or at least one of its frames contains a level-one heading",help:"Page should contain a level-one heading"},"presentation-role-conflict":{description:"Flags elements whose role is none or presentation and which cause the role conflict resolution to trigger.",help:"Elements of role none or presentation should be flagged"},region:{description:"Ensures all page content is contained by landmarks",help:"All page content should be contained by landmarks"},"role-img-alt":{description:"Ensures [role=\'img\'] elements have alternate text",help:"[role=\'img\'] elements have an alternative text"},"scope-attr-valid":{description:"Ensures the scope attribute is used correctly on tables",help:"scope attribute should be used correctly"},"scrollable-region-focusable":{description:"Elements that have scrollable content must be accessible by keyboard",help:"Ensure that scrollable region has keyboard access"},"select-name":{description:"Ensures select element has an accessible name",help:"Select element must have an accessible name"},"server-side-image-map":{description:"Ensures that server-side image maps are not used",help:"Server-side image maps must not be used"},"skip-link":{description:"Ensure all skip links have a focusable target",help:"The skip-link target should exist and be focusable"},"svg-img-alt":{description:"Ensures svg elements with an img, graphics-document or graphics-symbol role have an accessible text",help:"svg elements with an img role have an alternative text"},tabindex:{description:"Ensures tabindex attribute values are not greater than 0",help:"Elements should not have tabindex greater than zero"},"table-duplicate-name":{description:"Ensure that tables do not have the same summary and caption",help:"The <caption> element should not contain the same text as the summary attribute"},"table-fake-caption":{description:"Ensure that tables with a caption use the <caption> element.",help:"Data or header cells must not be used to give caption to a data table."},"td-has-header":{description:"Ensure that each non-empty data cell in a large table has one or more table headers",help:"All non-empty td element in table larger than 3 by 3 must have an associated table header"},"td-headers-attr":{description:"Ensure that each cell in a table using the headers refers to another cell in that table",help:"All cells in a table element that use the headers attribute must only refer to other cells of that same table"},"th-has-data-cells":{description:"Ensure that each table header in a data table refers to data cells",help:"All th elements and elements with role=columnheader/rowheader must have data cells they describe"},"valid-lang":{description:"Ensures lang attributes have valid values",help:"lang attribute must have a valid value"},"video-caption":{description:"Ensures <video> elements have captions",help:"<video> elements must have captions"}},checks:{abstractrole:{impact:"serious",messages:{pass:"Abstract roles are not used",fail:{singular:"Abstract role cannot be directly used: ${data.values}",plural:"Abstract roles cannot be directly used: ${data.values}"}}},"aria-allowed-attr":{impact:"critical",messages:{pass:"ARIA attributes are used correctly for the defined role",fail:{singular:"ARIA attribute is not allowed: ${data.values}",plural:"ARIA attributes are not allowed: ${data.values}"}}},"aria-allowed-role":{impact:"minor",messages:{pass:"ARIA role is allowed for given element",fail:{singular:"ARIA role ${data.values} is not allowed for given element",plural:"ARIA roles ${data.values} are not allowed for given element"},incomplete:{singular:"ARIA role ${data.values} must be removed when the element is made visible, as it is not allowed for the element",plural:"ARIA roles ${data.values} must be removed when the element is made visible, as they are not allowed for the element"}}},"aria-errormessage":{impact:"critical",messages:{pass:"aria-errormessage exists and references elements visible to screen readers that use a supported aria-errormessage technique",fail:{singular:"aria-errormessage value `${data.values}` must use a technique to announce the message (e.g., aria-live, aria-describedby, role=alert, etc.)",plural:"aria-errormessage values `${data.values}` must use a technique to announce the message (e.g., aria-live, aria-describedby, role=alert, etc.)"},incomplete:{singular:"ensure aria-errormessage value `${data.values}` references an existing element",plural:"ensure aria-errormessage values `${data.values}` reference existing elements"}}},"aria-hidden-body":{impact:"critical",messages:{pass:"No aria-hidden attribute is present on document body",fail:"aria-hidden=true should not be present on the document body"}},"aria-prohibited-attr":{impact:"serious",messages:{pass:"ARIA attribute is allowed",fail:"ARIA attribute cannot be used, add a role attribute or use a different element: ${data.values}",incomplete:"ARIA attribute is not well supported on the element and the text content will be used instead: ${data.values}"}},"aria-required-attr":{impact:"critical",messages:{pass:"All required ARIA attributes are present",fail:{singular:"Required ARIA attribute not present: ${data.values}",plural:"Required ARIA attributes not present: ${data.values}"}}},"aria-required-children":{impact:"critical",messages:{pass:"Required ARIA children are present",fail:{singular:"Required ARIA child role not present: ${data.values}",plural:"Required ARIA children role not present: ${data.values}"},incomplete:{singular:"Expecting ARIA child role to be added: ${data.values}",plural:"Expecting ARIA children role to be added: ${data.values}"}}},"aria-required-parent":{impact:"critical",messages:{pass:"Required ARIA parent role present",fail:{singular:"Required ARIA parent role not present: ${data.values}",plural:"Required ARIA parents role not present: ${data.values}"}}},"aria-roledescription":{impact:"serious",messages:{pass:"aria-roledescription used on a supported semantic role",incomplete:"Check that the aria-roledescription is announced by supported screen readers",fail:"Give the element a role that supports aria-roledescription"}},"aria-unsupported-attr":{impact:"critical",messages:{pass:"ARIA attribute is supported",fail:"ARIA attribute is not widely supported in screen readers and assistive technologies: ${data.values}"}},"aria-valid-attr-value":{impact:"critical",messages:{pass:"ARIA attribute values are valid",fail:{singular:"Invalid ARIA attribute value: ${data.values}",plural:"Invalid ARIA attribute values: ${data.values}"},incomplete:{noId:"ARIA attribute element ID does not exist on the page: ${data.needsReview}",ariaCurrent:\'ARIA attribute value is invalid and will be treated as "aria-current=true": ${data.needsReview}\'}}},"aria-valid-attr":{impact:"critical",messages:{pass:"ARIA attribute name is valid",fail:{singular:"Invalid ARIA attribute name: ${data.values}",plural:"Invalid ARIA attribute names: ${data.values}"}}},fallbackrole:{impact:"serious",messages:{pass:"Only one role value used",fail:"Use only one role value, since fallback roles are not supported in older browsers"}},"has-global-aria-attribute":{impact:"minor",messages:{pass:{singular:"Element has global ARIA attribute: ${data.values}",plural:"Element has global ARIA attributes: ${data.values}"},fail:"Element does not have global ARIA attribute"}},"has-widget-role":{impact:"minor",messages:{pass:"Element has a widget role.",fail:"Element does not have a widget role."}},invalidrole:{impact:"critical",messages:{pass:"ARIA role is valid",fail:{singular:"Role must be one of the valid ARIA roles: ${data.values}",plural:"Roles must be one of the valid ARIA roles: ${data.values}"}}},"is-element-focusable":{impact:"minor",messages:{pass:"Element is focusable.",fail:"Element is not focusable."}},"no-implicit-explicit-label":{impact:"moderate",messages:{pass:"There is no mismatch between a <label> and accessible name",incomplete:"Check that the <label> does not need be part of the ARIA ${data} field\'s name"}},unsupportedrole:{impact:"critical",messages:{pass:"ARIA role is supported",fail:"The role used is not widely supported in screen readers and assistive technologies: ${data.values}"}},"valid-scrollable-semantics":{impact:"minor",messages:{pass:"Element has valid semantics for an element in the focus order.",fail:"Element has invalid semantics for an element in the focus order."}},"color-contrast":{impact:"serious",messages:{pass:"Element has sufficient color contrast of ${data.contrastRatio}",fail:"Element has insufficient color contrast of ${data.contrastRatio} (foreground color: ${data.fgColor}, background color: ${data.bgColor}, font size: ${data.fontSize}, font weight: ${data.fontWeight}). Expected contrast ratio of ${data.expectedContrastRatio}",incomplete:{default:"Unable to determine contrast ratio",bgImage:"Element\'s background color could not be determined due to a background image",bgGradient:"Element\'s background color could not be determined due to a background gradient",imgNode:"Element\'s background color could not be determined because element contains an image node",bgOverlap:"Element\'s background color could not be determined because it is overlapped by another element",fgAlpha:"Element\'s foreground color could not be determined because of alpha transparency",elmPartiallyObscured:"Element\'s background color could not be determined because it\'s partially obscured by another element",elmPartiallyObscuring:"Element\'s background color could not be determined because it partially overlaps other elements",outsideViewport:"Element\'s background color could not be determined because it\'s outside the viewport",equalRatio:"Element has a 1:1 contrast ratio with the background",shortTextContent:"Element content is too short to determine if it is actual text content",nonBmp:"Element content contains only non-text characters",pseudoContent:"Element\'s background color could not be determined due to a pseudo element"}}},"link-in-text-block":{impact:"serious",messages:{pass:"Links can be distinguished from surrounding text in some way other than by color",fail:"Links need to be distinguished from surrounding text in some way other than by color",incomplete:{default:"Unable to determine contrast ratio",bgContrast:"Element\'s contrast ratio could not be determined. Check for a distinct hover/focus style",bgImage:"Element\'s contrast ratio could not be determined due to a background image",bgGradient:"Element\'s contrast ratio could not be determined due to a background gradient",imgNode:"Element\'s contrast ratio could not be determined because element contains an image node",bgOverlap:"Element\'s contrast ratio could not be determined because of element overlap"}}},"autocomplete-appropriate":{impact:"serious",messages:{pass:"the autocomplete value is on an appropriate element",fail:"the autocomplete value is inappropriate for this type of input"}},"autocomplete-valid":{impact:"serious",messages:{pass:"the autocomplete attribute is correctly formatted",fail:"the autocomplete attribute is incorrectly formatted"}},accesskeys:{impact:"serious",messages:{pass:"Accesskey attribute value is unique",fail:"Document has multiple elements with the same accesskey"}},"focusable-content":{impact:"moderate",messages:{pass:"Element contains focusable elements",fail:"Element should have focusable content"}},"focusable-disabled":{impact:"serious",messages:{pass:"No focusable elements contained within element",fail:"Focusable content should be disabled or be removed from the DOM"}},"focusable-element":{impact:"moderate",messages:{pass:"Element is focusable",fail:"Element should be focusable"}},"focusable-modal-open":{impact:"serious",messages:{pass:"No focusable elements while a modal is open",incomplete:"Check that focusable elements are not tabbable in the current state"}},"focusable-no-name":{impact:"serious",messages:{pass:"Element is not in tab order or has accessible text",fail:"Element is in tab order and does not have accessible text",incomplete:"Unable to determine if element has an accessible name"}},"focusable-not-tabbable":{impact:"serious",messages:{pass:"No focusable elements contained within element",fail:"Focusable content should have tabindex=\'-1\' or be removed from the DOM"}},"frame-focusable-content":{impact:"serious",messages:{pass:"Element does not have focusable descendants",fail:"Element has focusable descendants",incomplete:"Could not determine if element has descendants"}},"landmark-is-top-level":{impact:"moderate",messages:{pass:"The ${data.role} landmark is at the top level.",fail:"The ${data.role} landmark is contained in another landmark."}},"no-focusable-content":{impact:"serious",messages:{pass:"Element does not have focusable descendants",fail:"Element has focusable descendants",incomplete:"Could not determine if element has descendants"}},"page-has-heading-one":{impact:"moderate",messages:{pass:"Page has at least one level-one heading",fail:"Page must have a level-one heading"}},"page-has-main":{impact:"moderate",messages:{pass:"Document has at least one main landmark",fail:"Document does not have a main landmark"}},"page-no-duplicate-banner":{impact:"moderate",messages:{pass:"Document does not have more than one banner landmark",fail:"Document has more than one banner landmark"}},"page-no-duplicate-contentinfo":{impact:"moderate",messages:{pass:"Document does not have more than one contentinfo landmark",fail:"Document has more than one contentinfo landmark"}},"page-no-duplicate-main":{impact:"moderate",messages:{pass:"Document does not have more than one main landmark",fail:"Document has more than one main landmark"}},tabindex:{impact:"serious",messages:{pass:"Element does not have a tabindex greater than 0",fail:"Element has a tabindex greater than 0"}},"alt-space-value":{impact:"critical",messages:{pass:"Element has a valid alt attribute value",fail:"Element has an alt attribute containing only a space character, which is not ignored by all screen readers"}},"duplicate-img-label":{impact:"minor",messages:{pass:"Element does not duplicate existing text in <img> alt text",fail:"Element contains <img> element with alt text that duplicates existing text"}},"explicit-label":{impact:"critical",messages:{pass:"Form element has an explicit <label>",fail:"Form element does not have an explicit <label>",incomplete:"Unable to determine if form element has an explicit <label>"}},"help-same-as-label":{impact:"minor",messages:{pass:"Help text (title or aria-describedby) does not duplicate label text",fail:"Help text (title or aria-describedby) text is the same as the label text"}},"hidden-explicit-label":{impact:"critical",messages:{pass:"Form element has a visible explicit <label>",fail:"Form element has explicit <label> that is hidden",incomplete:"Unable to determine if form element has explicit <label> that is hidden"}},"implicit-label":{impact:"critical",messages:{pass:"Form element has an implicit (wrapped) <label>",fail:"Form element does not have an implicit (wrapped) <label>",incomplete:"Unable to determine if form element has an implicit (wrapped} <label>"}},"label-content-name-mismatch":{impact:"serious",messages:{pass:"Element contains visible text as part of it\'s accessible name",fail:"Text inside the element is not included in the accessible name"}},"multiple-label":{impact:"moderate",messages:{pass:"Form field does not have multiple label elements",incomplete:"Multiple label elements is not widely supported in assistive technologies. Ensure the first label contains all necessary information."}},"title-only":{impact:"serious",messages:{pass:"Form element does not solely use title attribute for its label",fail:"Only title used to generate label for form element"}},"landmark-is-unique":{impact:"moderate",messages:{pass:"Landmarks must have a unique role or role/label/title (i.e. accessible name) combination",fail:"The landmark must have a unique aria-label, aria-labelledby, or title to make landmarks distinguishable"}},"has-lang":{impact:"serious",messages:{pass:"The <html> element has a lang attribute",fail:{noXHTML:"The xml:lang attribute is not valid on HTML pages, use the lang attribute.",noLang:"The <html> element does not have a lang attribute"}}},"valid-lang":{impact:"serious",messages:{pass:"Value of lang attribute is included in the list of valid languages",fail:"Value of lang attribute not included in the list of valid languages"}},"xml-lang-mismatch":{impact:"moderate",messages:{pass:"Lang and xml:lang attributes have the same base language",fail:"Lang and xml:lang attributes do not have the same base language"}},dlitem:{impact:"serious",messages:{pass:"Description list item has a <dl> parent element",fail:"Description list item does not have a <dl> parent element"}},listitem:{impact:"serious",messages:{pass:\'List item has a <ul>, <ol> or role="list" parent element\',fail:{default:"List item does not have a <ul>, <ol> parent element",roleNotValid:\'List item does not have a <ul>, <ol> parent element without a role, or a role="list"\'}}},"only-dlitems":{impact:"serious",messages:{pass:"List element only has direct children that are allowed inside <dt> or <dd> elements",fail:"List element has direct children that are not allowed inside <dt> or <dd> elements"}},"only-listitems":{impact:"serious",messages:{pass:"List element only has direct children that are allowed inside <li> elements",fail:{default:"List element has direct children that are not allowed inside <li> elements",roleNotValid:"List element has direct children with a role that is not allowed: ${data.roles}"}}},"structured-dlitems":{impact:"serious",messages:{pass:"When not empty, element has both <dt> and <dd> elements",fail:"When not empty, element does not have at least one <dt> element followed by at least one <dd> element"}},caption:{impact:"critical",messages:{pass:"The multimedia element has a captions track",incomplete:"Check that captions is available for the element"}},"frame-tested":{impact:"critical",messages:{pass:"The iframe was tested with axe-core",fail:"The iframe could not be tested with axe-core",incomplete:"The iframe still has to be tested with axe-core"}},"no-autoplay-audio":{impact:"moderate",messages:{pass:"<video> or <audio> does not output audio for more than allowed duration or has controls mechanism",fail:"<video> or <audio> outputs audio for more than allowed duration and does not have a controls mechanism",incomplete:"Check that the <video> or <audio> does not output audio for more than allowed duration or provides a controls mechanism"}},"css-orientation-lock":{impact:"serious",messages:{pass:"Display is operable, and orientation lock does not exist",fail:"CSS Orientation lock is applied, and makes display inoperable",incomplete:"CSS Orientation lock cannot be determined"}},"meta-viewport-large":{impact:"minor",messages:{pass:"<meta> tag does not prevent significant zooming on mobile devices",fail:"<meta> tag limits zooming on mobile devices"}},"meta-viewport":{impact:"critical",messages:{pass:"<meta> tag does not disable zooming on mobile devices",fail:"${data} on <meta> tag disables zooming on mobile devices"}},"header-present":{impact:"serious",messages:{pass:"Page has a heading",fail:"Page does not have a heading"}},"heading-order":{impact:"moderate",messages:{pass:"Heading order valid",fail:"Heading order invalid",incomplete:"Unable to determine previous heading"}},"identical-links-same-purpose":{impact:"minor",messages:{pass:"There are no other links with the same name, that go to a different URL",incomplete:"Check that links have the same purpose, or are intentionally ambiguous."}},"internal-link-present":{impact:"serious",messages:{pass:"Valid skip link found",fail:"No valid skip link found"}},landmark:{impact:"serious",messages:{pass:"Page has a landmark region",fail:"Page does not have a landmark region"}},"meta-refresh":{impact:"critical",messages:{pass:"<meta> tag does not immediately refresh the page",fail:"<meta> tag forces timed refresh of page"}},"p-as-heading":{impact:"serious",messages:{pass:"<p> elements are not styled as headings",fail:"Heading elements should be used instead of styled p elements"}},region:{impact:"moderate",messages:{pass:"All page content is contained by landmarks",fail:"Some page content is not contained by landmarks"}},"skip-link":{impact:"moderate",messages:{pass:"Skip link target exists",incomplete:"Skip link target should become visible on activation",fail:"No skip link target"}},"unique-frame-title":{impact:"serious",messages:{pass:"Element\'s title attribute is unique",fail:"Element\'s title attribute is not unique"}},"duplicate-id-active":{impact:"serious",messages:{pass:"Document has no active elements that share the same id attribute",fail:"Document has active elements with the same id attribute: ${data}"}},"duplicate-id-aria":{impact:"critical",messages:{pass:"Document has no elements referenced with ARIA or labels that share the same id attribute",fail:"Document has multiple elements referenced with ARIA with the same id attribute: ${data}"}},"duplicate-id":{impact:"minor",messages:{pass:"Document has no static elements that share the same id attribute",fail:"Document has multiple static elements with the same id attribute: ${data}"}},"aria-label":{impact:"serious",messages:{pass:"aria-label attribute exists and is not empty",fail:"aria-label attribute does not exist or is empty"}},"aria-labelledby":{impact:"serious",messages:{pass:"aria-labelledby attribute exists and references elements that are visible to screen readers",fail:"aria-labelledby attribute does not exist, references elements that do not exist or references elements that are empty",incomplete:"ensure aria-labelledby references an existing element"}},"avoid-inline-spacing":{impact:"serious",messages:{pass:"No inline styles with \'!important\' that affect text spacing has been specified",fail:{singular:"Remove \'!important\' from inline style ${data.values}, as overriding this is not supported by most browsers",plural:"Remove \'!important\' from inline styles ${data.values}, as overriding this is not supported by most browsers"}}},"button-has-visible-text":{impact:"critical",messages:{pass:"Element has inner text that is visible to screen readers",fail:"Element does not have inner text that is visible to screen readers",incomplete:"Unable to determine if element has children"}},"doc-has-title":{impact:"serious",messages:{pass:"Document has a non-empty <title> element",fail:"Document does not have a non-empty <title> element"}},exists:{impact:"minor",messages:{pass:"Element does not exist",incomplete:"Element exists"}},"has-alt":{impact:"critical",messages:{pass:"Element has an alt attribute",fail:"Element does not have an alt attribute"}},"has-visible-text":{impact:"minor",messages:{pass:"Element has text that is visible to screen readers",fail:"Element does not have text that is visible to screen readers",incomplete:"Unable to determine if element has children"}},"is-on-screen":{impact:"serious",messages:{pass:"Element is not visible",fail:"Element is visible"}},"non-empty-alt":{impact:"critical",messages:{pass:"Element has a non-empty alt attribute",fail:{noAttr:"Element has no alt attribute",emptyAttr:"Element has an empty alt attribute"}}},"non-empty-if-present":{impact:"critical",messages:{pass:{default:"Element does not have a value attribute","has-label":"Element has a non-empty value attribute"},fail:"Element has a value attribute and the value attribute is empty"}},"non-empty-placeholder":{impact:"serious",messages:{pass:"Element has a placeholder attribute",fail:{noAttr:"Element has no placeholder attribute",emptyAttr:"Element has an empty placeholder attribute"}}},"non-empty-title":{impact:"serious",messages:{pass:"Element has a title attribute",fail:{noAttr:"Element has no title attribute",emptyAttr:"Element has an empty title attribute"}}},"non-empty-value":{impact:"critical",messages:{pass:"Element has a non-empty value attribute",fail:{noAttr:"Element has no value attribute",emptyAttr:"Element has an empty value attribute"}}},"presentational-role":{impact:"minor",messages:{pass:\'Element\\\'s default semantics were overriden with role="${data.role}"\',fail:{default:\'Element\\\'s default semantics were not overridden with role="none" or role="presentation"\',globalAria:"Element\'s role is not presentational because it has a global ARIA attribute",focusable:"Element\'s role is not presentational because it is focusable",both:"Element\'s role is not presentational because it has a global ARIA attribute and is focusable"}}},"role-none":{impact:"minor",messages:{pass:\'Element\\\'s default semantics were overriden with role="none"\',fail:\'Element\\\'s default semantics were not overridden with role="none"\'}},"role-presentation":{impact:"minor",messages:{pass:\'Element\\\'s default semantics were overriden with role="presentation"\',fail:\'Element\\\'s default semantics were not overridden with role="presentation"\'}},"svg-non-empty-title":{impact:"serious",messages:{pass:"Element has a child that is a title",fail:{noTitle:"Element has no child that is a title",emptyTitle:"Element child title is empty"},incomplete:"Unable to determine element has a child that is a title"}},"caption-faked":{impact:"serious",messages:{pass:"The first row of a table is not used as a caption",fail:"The first child of the table should be a caption instead of a table cell"}},"html5-scope":{impact:"moderate",messages:{pass:"Scope attribute is only used on table header elements (<th>)",fail:"In HTML 5, scope attributes may only be used on table header elements (<th>)"}},"same-caption-summary":{impact:"minor",messages:{pass:"Content of summary attribute and <caption> are not duplicated",fail:"Content of summary attribute and <caption> element are identical"}},"scope-value":{impact:"critical",messages:{pass:"Scope attribute is used correctly",fail:"The value of the scope attribute may only be \'row\' or \'col\'"}},"td-has-header":{impact:"critical",messages:{pass:"All non-empty data cells have table headers",fail:"Some non-empty data cells do not have table headers"}},"td-headers-attr":{impact:"serious",messages:{pass:"The headers attribute is exclusively used to refer to other cells in the table",incomplete:"The headers attribute is empty",fail:"The headers attribute is not exclusively used to refer to other cells in the table"}},"th-has-data-cells":{impact:"serious",messages:{pass:"All table header cells refer to data cells",fail:"Not all table header cells refer to data cells",incomplete:"Table data cells are missing or empty"}},"hidden-content":{impact:"minor",messages:{pass:"All content on the page has been analyzed.",fail:"There were problems analyzing the content on this page.",incomplete:"There is hidden content on the page that was not analyzed. You will need to trigger the display of this content in order to analyze it."}}},failureSummaries:{any:{failureMessage:function(e){var t="Fix any of the following:",a=e;if(a)for(var r=-1,n=a.length-1;r<n;)t+="\\n  "+a[r+=1].split("\\n").join("\\n  ");return t}},none:{failureMessage:function(e){var t="Fix all of the following:",a=e;if(a)for(var r=-1,n=a.length-1;r<n;)t+="\\n  "+a[r+=1].split("\\n").join("\\n  ");return t}}},incompleteFallbackMessage:{}},rules:[{id:"accesskeys",selector:"[accesskey]",excludeHidden:!1,tags:["cat.keyboard","best-practice"],all:[],any:[],none:["accesskeys"]},{id:"area-alt",selector:"map area[href]",excludeHidden:!1,tags:["cat.text-alternatives","wcag2a","wcag111","wcag244","wcag412","section508","section508.22.a","ACT"],all:[],any:[{options:{attribute:"alt"},id:"non-empty-alt"},"aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-allowed-attr",matches:"aria-allowed-attr-matches",tags:["cat.aria","wcag2a","wcag412"],all:[],any:["aria-allowed-attr"],none:["aria-unsupported-attr",{options:{elementsAllowedAriaLabel:["applet","input"]},id:"aria-prohibited-attr"}]},{id:"aria-allowed-role",excludeHidden:!1,selector:"[role]",matches:"aria-allowed-role-matches",tags:["cat.aria","best-practice"],all:[],any:[{options:{allowImplicit:!0,ignoredTags:[]},id:"aria-allowed-role"}],none:[]},{id:"aria-command-name",selector:\'[role="link"], [role="button"], [role="menuitem"]\',matches:"no-naming-method-matches",tags:["cat.aria","wcag2a","wcag412"],all:[],any:["has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-dialog-name",selector:\'[role="dialog"], [role="alertdialog"]\',matches:"no-naming-method-matches",tags:["cat.aria","best-practice"],all:[],any:["aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-hidden-body",selector:"body",excludeHidden:!1,matches:"is-initiator-matches",tags:["cat.aria","wcag2a","wcag412"],all:[],any:["aria-hidden-body"],none:[]},{id:"aria-hidden-focus",selector:\'[aria-hidden="true"]\',matches:"aria-hidden-focus-matches",excludeHidden:!1,tags:["cat.name-role-value","wcag2a","wcag412","wcag131"],all:["focusable-modal-open","focusable-disabled","focusable-not-tabbable"],any:[],none:[]},{id:"aria-input-field-name",selector:\'[role="combobox"], [role="listbox"], [role="searchbox"], [role="slider"], [role="spinbutton"], [role="textbox"]\',matches:"no-naming-method-matches",tags:["cat.aria","wcag2a","wcag412","ACT"],all:[],any:["aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:["no-implicit-explicit-label"]},{id:"aria-meter-name",selector:\'[role="meter"]\',matches:"no-naming-method-matches",tags:["cat.aria","wcag2a","wcag111"],all:[],any:["aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-progressbar-name",selector:\'[role="progressbar"]\',matches:"no-naming-method-matches",tags:["cat.aria","wcag2a","wcag111"],all:[],any:["aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-required-attr",selector:"[role]",tags:["cat.aria","wcag2a","wcag412"],all:[],any:["aria-required-attr"],none:[]},{id:"aria-required-children",selector:"[role]",matches:"aria-required-children-matches",tags:["cat.aria","wcag2a","wcag131"],all:[],any:[{options:{reviewEmpty:["doc-bibliography","doc-endnotes","grid","list","listbox","table","tablist","tree","treegrid","rowgroup"]},id:"aria-required-children"}],none:[]},{id:"aria-required-parent",selector:"[role]",matches:"aria-required-parent-matches",tags:["cat.aria","wcag2a","wcag131"],all:[],any:[{options:{ownGroupRoles:["listitem","treeitem"]},id:"aria-required-parent"}],none:[]},{id:"aria-roledescription",selector:"[aria-roledescription]",tags:["cat.aria","wcag2a","wcag412"],all:[],any:[{options:{supportedRoles:["button","img","checkbox","radio","combobox","menuitemcheckbox","menuitemradio"]},id:"aria-roledescription"}],none:[]},{id:"aria-roles",selector:"[role]",matches:"no-empty-role-matches",tags:["cat.aria","wcag2a","wcag412"],all:[],any:[],none:["fallbackrole","invalidrole","abstractrole","unsupportedrole"]},{id:"aria-text",selector:"[role=text]",tags:["cat.aria","best-practice"],all:[],any:["no-focusable-content"],none:[]},{id:"aria-toggle-field-name",selector:\'[role="checkbox"], [role="menuitemcheckbox"], [role="menuitemradio"], [role="radio"], [role="switch"], [role="option"]\',matches:"no-naming-method-matches",tags:["cat.aria","wcag2a","wcag412","ACT"],all:[],any:["has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:["no-implicit-explicit-label"]},{id:"aria-tooltip-name",selector:\'[role="tooltip"]\',matches:"no-naming-method-matches",tags:["cat.aria","wcag2a","wcag412"],all:[],any:["has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-treeitem-name",selector:\'[role="treeitem"]\',matches:"no-naming-method-matches",tags:["cat.aria","best-practice"],all:[],any:["has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"aria-valid-attr-value",matches:"aria-has-attr-matches",tags:["cat.aria","wcag2a","wcag412"],all:[{options:[],id:"aria-valid-attr-value"},"aria-errormessage"],any:[],none:[]},{id:"aria-valid-attr",matches:"aria-has-attr-matches",tags:["cat.aria","wcag2a","wcag412"],all:[],any:[{options:[],id:"aria-valid-attr"}],none:[]},{id:"audio-caption",selector:"audio",enabled:!1,excludeHidden:!1,tags:["cat.time-and-media","wcag2a","wcag121","section508","section508.22.a"],all:[],any:[],none:["caption"]},{id:"autocomplete-valid",matches:"autocomplete-matches",tags:["cat.forms","wcag21aa","wcag135"],all:["autocomplete-valid","autocomplete-appropriate"],any:[],none:[]},{id:"avoid-inline-spacing",selector:"[style]",tags:["cat.structure","wcag21aa","wcag1412"],all:[{options:{cssProperties:["line-height","letter-spacing","word-spacing"]},id:"avoid-inline-spacing"}],any:[],none:[]},{id:"blink",selector:"blink",excludeHidden:!1,tags:["cat.time-and-media","wcag2a","wcag222","section508","section508.22.j"],all:[],any:[],none:["is-on-screen"]},{id:"button-name",selector:"button",matches:"no-explicit-name-required-matches",tags:["cat.name-role-value","wcag2a","wcag412","section508","section508.22.a","ACT"],all:[],any:["button-has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"},"presentational-role"],none:[]},{id:"bypass",selector:"html",pageLevel:!0,matches:"bypass-matches",reviewOnFail:!0,tags:["cat.keyboard","wcag2a","wcag241","section508","section508.22.o"],all:[],any:["internal-link-present",{options:{selector:":is(h1, h2, h3, h4, h5, h6):not([role]), [role=heading]"},id:"header-present"},{options:{selector:"main, [role=main]"},id:"landmark"}],none:[]},{id:"color-contrast",matches:"color-contrast-matches",excludeHidden:!1,tags:["cat.color","wcag2aa","wcag143"],all:[],any:[{options:{ignoreUnicode:!0,ignoreLength:!1,boldValue:700,boldTextPt:14,largeTextPt:18,contrastRatio:{normal:{expected:4.5},large:{expected:3}},shadowOutlineEmMax:.1},id:"color-contrast"}],none:[]},{id:"css-orientation-lock",selector:"html",tags:["cat.structure","wcag134","wcag21aa","experimental"],all:[{options:{degreeThreshold:2},id:"css-orientation-lock"}],any:[],none:[],preload:!0},{id:"definition-list",selector:"dl",matches:"no-role-matches",tags:["cat.structure","wcag2a","wcag131"],all:[],any:[],none:["structured-dlitems","only-dlitems"]},{id:"dlitem",selector:"dd, dt",matches:"no-role-matches",tags:["cat.structure","wcag2a","wcag131"],all:[],any:["dlitem"],none:[]},{id:"document-title",selector:"html",matches:"is-initiator-matches",tags:["cat.text-alternatives","wcag2a","wcag242","ACT"],all:[],any:["doc-has-title"],none:[]},{id:"duplicate-id-active",selector:"[id]",matches:"duplicate-id-active-matches",excludeHidden:!1,tags:["cat.parsing","wcag2a","wcag411"],all:[],any:["duplicate-id-active"],none:[]},{id:"duplicate-id-aria",selector:"[id]",matches:"duplicate-id-aria-matches",excludeHidden:!1,tags:["cat.parsing","wcag2a","wcag411"],all:[],any:["duplicate-id-aria"],none:[]},{id:"duplicate-id",selector:"[id]",matches:"duplicate-id-misc-matches",excludeHidden:!1,tags:["cat.parsing","wcag2a","wcag411"],all:[],any:["duplicate-id"],none:[]},{id:"empty-heading",selector:\'h1, h2, h3, h4, h5, h6, [role="heading"]\',matches:"heading-matches",tags:["cat.name-role-value","best-practice"],impact:"minor",all:[],any:["has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"empty-table-header",selector:\'th, [role="rowheader"], [role="columnheader"]\',tags:["wcag131","cat.aria"],reviewOnFail:!0,all:[],any:["has-visible-text"],none:[]},{id:"focus-order-semantics",selector:"div, h1, h2, h3, h4, h5, h6, [role=heading], p, span",matches:"inserted-into-focus-order-matches",tags:["cat.keyboard","best-practice","experimental"],all:[],any:[{options:[],id:"has-widget-role"},{options:{roles:["tooltip"]},id:"valid-scrollable-semantics"}],none:[]},{id:"form-field-multiple-labels",selector:"input, select, textarea",matches:"label-matches",tags:["cat.forms","wcag2a","wcag332"],all:[],any:[],none:["multiple-label"]},{id:"frame-focusable-content",selector:"html",matches:"frame-focusable-content-matches",tags:["cat.keyboard","wcag2a","wcag211"],all:[],any:["frame-focusable-content"],none:[]},{id:"frame-tested",selector:"html, frame, iframe",tags:["cat.structure","review-item","best-practice"],all:[{options:{isViolation:!1},id:"frame-tested"}],any:[],none:[]},{id:"frame-title-unique",selector:"frame[title], iframe[title]",matches:"frame-title-has-text-matches",tags:["cat.text-alternatives","best-practice"],all:[],any:[],none:["unique-frame-title"]},{id:"frame-title",selector:"frame, iframe",tags:["cat.text-alternatives","wcag2a","wcag241","wcag412","section508","section508.22.i"],all:[],any:[{options:{attribute:"title"},id:"non-empty-title"},"aria-label","aria-labelledby","presentational-role"],none:[]},{id:"heading-order",selector:"h1, h2, h3, h4, h5, h6, [role=heading]",matches:"heading-matches",tags:["cat.semantics","best-practice"],all:[],any:["heading-order"],none:[]},{id:"hidden-content",selector:"*",excludeHidden:!1,tags:["cat.structure","experimental","review-item","best-practice"],all:[],any:["hidden-content"],none:[]},{id:"html-has-lang",selector:"html",matches:"is-initiator-matches",tags:["cat.language","wcag2a","wcag311","ACT"],all:[],any:[{options:{attributes:["lang","xml:lang"]},id:"has-lang"}],none:[]},{id:"html-lang-valid",selector:"html[lang], html[xml\\\\:lang]",tags:["cat.language","wcag2a","wcag311","ACT"],all:[],any:[],none:[{options:{attributes:["lang","xml:lang"]},id:"valid-lang"}]},{id:"html-xml-lang-mismatch",selector:"html[lang][xml\\\\:lang]",matches:"xml-lang-mismatch-matches",tags:["cat.language","wcag2a","wcag311","ACT"],all:["xml-lang-mismatch"],any:[],none:[]},{id:"identical-links-same-purpose",selector:\'a[href], area[href], [role="link"]\',excludeHidden:!1,matches:"identical-links-same-purpose-matches",tags:["cat.semantics","wcag2aaa","wcag249","best-practice"],all:["identical-links-same-purpose"],any:[],none:[]},{id:"image-alt",selector:"img",matches:"no-explicit-name-required-matches",tags:["cat.text-alternatives","wcag2a","wcag111","section508","section508.22.a","ACT"],all:[],any:["has-alt","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"},"presentational-role"],none:["alt-space-value"]},{id:"image-redundant-alt",selector:"img",tags:["cat.text-alternatives","best-practice"],all:[],any:[],none:[{options:{parentSelector:"button, [role=button], a[href], p, li, td, th"},id:"duplicate-img-label"}]},{id:"input-button-name",selector:\'input[type="button"], input[type="submit"], input[type="reset"]\',matches:"no-explicit-name-required-matches",tags:["cat.name-role-value","wcag2a","wcag412","section508","section508.22.a"],all:[],any:["non-empty-if-present",{options:{attribute:"value"},id:"non-empty-value"},"aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"},"presentational-role"],none:[]},{id:"input-image-alt",selector:\'input[type="image"]\',matches:"no-explicit-name-required-matches",tags:["cat.text-alternatives","wcag2a","wcag111","section508","section508.22.a","ACT"],all:[],any:[{options:{attribute:"alt"},id:"non-empty-alt"},"aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"label-content-name-mismatch",matches:"label-content-name-mismatch-matches",tags:["cat.semantics","wcag21a","wcag253","experimental"],all:[],any:[{options:{pixelThreshold:.1,occuranceThreshold:3},id:"label-content-name-mismatch"}],none:[]},{id:"label-title-only",selector:"input, select, textarea",matches:"label-matches",tags:["cat.forms","best-practice"],all:[],any:[],none:["title-only"]},{id:"label",selector:"input, textarea",matches:"label-matches",tags:["cat.forms","wcag2a","wcag412","wcag131","section508","section508.22.n","ACT"],all:[],any:["implicit-label","explicit-label","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"},{options:{attribute:"placeholder"},id:"non-empty-placeholder"},"presentational-role"],none:["help-same-as-label","hidden-explicit-label"]},{id:"landmark-banner-is-top-level",selector:"header:not([role]), [role=banner]",matches:"landmark-has-body-context-matches",tags:["cat.semantics","best-practice"],all:[],any:["landmark-is-top-level"],none:[]},{id:"landmark-complementary-is-top-level",selector:"aside:not([role]), [role=complementary]",tags:["cat.semantics","best-practice"],all:[],any:["landmark-is-top-level"],none:[]},{id:"landmark-contentinfo-is-top-level",selector:"footer:not([role]), [role=contentinfo]",matches:"landmark-has-body-context-matches",tags:["cat.semantics","best-practice"],all:[],any:["landmark-is-top-level"],none:[]},{id:"landmark-main-is-top-level",selector:"main:not([role]), [role=main]",tags:["cat.semantics","best-practice"],all:[],any:["landmark-is-top-level"],none:[]},{id:"landmark-no-duplicate-banner",selector:"header:not([role]), [role=banner]",tags:["cat.semantics","best-practice"],all:[],any:[{options:{selector:"header:not([role]), [role=banner]",nativeScopeFilter:"article, aside, main, nav, section"},id:"page-no-duplicate-banner"}],none:[]},{id:"landmark-no-duplicate-contentinfo",selector:"footer:not([role]), [role=contentinfo]",tags:["cat.semantics","best-practice"],all:[],any:[{options:{selector:"footer:not([role]), [role=contentinfo]",nativeScopeFilter:"article, aside, main, nav, section"},id:"page-no-duplicate-contentinfo"}],none:[]},{id:"landmark-no-duplicate-main",selector:"main:not([role]), [role=main]",tags:["cat.semantics","best-practice"],all:[],any:[{options:{selector:"main:not([role]), [role=\'main\']"},id:"page-no-duplicate-main"}],none:[]},{id:"landmark-one-main",selector:"html",tags:["cat.semantics","best-practice"],all:[{options:{selector:"main:not([role]), [role=\'main\']"},id:"page-has-main"}],any:[],none:[]},{id:"landmark-unique",selector:"[role=banner], [role=complementary], [role=contentinfo], [role=main], [role=navigation], [role=region], [role=search], [role=form], form, footer, header, aside, main, nav, section",tags:["cat.semantics","best-practice"],matches:"landmark-unique-matches",all:[],any:["landmark-is-unique"],none:[]},{id:"link-in-text-block",selector:"a[href], [role=link]",matches:"link-in-text-block-matches",excludeHidden:!1,tags:["cat.color","experimental","wcag2a","wcag141"],all:["link-in-text-block"],any:[],none:[]},{id:"link-name",selector:"a[href]",tags:["cat.name-role-value","wcag2a","wcag412","wcag244","section508","section508.22.a","ACT"],all:[],any:["has-visible-text","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:["focusable-no-name"]},{id:"list",selector:"ul, ol",matches:"no-role-matches",tags:["cat.structure","wcag2a","wcag131"],all:[],any:[],none:["only-listitems"]},{id:"listitem",selector:"li",matches:"no-role-matches",tags:["cat.structure","wcag2a","wcag131"],all:[],any:["listitem"],none:[]},{id:"marquee",selector:"marquee",excludeHidden:!1,tags:["cat.parsing","wcag2a","wcag222"],all:[],any:[],none:["is-on-screen"]},{id:"meta-refresh",selector:\'meta[http-equiv="refresh"]\',excludeHidden:!1,tags:["cat.time-and-media","wcag2a","wcag2aaa","wcag221","wcag224","wcag325"],all:[],any:["meta-refresh"],none:[]},{id:"meta-viewport-large",selector:\'meta[name="viewport"]\',matches:"is-initiator-matches",excludeHidden:!1,tags:["cat.sensory-and-visual-cues","best-practice"],all:[],any:[{options:{scaleMinimum:5,lowerBound:2},id:"meta-viewport-large"}],none:[]},{id:"meta-viewport",selector:\'meta[name="viewport"]\',matches:"is-initiator-matches",excludeHidden:!1,tags:["cat.sensory-and-visual-cues","best-practice","ACT"],all:[],any:[{options:{scaleMinimum:2},id:"meta-viewport"}],none:[]},{id:"nested-interactive",matches:"nested-interactive-matches",tags:["cat.keyboard","wcag2a","wcag412"],all:[],any:["no-focusable-content"],none:[]},{id:"no-autoplay-audio",excludeHidden:!1,selector:"audio[autoplay], video[autoplay]",matches:"no-autoplay-audio-matches",tags:["cat.time-and-media","wcag2a","wcag142","experimental"],preload:!0,all:[{options:{allowedDuration:3},id:"no-autoplay-audio"}],any:[],none:[]},{id:"object-alt",selector:"object",matches:"no-explicit-name-required-matches",tags:["cat.text-alternatives","wcag2a","wcag111","section508","section508.22.a"],all:[],any:["aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"},"presentational-role"],none:[]},{id:"p-as-heading",selector:"p",matches:"p-as-heading-matches",tags:["cat.semantics","wcag2a","wcag131","experimental"],all:[{options:{margins:[{weight:150,italic:!0},{weight:150,size:1.15},{italic:!0,size:1.15},{size:1.4}]},id:"p-as-heading"}],any:[],none:[]},{id:"page-has-heading-one",selector:"html",tags:["cat.semantics","best-practice"],all:[{options:{selector:"h1:not([role], [aria-level]), :is(h1, h2, h3, h4, h5, h6):not([role])[aria-level=1], [role=heading][aria-level=1]"},id:"page-has-heading-one"}],any:[],none:[]},{id:"presentation-role-conflict",matches:"has-implicit-chromium-role-matches",selector:\'[role="none"], [role="presentation"]\',tags:["cat.aria","best-practice"],all:[],any:[],none:["is-element-focusable","has-global-aria-attribute"]},{id:"region",selector:"body *",tags:["cat.keyboard","best-practice"],all:[],any:[{options:{regionMatcher:"dialog, [role=dialog], [role=alertdialog], svg, iframe"},id:"region"}],none:[]},{id:"role-img-alt",selector:"[role=\'img\']:not(img, area, input, object)",matches:"html-namespace-matches",tags:["cat.text-alternatives","wcag2a","wcag111","section508","section508.22.a","ACT"],all:[],any:["aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"scope-attr-valid",selector:"td[scope], th[scope]",tags:["cat.tables","best-practice"],all:["html5-scope",{options:{values:["row","col","rowgroup","colgroup"]},id:"scope-value"}],any:[],none:[]},{id:"scrollable-region-focusable",matches:"scrollable-region-focusable-matches",tags:["cat.keyboard","wcag2a","wcag211"],all:[],any:["focusable-content","focusable-element"],none:[]},{id:"select-name",selector:"select",tags:["cat.forms","wcag2a","wcag412","wcag131","section508","section508.22.n","ACT"],all:[],any:["implicit-label","explicit-label","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"},"presentational-role"],none:["help-same-as-label","hidden-explicit-label"]},{id:"server-side-image-map",selector:"img[ismap]",tags:["cat.text-alternatives","wcag2a","wcag211","section508","section508.22.f"],all:[],any:[],none:["exists"]},{id:"skip-link",selector:\'a[href^="#"], a[href^="/#"]\',matches:"skip-link-matches",tags:["cat.keyboard","best-practice"],all:[],any:["skip-link"],none:[]},{id:"svg-img-alt",selector:\'[role="img"], [role="graphics-symbol"], svg[role="graphics-document"]\',matches:"svg-namespace-matches",tags:["cat.text-alternatives","wcag2a","wcag111","section508","section508.22.a","ACT"],all:[],any:["svg-non-empty-title","aria-label","aria-labelledby",{options:{attribute:"title"},id:"non-empty-title"}],none:[]},{id:"tabindex",selector:"[tabindex]",tags:["cat.keyboard","best-practice"],all:[],any:["tabindex"],none:[]},{id:"table-duplicate-name",selector:"table",tags:["cat.tables","best-practice"],all:[],any:[],none:["same-caption-summary"]},{id:"table-fake-caption",selector:"table",matches:"data-table-matches",tags:["cat.tables","experimental","wcag2a","wcag131","section508","section508.22.g"],all:["caption-faked"],any:[],none:[]},{id:"td-has-header",selector:"table",matches:"data-table-large-matches",tags:["cat.tables","experimental","wcag2a","wcag131","section508","section508.22.g"],all:["td-has-header"],any:[],none:[]},{id:"td-headers-attr",selector:"table",tags:["cat.tables","wcag2a","wcag131","section508","section508.22.g"],all:["td-headers-attr"],any:[],none:[]},{id:"th-has-data-cells",selector:"table",matches:"data-table-matches",tags:["cat.tables","wcag2a","wcag131","section508","section508.22.g"],all:["th-has-data-cells"],any:[],none:[]},{id:"valid-lang",selector:"[lang], [xml\\\\:lang]",matches:"not-html-matches",tags:["cat.language","wcag2aa","wcag312"],all:[],any:[],none:[{options:{attributes:["lang","xml:lang"]},id:"valid-lang"}]},{id:"video-caption",selector:"video",excludeHidden:!1,tags:["cat.text-alternatives","wcag2a","wcag122","section508","section508.22.a"],all:[],any:[],none:["caption"]}],checks:[{id:"abstractrole",evaluate:"abstractrole-evaluate"},{id:"aria-allowed-attr",evaluate:"aria-allowed-attr-evaluate"},{id:"aria-allowed-role",evaluate:"aria-allowed-role-evaluate",options:{allowImplicit:!0,ignoredTags:[]}},{id:"aria-errormessage",evaluate:"aria-errormessage-evaluate"},{id:"aria-hidden-body",evaluate:"aria-hidden-body-evaluate"},{id:"aria-prohibited-attr",evaluate:"aria-prohibited-attr-evaluate",options:{elementsAllowedAriaLabel:["applet","input"]}},{id:"aria-required-attr",evaluate:"aria-required-attr-evaluate"},{id:"aria-required-children",evaluate:"aria-required-children-evaluate",options:{reviewEmpty:["doc-bibliography","doc-endnotes","grid","list","listbox","table","tablist","tree","treegrid","rowgroup"]}},{id:"aria-required-parent",evaluate:"aria-required-parent-evaluate",options:{ownGroupRoles:["listitem","treeitem"]}},{id:"aria-roledescription",evaluate:"aria-roledescription-evaluate",options:{supportedRoles:["button","img","checkbox","radio","combobox","menuitemcheckbox","menuitemradio"]}},{id:"aria-unsupported-attr",evaluate:"aria-unsupported-attr-evaluate"},{id:"aria-valid-attr-value",evaluate:"aria-valid-attr-value-evaluate",options:[]},{id:"aria-valid-attr",evaluate:"aria-valid-attr-evaluate",options:[]},{id:"fallbackrole",evaluate:"fallbackrole-evaluate"},{id:"has-global-aria-attribute",evaluate:"has-global-aria-attribute-evaluate"},{id:"has-widget-role",evaluate:"has-widget-role-evaluate",options:[]},{id:"invalidrole",evaluate:"invalidrole-evaluate"},{id:"is-element-focusable",evaluate:"is-element-focusable-evaluate"},{id:"no-implicit-explicit-label",evaluate:"no-implicit-explicit-label-evaluate"},{id:"unsupportedrole",evaluate:"unsupportedrole-evaluate"},{id:"valid-scrollable-semantics",evaluate:"valid-scrollable-semantics-evaluate",options:{roles:["tooltip"]}},{id:"color-contrast",evaluate:"color-contrast-evaluate",options:{ignoreUnicode:!0,ignoreLength:!1,boldValue:700,boldTextPt:14,largeTextPt:18,contrastRatio:{normal:{expected:4.5},large:{expected:3}},shadowOutlineEmMax:.1}},{id:"link-in-text-block",evaluate:"link-in-text-block-evaluate"},{id:"autocomplete-appropriate",evaluate:"autocomplete-appropriate-evaluate"},{id:"autocomplete-valid",evaluate:"autocomplete-valid-evaluate"},{id:"accesskeys",evaluate:"accesskeys-evaluate",after:"accesskeys-after"},{id:"focusable-content",evaluate:"focusable-content-evaluate"},{id:"focusable-disabled",evaluate:"focusable-disabled-evaluate"},{id:"focusable-element",evaluate:"focusable-element-evaluate"},{id:"focusable-modal-open",evaluate:"focusable-modal-open-evaluate"},{id:"focusable-no-name",evaluate:"focusable-no-name-evaluate"},{id:"focusable-not-tabbable",evaluate:"focusable-not-tabbable-evaluate"},{id:"frame-focusable-content",evaluate:"no-focusable-content-evaluate"},{id:"landmark-is-top-level",evaluate:"landmark-is-top-level-evaluate"},{id:"no-focusable-content",evaluate:"no-focusable-content-evaluate"},{id:"page-has-heading-one",evaluate:"has-descendant-evaluate",after:"has-descendant-after",options:{selector:"h1:not([role], [aria-level]), :is(h1, h2, h3, h4, h5, h6):not([role])[aria-level=1], [role=heading][aria-level=1]"}},{id:"page-has-main",evaluate:"has-descendant-evaluate",after:"has-descendant-after",options:{selector:"main:not([role]), [role=\'main\']"}},{id:"page-no-duplicate-banner",evaluate:"page-no-duplicate-evaluate",after:"page-no-duplicate-after",options:{selector:"header:not([role]), [role=banner]",nativeScopeFilter:"article, aside, main, nav, section"}},{id:"page-no-duplicate-contentinfo",evaluate:"page-no-duplicate-evaluate",after:"page-no-duplicate-after",options:{selector:"footer:not([role]), [role=contentinfo]",nativeScopeFilter:"article, aside, main, nav, section"}},{id:"page-no-duplicate-main",evaluate:"page-no-duplicate-evaluate",after:"page-no-duplicate-after",options:{selector:"main:not([role]), [role=\'main\']"}},{id:"tabindex",evaluate:"tabindex-evaluate"},{id:"alt-space-value",evaluate:"alt-space-value-evaluate"},{id:"duplicate-img-label",evaluate:"duplicate-img-label-evaluate",options:{parentSelector:"button, [role=button], a[href], p, li, td, th"}},{id:"explicit-label",evaluate:"explicit-evaluate"},{id:"help-same-as-label",evaluate:"help-same-as-label-evaluate",enabled:!1},{id:"hidden-explicit-label",evaluate:"hidden-explicit-label-evaluate"},{id:"implicit-label",evaluate:"implicit-evaluate"},{id:"label-content-name-mismatch",evaluate:"label-content-name-mismatch-evaluate",options:{pixelThreshold:.1,occuranceThreshold:3}},{id:"multiple-label",evaluate:"multiple-label-evaluate"},{id:"title-only",evaluate:"title-only-evaluate"},{id:"landmark-is-unique",evaluate:"landmark-is-unique-evaluate",after:"landmark-is-unique-after"},{id:"has-lang",evaluate:"has-lang-evaluate",options:{attributes:["lang","xml:lang"]}},{id:"valid-lang",evaluate:"valid-lang-evaluate",options:{attributes:["lang","xml:lang"]}},{id:"xml-lang-mismatch",evaluate:"xml-lang-mismatch-evaluate"},{id:"dlitem",evaluate:"dlitem-evaluate"},{id:"listitem",evaluate:"listitem-evaluate"},{id:"only-dlitems",evaluate:"only-dlitems-evaluate"},{id:"only-listitems",evaluate:"only-listitems-evaluate"},{id:"structured-dlitems",evaluate:"structured-dlitems-evaluate"},{id:"caption",evaluate:"caption-evaluate"},{id:"frame-tested",evaluate:"frame-tested-evaluate",after:"frame-tested-after",options:{isViolation:!1}},{id:"no-autoplay-audio",evaluate:"no-autoplay-audio-evaluate",options:{allowedDuration:3}},{id:"css-orientation-lock",evaluate:"css-orientation-lock-evaluate",options:{degreeThreshold:2}},{id:"meta-viewport-large",evaluate:"meta-viewport-scale-evaluate",options:{scaleMinimum:5,lowerBound:2}},{id:"meta-viewport",evaluate:"meta-viewport-scale-evaluate",options:{scaleMinimum:2}},{id:"header-present",evaluate:"has-descendant-evaluate",after:"has-descendant-after",options:{selector:":is(h1, h2, h3, h4, h5, h6):not([role]), [role=heading]"}},{id:"heading-order",evaluate:"heading-order-evaluate",after:"heading-order-after"},{id:"identical-links-same-purpose",evaluate:"identical-links-same-purpose-evaluate",after:"identical-links-same-purpose-after"},{id:"internal-link-present",evaluate:"internal-link-present-evaluate"},{id:"landmark",evaluate:"has-descendant-evaluate",options:{selector:"main, [role=main]"}},{id:"meta-refresh",evaluate:"meta-refresh-evaluate"},{id:"p-as-heading",evaluate:"p-as-heading-evaluate",options:{margins:[{weight:150,italic:!0},{weight:150,size:1.15},{italic:!0,size:1.15},{size:1.4}]}},{id:"region",evaluate:"region-evaluate",options:{regionMatcher:"dialog, [role=dialog], [role=alertdialog], svg, iframe"}},{id:"skip-link",evaluate:"skip-link-evaluate"},{id:"unique-frame-title",evaluate:"unique-frame-title-evaluate",after:"unique-frame-title-after"},{id:"duplicate-id-active",evaluate:"duplicate-id-evaluate",after:"duplicate-id-after"},{id:"duplicate-id-aria",evaluate:"duplicate-id-evaluate",after:"duplicate-id-after"},{id:"duplicate-id",evaluate:"duplicate-id-evaluate",after:"duplicate-id-after"},{id:"aria-label",evaluate:"aria-label-evaluate"},{id:"aria-labelledby",evaluate:"aria-labelledby-evaluate"},{id:"avoid-inline-spacing",evaluate:"avoid-inline-spacing-evaluate",options:{cssProperties:["line-height","letter-spacing","word-spacing"]}},{id:"button-has-visible-text",evaluate:"has-text-content-evaluate"},{id:"doc-has-title",evaluate:"doc-has-title-evaluate"},{id:"exists",evaluate:"exists-evaluate"},{id:"has-alt",evaluate:"has-alt-evaluate"},{id:"has-visible-text",evaluate:"has-text-content-evaluate"},{id:"is-on-screen",evaluate:"is-on-screen-evaluate"},{id:"non-empty-alt",evaluate:"attr-non-space-content-evaluate",options:{attribute:"alt"}},{id:"non-empty-if-present",evaluate:"non-empty-if-present-evaluate"},{id:"non-empty-placeholder",evaluate:"attr-non-space-content-evaluate",options:{attribute:"placeholder"}},{id:"non-empty-title",evaluate:"attr-non-space-content-evaluate",options:{attribute:"title"}},{id:"non-empty-value",evaluate:"attr-non-space-content-evaluate",options:{attribute:"value"}},{id:"presentational-role",evaluate:"presentational-role-evaluate"},{id:"role-none",evaluate:"matches-definition-evaluate",deprecated:!0,options:{matcher:{attributes:{role:"none"}}}},{id:"role-presentation",evaluate:"matches-definition-evaluate",deprecated:!0,options:{matcher:{attributes:{role:"presentation"}}}},{id:"svg-non-empty-title",evaluate:"svg-non-empty-title-evaluate"},{id:"caption-faked",evaluate:"caption-faked-evaluate"},{id:"html5-scope",evaluate:"html5-scope-evaluate"},{id:"same-caption-summary",evaluate:"same-caption-summary-evaluate"},{id:"scope-value",evaluate:"scope-value-evaluate",options:{values:["row","col","rowgroup","colgroup"]}},{id:"td-has-header",evaluate:"td-has-header-evaluate"},{id:"td-headers-attr",evaluate:"td-headers-attr-evaluate"},{id:"th-has-data-cells",evaluate:"th-has-data-cells-evaluate"},{id:"hidden-content",evaluate:"hidden-content-evaluate"}]})}("object"==typeof window?window:this);'
;var axe={source};const FRGatherer$v=baseGatherer,axeLibSource$1=axe.source,pageFunctions$d=pageFunctions$h;async function runA11yChecks(){const e=window.axe,t=`lighthouse-${Math.random()}`;e.configure({branding:{application:t},noHtml:!0});const r=await e.run(document,{elementRef:!0,runOnly:{type:"tag",values:["wcag2a","wcag2aa"]},resultTypes:["violations","inapplicable"],rules:{tabindex:{enabled:!0},accesskeys:{enabled:!0},"heading-order":{enabled:!0},"meta-viewport":{enabled:!0},"duplicate-id":{enabled:!1},"table-fake-caption":{enabled:!1},"td-has-header":{enabled:!1},marquee:{enabled:!1},"area-alt":{enabled:!1},"html-xml-lang-mismatch":{enabled:!1},blink:{enabled:!1},"server-side-image-map":{enabled:!1},"identical-links-same-purpose":{enabled:!1},"no-autoplay-audio":{enabled:!1},"svg-img-alt":{enabled:!1},"audio-caption":{enabled:!1},"aria-treeitem-name":{enabled:!0},"nested-interactive":{enabled:!1},"frame-focusable-content":{enabled:!1}}})
;return document.documentElement.scrollTop=0,{violations:r.violations.map(createAxeRuleResultArtifact),incomplete:r.incomplete.map(createAxeRuleResultArtifact),notApplicable:r.inapplicable.map((e=>({id:e.id}))),version:r.testEngine.version}}function createAxeRuleResultArtifact(e){const t=e.nodes.map((e=>{const{target:t,failureSummary:r,element:n}=e,a=getNodeDetails(n),i=new Set,impactToNumber=e=>[null,"minor","moderate","serious","critical"].indexOf(e),o=[...e.any,...e.all,...e.none].sort(((e,t)=>impactToNumber(t.impact)-impactToNumber(e.impact)));for(const e of o)for(const t of e.relatedNodes||[]){const e=t.element;if(i.size>=3)break;e&&(n!==e&&i.add(e))}return{target:t,failureSummary:r,node:a,relatedNodes:[...i].map(getNodeDetails)}})),r=e.error;let n;return r instanceof Error&&(n={name:r.name,message:r.message}),{id:e.id,impact:e.impact||void 0,tags:e.tags,nodes:t,error:n}}class Accessibility extends FRGatherer$v{meta={supportedModes:["snapshot","navigation"]};getArtifact(e){
return e.driver.executionContext.evaluate(runA11yChecks,{args:[],useIsolation:!0,deps:[axeLibSource$1,pageFunctions$d.getNodeDetailsString,createAxeRuleResultArtifact]})}}var accessibility=Accessibility;function handlePotentialMissingNodeError(e){if(!/No node.*found/.test(e.message)&&!/Node.*does not belong to the document/.test(e.message))throw e}async function resolveNodeIdToObjectId$1(e,t){try{return(await e.sendCommand("DOM.resolveNode",{backendNodeId:t})).object.objectId}catch(e){return handlePotentialMissingNodeError(e)}}async function resolveDevtoolsNodePathToObjectId(e,t){try{const{nodeId:r}=await e.sendCommand("DOM.pushNodeByPathToFrontend",{path:t}),{object:{objectId:n}}=await e.sendCommand("DOM.resolveNode",{nodeId:r});return n}catch(e){return handlePotentialMissingNodeError(e)}}var dom$1={resolveNodeIdToObjectId:resolveNodeIdToObjectId$1,resolveDevtoolsNodePathToObjectId};const FRGatherer$u=baseGatherer,dom=dom$1,pageFunctions$c=pageFunctions$h
;function collectAnchorElements(){const resolveURLOrEmpty=e=>{try{return new URL(e,window.location.href).href}catch(e){return""}};function getTruncatedOnclick(e){return(e.getAttribute("onclick")||"").slice(0,1024)}return getElementsInDocument("a").map((e=>e instanceof HTMLAnchorElement?{href:e.href,rawHref:e.getAttribute("href")||"",onclick:getTruncatedOnclick(e),role:e.getAttribute("role")||"",name:e.name,text:e.innerText,rel:e.rel,target:e.target,node:getNodeDetails(e)}:{href:resolveURLOrEmpty(e.href.baseVal),rawHref:e.getAttribute("href")||"",onclick:getTruncatedOnclick(e),role:e.getAttribute("role")||"",text:e.textContent||"",rel:"",target:e.target.baseVal||"",node:getNodeDetails(e)}))}async function getEventListeners(e,t){const r=await dom.resolveDevtoolsNodePathToObjectId(e,t);if(!r)return[];return(await e.sendCommand("DOMDebugger.getEventListeners",{objectId:r})).listeners.map((({type:e})=>({type:e})))}class AnchorElements extends FRGatherer$u{meta={
supportedModes:["snapshot","navigation"]};async getArtifact(e){const t=e.driver.defaultSession,r=await e.driver.executionContext.evaluate(collectAnchorElements,{args:[],useIsolation:!0,deps:[pageFunctions$c.getElementsInDocumentString,pageFunctions$c.getNodeDetailsString]});await t.sendCommand("DOM.enable"),await t.sendCommand("DOM.getDocument",{depth:-1,pierce:!0});const n=r.map((async e=>{const r=await getEventListeners(t,e.node.devtoolsNodePath);return{...e,listeners:r}})),a=await Promise.all(n);return await t.sendCommand("DOM.disable"),a}}var anchorElements=AnchorElements;const FRGatherer$t=baseGatherer;function getCacheContents(){return caches.keys().then((e=>Promise.all(e.map((e=>caches.open(e)))))).then((e=>{const t=[];return Promise.all(e.map((e=>e.keys().then((e=>{t.push(...e.map((e=>e.url)))}))))).then((e=>t))}))}class CacheContents extends FRGatherer$t{meta={supportedModes:["snapshot","navigation"]};async getArtifact(e){const t=e.driver
;return await t.executionContext.evaluate(getCacheContents,{args:[]})}}var cacheContents=CacheContents;const FRGatherer$s=baseGatherer;function remoteObjectToString(e){if(void 0!==e.value||"undefined"===e.type)return String(e.value);if("string"==typeof e.description&&e.description!==e.className)return e.description;return`[${e.subtype||e.type} ${e.className||"Object"}]`}class ConsoleMessages extends FRGatherer$s{meta={supportedModes:["timespan","navigation"]};constructor(){super(),this._logEntries=[],this._onConsoleAPICalled=this.onConsoleAPICalled.bind(this),this._onExceptionThrown=this.onExceptionThrown.bind(this),this._onLogEntryAdded=this.onLogEntry.bind(this)}onConsoleAPICalled(e){const{type:t}=e;if("warning"!==t&&"error"!==t)return;const r=(e.args||[]).map(remoteObjectToString).join(" ");if(!r&&!e.stackTrace)return;const{url:n,lineNumber:a,columnNumber:i}=e.stackTrace&&e.stackTrace.callFrames[0]||{},o={eventType:"consoleAPI",source:"warning"===t?"console.warn":"console.error",
level:t,text:r,stackTrace:e.stackTrace,timestamp:e.timestamp,url:n,lineNumber:a,columnNumber:i};this._logEntries.push(o)}onExceptionThrown(e){const t=e.exceptionDetails.exception?e.exceptionDetails.exception.description:e.exceptionDetails.text;if(!t)return;const r={eventType:"exception",source:"exception",level:"error",text:t,stackTrace:e.exceptionDetails.stackTrace,timestamp:e.timestamp,url:e.exceptionDetails.url,lineNumber:e.exceptionDetails.lineNumber,columnNumber:e.exceptionDetails.columnNumber};this._logEntries.push(r)}onLogEntry(e){const{source:t,level:r,text:n,stackTrace:a,timestamp:i,url:o,lineNumber:l}=e.entry,{columnNumber:c}=e.entry.stackTrace&&e.entry.stackTrace.callFrames[0]||{};this._logEntries.push({eventType:"protocolLog",source:t,level:r,text:n,stackTrace:a,timestamp:i,url:o,lineNumber:l,columnNumber:c})}async startInstrumentation(e){const t=e.driver.defaultSession;t.on("Log.entryAdded",this._onLogEntryAdded),await t.sendCommand("Log.enable"),
await t.sendCommand("Log.startViolationsReport",{config:[{name:"discouragedAPIUse",threshold:-1}]}),t.on("Runtime.consoleAPICalled",this._onConsoleAPICalled),t.on("Runtime.exceptionThrown",this._onExceptionThrown),await t.sendCommand("Runtime.enable")}async stopInstrumentation({driver:e}){await e.defaultSession.sendCommand("Log.stopViolationsReport"),await e.defaultSession.off("Log.entryAdded",this._onLogEntryAdded),await e.defaultSession.sendCommand("Log.disable"),await e.defaultSession.off("Runtime.consoleAPICalled",this._onConsoleAPICalled),await e.defaultSession.off("Runtime.exceptionThrown",this._onExceptionThrown),await e.defaultSession.sendCommand("Runtime.disable")}async getArtifact(){return this._logEntries}}var consoleMessages=ConsoleMessages;const FRGatherer$r=baseGatherer;class CSSUsage extends FRGatherer$r{constructor(){super(),this._stylesheets=[],this._onStylesheetAdded=e=>this._stylesheets.push(e),this._onStylesheetRemoved=e=>{const t=e.styleSheetId
;this._stylesheets=this._stylesheets.filter((e=>e.header.styleSheetId!==t))},this._ruleUsage=void 0}meta={supportedModes:["snapshot","timespan","navigation"]};async startCSSUsageTracking(e){const t=e.driver.defaultSession;t.on("CSS.styleSheetAdded",this._onStylesheetAdded),t.on("CSS.styleSheetRemoved",this._onStylesheetRemoved),await t.sendCommand("DOM.enable"),await t.sendCommand("CSS.enable"),await t.sendCommand("CSS.startRuleUsageTracking")}async startInstrumentation(e){"timespan"===e.gatherMode&&await this.startCSSUsageTracking(e)}async stopCSSUsageTracking(e){const t=e.driver.defaultSession,r=await t.sendCommand("CSS.stopRuleUsageTracking");this._ruleUsage=r.ruleUsage,t.off("CSS.styleSheetAdded",this._onStylesheetAdded),t.off("CSS.styleSheetRemoved",this._onStylesheetRemoved)}async stopInstrumentation(e){"timespan"===e.gatherMode&&await this.stopCSSUsageTracking(e)}async getArtifact(e){const t=e.driver.defaultSession,r=e.driver.executionContext
;"timespan"!==e.gatherMode&&(await this.startCSSUsageTracking(e),await r.evaluateAsync("getComputedStyle(document.body)"),await this.stopCSSUsageTracking(e));const n=this._stylesheets.map((e=>{const r=e.header.styleSheetId;return t.sendCommand("CSS.getStyleSheetText",{styleSheetId:r}).then((t=>({header:e.header,content:t.text})))})),a=await Promise.all(n);await t.sendCommand("CSS.disable"),await t.sendCommand("DOM.disable");const i=new Map(a.map((e=>[e.content,e])));if(!this._ruleUsage)throw new Error("Issue collecting rule usages");return{rules:this._ruleUsage,stylesheets:Array.from(i.values())}}}var cssUsage=CSSUsage;const DevtoolsLogGatherer=devtoolsLog,FRGatherer$q=baseGatherer;class DevtoolsLogCompat extends FRGatherer$q{meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLogGatherer.symbol}};async getArtifact(e){return{defaultPass:e.dependencies.DevtoolsLog}}}var devtoolsLogCompat=DevtoolsLogCompat;const FRGatherer$p=baseGatherer
;function getDoctype(){if(!document.doctype)return null;const{name:e,publicId:t,systemId:r}=document.doctype;return{name:e,publicId:t,systemId:r}}class Doctype$1 extends FRGatherer$p{meta={supportedModes:["snapshot","navigation"]};getArtifact(e){return e.driver.executionContext.evaluate(getDoctype,{args:[],useIsolation:!0})}}var doctype$1=Doctype$1;const FRGatherer$o=baseGatherer,pageFunctions$b=pageFunctions$h;function getDOMStats(e=document.body,t=!0){let r=null,n=-1,a=-1,i=0,o=null;const _calcDOMWidthAndHeight=function(e,l=1){l>n&&(r=e,n=l),e.children.length>a&&(o=e,a=e.children.length);let c=e.firstElementChild;for(;c;)_calcDOMWidthAndHeight(c,l+1),t&&c.shadowRoot&&_calcDOMWidthAndHeight(c.shadowRoot,l+1),c=c.nextElementSibling,i++;return{maxDepth:n,maxWidth:a,numElements:i}},l=_calcDOMWidthAndHeight(e);return{depth:{max:l.maxDepth,...getNodeDetails(r)},width:{max:l.maxWidth,...getNodeDetails(o)},totalBodyElements:l.numElements}}class DOMStats extends FRGatherer$o{meta={
supportedModes:["snapshot","navigation"]};async getArtifact(e){const t=e.driver;await t.defaultSession.sendCommand("DOM.enable");const r=await t.executionContext.evaluate(getDOMStats,{args:[],useIsolation:!0,deps:[pageFunctions$b.getNodeDetailsString]});return await t.defaultSession.sendCommand("DOM.disable"),r}}var domstats=DOMStats;const log$9=lighthouseLogger,FRGatherer$n=baseGatherer,URL$F=urlShim,NetworkRequest$k=networkRequest,Sentry$5=sentry,NetworkRecords$I=networkRecords,DevtoolsLog$6=devtoolsLog,MAX_TIME_TO_SPEND_ENCODING=5e3,MAX_RESOURCE_SIZE_TO_ENCODE=2048e3,JPEG_QUALITY=.92,WEBP_QUALITY=.85,MINIMUM_IMAGE_SIZE=4096,IMAGE_REGEX=/^image\/((x|ms|x-ms)-)?(png|bmp|jpeg)$/;class OptimizedImages extends FRGatherer$n{meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLog$6.symbol}};constructor(){super(),this._encodingStartAt=0}static filterImageRequests(e){const t=new Set;return e.reduce(((e,r)=>{if(t.has(r.url)||!r.finished||r.sessionId)return e
;t.add(r.url);const n=r.resourceType===NetworkRequest$k.TYPES.Image&&IMAGE_REGEX.test(r.mimeType),a=NetworkRequest$k.getResourceSizeOnNetwork(r);return n&&a>MINIMUM_IMAGE_SIZE&&e.push({requestId:r.requestId,url:r.url,mimeType:r.mimeType,resourceSize:a}),e}),[])}_getEncodedResponse(e,t,r){const n={requestId:t=NetworkRequest$k.getRequestIdForBackend(t),encoding:r,quality:"jpeg"===r?JPEG_QUALITY:WEBP_QUALITY,sizeOnly:!0};return e.sendCommand("Audits.getEncodedResponse",n)}async calculateImageStats(e,t){const r=t.resourceSize;if(Date.now()-this._encodingStartAt>MAX_TIME_TO_SPEND_ENCODING||r>MAX_RESOURCE_SIZE_TO_ENCODE)return{originalSize:r,jpegSize:void 0,webpSize:void 0};const n=await this._getEncodedResponse(e,t.requestId,"jpeg"),a=await this._getEncodedResponse(e,t.requestId,"webp");return{originalSize:r,jpegSize:n.encodedSize,webpSize:a.encodedSize}}async computeOptimizedImages(e,t){this._encodingStartAt=Date.now();const r=[];for(const n of t)try{const t={failed:!1,
...await this.calculateImageStats(e,n),...n};r.push(t)}catch(e){log$9.warn("optimized-images",e.message),Sentry$5.captureException(e,{tags:{gatherer:"OptimizedImages"},extra:{imageUrl:URL$F.elideDataURI(n.url)},level:"warning"});const t={failed:!0,errMsg:e.message,...n};r.push(t)}return r}async _getArtifact(e,t){const r=OptimizedImages.filterImageRequests(t).sort(((e,t)=>t.resourceSize-e.resourceSize)),n=await this.computeOptimizedImages(e.driver.defaultSession,r),a=n.filter((e=>!e.failed));if(n.length&&!a.length)throw new Error("All image optimizations failed");return n}async getArtifact(e){const t=e.dependencies.DevtoolsLog,r=await NetworkRecords$I.request(t,e);return this._getArtifact(e,r)}async afterPass(e,t){return this._getArtifact({...e,dependencies:{}},t.networkRecords)}}var optimizedImages=OptimizedImages;const FRGatherer$m=baseGatherer,pageFunctions$a=pageFunctions$h;function findPasswordInputsWithPreventedPaste(){
return Array.from(document.querySelectorAll('input[type="password"]')).filter((e=>!e.dispatchEvent(new ClipboardEvent("paste",{cancelable:!0})))).map((e=>({node:getNodeDetails(e)})))}class PasswordInputsWithPreventedPaste extends FRGatherer$m{meta={supportedModes:["snapshot","navigation"]};getArtifact(e){return e.driver.executionContext.evaluate(findPasswordInputsWithPreventedPaste,{args:[],deps:[pageFunctions$a.getNodeDetailsString]})}}var passwordInputsWithPreventedPaste=PasswordInputsWithPreventedPaste,require$$6=getAugmentedNamespace(_polyfillNode_buffer),msg={2:"need dictionary",1:"stream end",0:"","-1":"file error","-2":"stream error","-3":"data error","-4":"insufficient memory","-5":"buffer error","-6":"incompatible version"};function ZStream(){this.input=null,this.next_in=0,this.avail_in=0,this.total_in=0,this.output=null,this.next_out=0,this.avail_out=0,this.total_out=0,this.msg="",this.state=null,this.data_type=2,this.adler=0}function arraySet(e,t,r,n,a){
if(t.subarray&&e.subarray)e.set(t.subarray(r,r+n),a);else for(var i=0;i<n;i++)e[a+i]=t[r+i]}var Buf8=Uint8Array,Buf16=Uint16Array,Buf32=Int32Array,Z_FIXED$2=4,Z_BINARY$1=0,Z_TEXT$1=1,Z_UNKNOWN$2=2;function zero$1(e){for(var t=e.length;--t>=0;)e[t]=0}var STORED_BLOCK=0,STATIC_TREES=1,DYN_TREES=2,MIN_MATCH$1=3,MAX_MATCH$1=258,LENGTH_CODES$1=29,LITERALS$1=256,L_CODES$1=LITERALS$1+1+LENGTH_CODES$1,D_CODES$1=30,BL_CODES$1=19,HEAP_SIZE$1=2*L_CODES$1+1,MAX_BITS$1=15,Buf_size=16,MAX_BL_BITS=7,END_BLOCK=256,REP_3_6=16,REPZ_3_10=17,REPZ_11_138=18,extra_lbits=[0,0,0,0,0,0,0,0,1,1,1,1,2,2,2,2,3,3,3,3,4,4,4,4,5,5,5,5,0],extra_dbits=[0,0,0,0,1,1,2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,11,11,12,12,13,13],extra_blbits=[0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,2,3,7],bl_order=[16,17,18,0,8,7,9,6,10,5,11,4,12,3,13,2,14,1,15],DIST_CODE_LEN=512,static_ltree=new Array(2*(L_CODES$1+2));zero$1(static_ltree);var static_dtree=new Array(2*D_CODES$1);zero$1(static_dtree);var _dist_code=new Array(DIST_CODE_LEN)
;zero$1(_dist_code);var _length_code=new Array(MAX_MATCH$1-MIN_MATCH$1+1);zero$1(_length_code);var base_length=new Array(LENGTH_CODES$1);zero$1(base_length);var base_dist=new Array(D_CODES$1),static_l_desc,static_d_desc,static_bl_desc;function StaticTreeDesc(e,t,r,n,a){this.static_tree=e,this.extra_bits=t,this.extra_base=r,this.elems=n,this.max_length=a,this.has_stree=e&&e.length}function TreeDesc(e,t){this.dyn_tree=e,this.max_code=0,this.stat_desc=t}function d_code(e){return e<256?_dist_code[e]:_dist_code[256+(e>>>7)]}function put_short(e,t){e.pending_buf[e.pending++]=255&t,e.pending_buf[e.pending++]=t>>>8&255}function send_bits(e,t,r){e.bi_valid>Buf_size-r?(e.bi_buf|=t<<e.bi_valid&65535,put_short(e,e.bi_buf),e.bi_buf=t>>Buf_size-e.bi_valid,e.bi_valid+=r-Buf_size):(e.bi_buf|=t<<e.bi_valid&65535,e.bi_valid+=r)}function send_code(e,t,r){send_bits(e,r[2*t],r[2*t+1])}function bi_reverse(e,t){var r=0;do{r|=1&e,e>>>=1,r<<=1}while(--t>0);return r>>>1}function bi_flush(e){
16===e.bi_valid?(put_short(e,e.bi_buf),e.bi_buf=0,e.bi_valid=0):e.bi_valid>=8&&(e.pending_buf[e.pending++]=255&e.bi_buf,e.bi_buf>>=8,e.bi_valid-=8)}function gen_bitlen(e,t){var r,n,a,i,o,l,c=t.dyn_tree,u=t.max_code,p=t.stat_desc.static_tree,f=t.stat_desc.has_stree,b=t.stat_desc.extra_bits,S=t.stat_desc.extra_base,_=t.stat_desc.max_length,T=0;for(i=0;i<=MAX_BITS$1;i++)e.bl_count[i]=0;for(c[2*e.heap[e.heap_max]+1]=0,r=e.heap_max+1;r<HEAP_SIZE$1;r++)(i=c[2*c[2*(n=e.heap[r])+1]+1]+1)>_&&(i=_,T++),c[2*n+1]=i,n>u||(e.bl_count[i]++,o=0,n>=S&&(o=b[n-S]),l=c[2*n],e.opt_len+=l*(i+o),f&&(e.static_len+=l*(p[2*n+1]+o)));if(0!==T){do{for(i=_-1;0===e.bl_count[i];)i--;e.bl_count[i]--,e.bl_count[i+1]+=2,e.bl_count[_]--,T-=2}while(T>0);for(i=_;0!==i;i--)for(n=e.bl_count[i];0!==n;)(a=e.heap[--r])>u||(c[2*a+1]!==i&&(e.opt_len+=(i-c[2*a+1])*c[2*a],c[2*a+1]=i),n--)}}function gen_codes(e,t,r){var n,a,i=new Array(MAX_BITS$1+1),o=0;for(n=1;n<=MAX_BITS$1;n++)i[n]=o=o+r[n-1]<<1;for(a=0;a<=t;a++){var l=e[2*a+1]
;0!==l&&(e[2*a]=bi_reverse(i[l]++,l))}}function tr_static_init(){var e,t,r,n,a,i=new Array(MAX_BITS$1+1);for(r=0,n=0;n<LENGTH_CODES$1-1;n++)for(base_length[n]=r,e=0;e<1<<extra_lbits[n];e++)_length_code[r++]=n;for(_length_code[r-1]=n,a=0,n=0;n<16;n++)for(base_dist[n]=a,e=0;e<1<<extra_dbits[n];e++)_dist_code[a++]=n;for(a>>=7;n<D_CODES$1;n++)for(base_dist[n]=a<<7,e=0;e<1<<extra_dbits[n]-7;e++)_dist_code[256+a++]=n;for(t=0;t<=MAX_BITS$1;t++)i[t]=0;for(e=0;e<=143;)static_ltree[2*e+1]=8,e++,i[8]++;for(;e<=255;)static_ltree[2*e+1]=9,e++,i[9]++;for(;e<=279;)static_ltree[2*e+1]=7,e++,i[7]++;for(;e<=287;)static_ltree[2*e+1]=8,e++,i[8]++;for(gen_codes(static_ltree,L_CODES$1+1,i),e=0;e<D_CODES$1;e++)static_dtree[2*e+1]=5,static_dtree[2*e]=bi_reverse(e,5);static_l_desc=new StaticTreeDesc(static_ltree,extra_lbits,LITERALS$1+1,L_CODES$1,MAX_BITS$1),static_d_desc=new StaticTreeDesc(static_dtree,extra_dbits,0,D_CODES$1,MAX_BITS$1),
static_bl_desc=new StaticTreeDesc(new Array(0),extra_blbits,0,BL_CODES$1,MAX_BL_BITS)}function init_block(e){var t;for(t=0;t<L_CODES$1;t++)e.dyn_ltree[2*t]=0;for(t=0;t<D_CODES$1;t++)e.dyn_dtree[2*t]=0;for(t=0;t<BL_CODES$1;t++)e.bl_tree[2*t]=0;e.dyn_ltree[2*END_BLOCK]=1,e.opt_len=e.static_len=0,e.last_lit=e.matches=0}function bi_windup(e){e.bi_valid>8?put_short(e,e.bi_buf):e.bi_valid>0&&(e.pending_buf[e.pending++]=e.bi_buf),e.bi_buf=0,e.bi_valid=0}function copy_block(e,t,r,n){bi_windup(e),n&&(put_short(e,r),put_short(e,~r)),arraySet(e.pending_buf,e.window,t,r,e.pending),e.pending+=r}function smaller(e,t,r,n){var a=2*t,i=2*r;return e[a]<e[i]||e[a]===e[i]&&n[t]<=n[r]}function pqdownheap(e,t,r){for(var n=e.heap[r],a=r<<1;a<=e.heap_len&&(a<e.heap_len&&smaller(t,e.heap[a+1],e.heap[a],e.depth)&&a++,!smaller(t,n,e.heap[a],e.depth));)e.heap[r]=e.heap[a],r=a,a<<=1;e.heap[r]=n}function compress_block(e,t,r){var n,a,i,o,l=0;if(0!==e.last_lit)do{
n=e.pending_buf[e.d_buf+2*l]<<8|e.pending_buf[e.d_buf+2*l+1],a=e.pending_buf[e.l_buf+l],l++,0===n?send_code(e,a,t):(send_code(e,(i=_length_code[a])+LITERALS$1+1,t),0!==(o=extra_lbits[i])&&send_bits(e,a-=base_length[i],o),send_code(e,i=d_code(--n),r),0!==(o=extra_dbits[i])&&send_bits(e,n-=base_dist[i],o))}while(l<e.last_lit);send_code(e,END_BLOCK,t)}function build_tree(e,t){var r,n,a,i=t.dyn_tree,o=t.stat_desc.static_tree,l=t.stat_desc.has_stree,c=t.stat_desc.elems,u=-1;for(e.heap_len=0,e.heap_max=HEAP_SIZE$1,r=0;r<c;r++)0!==i[2*r]?(e.heap[++e.heap_len]=u=r,e.depth[r]=0):i[2*r+1]=0;for(;e.heap_len<2;)i[2*(a=e.heap[++e.heap_len]=u<2?++u:0)]=1,e.depth[a]=0,e.opt_len--,l&&(e.static_len-=o[2*a+1]);for(t.max_code=u,r=e.heap_len>>1;r>=1;r--)pqdownheap(e,i,r);a=c;do{r=e.heap[1],e.heap[1]=e.heap[e.heap_len--],pqdownheap(e,i,1),n=e.heap[1],e.heap[--e.heap_max]=r,e.heap[--e.heap_max]=n,i[2*a]=i[2*r]+i[2*n],e.depth[a]=(e.depth[r]>=e.depth[n]?e.depth[r]:e.depth[n])+1,i[2*r+1]=i[2*n+1]=a,
e.heap[1]=a++,pqdownheap(e,i,1)}while(e.heap_len>=2);e.heap[--e.heap_max]=e.heap[1],gen_bitlen(e,t),gen_codes(i,u,e.bl_count)}function scan_tree(e,t,r){var n,a,i=-1,o=t[1],l=0,c=7,u=4;for(0===o&&(c=138,u=3),t[2*(r+1)+1]=65535,n=0;n<=r;n++)a=o,o=t[2*(n+1)+1],++l<c&&a===o||(l<u?e.bl_tree[2*a]+=l:0!==a?(a!==i&&e.bl_tree[2*a]++,e.bl_tree[2*REP_3_6]++):l<=10?e.bl_tree[2*REPZ_3_10]++:e.bl_tree[2*REPZ_11_138]++,l=0,i=a,0===o?(c=138,u=3):a===o?(c=6,u=3):(c=7,u=4))}function send_tree(e,t,r){var n,a,i=-1,o=t[1],l=0,c=7,u=4;for(0===o&&(c=138,u=3),n=0;n<=r;n++)if(a=o,o=t[2*(n+1)+1],!(++l<c&&a===o)){if(l<u)do{send_code(e,a,e.bl_tree)}while(0!=--l);else 0!==a?(a!==i&&(send_code(e,a,e.bl_tree),l--),send_code(e,REP_3_6,e.bl_tree),send_bits(e,l-3,2)):l<=10?(send_code(e,REPZ_3_10,e.bl_tree),send_bits(e,l-3,3)):(send_code(e,REPZ_11_138,e.bl_tree),send_bits(e,l-11,7));l=0,i=a,0===o?(c=138,u=3):a===o?(c=6,u=3):(c=7,u=4)}}function build_bl_tree(e){var t;for(scan_tree(e,e.dyn_ltree,e.l_desc.max_code),
scan_tree(e,e.dyn_dtree,e.d_desc.max_code),build_tree(e,e.bl_desc),t=BL_CODES$1-1;t>=3&&0===e.bl_tree[2*bl_order[t]+1];t--);return e.opt_len+=3*(t+1)+5+5+4,t}function send_all_trees(e,t,r,n){var a;for(send_bits(e,t-257,5),send_bits(e,r-1,5),send_bits(e,n-4,4),a=0;a<n;a++)send_bits(e,e.bl_tree[2*bl_order[a]+1],3);send_tree(e,e.dyn_ltree,t-1),send_tree(e,e.dyn_dtree,r-1)}function detect_data_type(e){var t,r=4093624447;for(t=0;t<=31;t++,r>>>=1)if(1&r&&0!==e.dyn_ltree[2*t])return Z_BINARY$1;if(0!==e.dyn_ltree[18]||0!==e.dyn_ltree[20]||0!==e.dyn_ltree[26])return Z_TEXT$1;for(t=32;t<LITERALS$1;t++)if(0!==e.dyn_ltree[2*t])return Z_TEXT$1;return Z_BINARY$1}zero$1(base_dist);var static_init_done=!1;function _tr_init(e){static_init_done||(tr_static_init(),static_init_done=!0),e.l_desc=new TreeDesc(e.dyn_ltree,static_l_desc),e.d_desc=new TreeDesc(e.dyn_dtree,static_d_desc),e.bl_desc=new TreeDesc(e.bl_tree,static_bl_desc),e.bi_buf=0,e.bi_valid=0,init_block(e)}function _tr_stored_block(e,t,r,n){
send_bits(e,(STORED_BLOCK<<1)+(n?1:0),3),copy_block(e,t,r,!0)}function _tr_align(e){send_bits(e,STATIC_TREES<<1,3),send_code(e,END_BLOCK,static_ltree),bi_flush(e)}function _tr_flush_block(e,t,r,n){var a,i,o=0;e.level>0?(e.strm.data_type===Z_UNKNOWN$2&&(e.strm.data_type=detect_data_type(e)),build_tree(e,e.l_desc),build_tree(e,e.d_desc),o=build_bl_tree(e),a=e.opt_len+3+7>>>3,(i=e.static_len+3+7>>>3)<=a&&(a=i)):a=i=r+5,r+4<=a&&-1!==t?_tr_stored_block(e,t,r,n):e.strategy===Z_FIXED$2||i===a?(send_bits(e,(STATIC_TREES<<1)+(n?1:0),3),compress_block(e,static_ltree,static_dtree)):(send_bits(e,(DYN_TREES<<1)+(n?1:0),3),send_all_trees(e,e.l_desc.max_code+1,e.d_desc.max_code+1,o+1),compress_block(e,e.dyn_ltree,e.dyn_dtree)),init_block(e),n&&bi_windup(e)}function _tr_tally(e,t,r){return e.pending_buf[e.d_buf+2*e.last_lit]=t>>>8&255,e.pending_buf[e.d_buf+2*e.last_lit+1]=255&t,e.pending_buf[e.l_buf+e.last_lit]=255&r,e.last_lit++,0===t?e.dyn_ltree[2*r]++:(e.matches++,t--,
e.dyn_ltree[2*(_length_code[r]+LITERALS$1+1)]++,e.dyn_dtree[2*d_code(t)]++),e.last_lit===e.lit_bufsize-1}function adler32(e,t,r,n){for(var a=65535&e|0,i=e>>>16&65535|0,o=0;0!==r;){r-=o=r>2e3?2e3:r;do{i=i+(a=a+t[n++]|0)|0}while(--o);a%=65521,i%=65521}return a|i<<16|0}function makeTable(){for(var e,t=[],r=0;r<256;r++){e=r;for(var n=0;n<8;n++)e=1&e?3988292384^e>>>1:e>>>1;t[r]=e}return t}var crcTable=makeTable();function crc32(e,t,r,n){var a=crcTable,i=n+r;e^=-1;for(var o=n;o<i;o++)e=e>>>8^a[255&(e^t[o])];return-1^e}
var Z_NO_FLUSH$1=0,Z_PARTIAL_FLUSH$1=1,Z_FULL_FLUSH$1=3,Z_FINISH$2=4,Z_BLOCK$2=5,Z_OK$2=0,Z_STREAM_END$2=1,Z_STREAM_ERROR$2=-2,Z_DATA_ERROR$2=-3,Z_BUF_ERROR$2=-5,Z_DEFAULT_COMPRESSION$1=-1,Z_FILTERED$1=1,Z_HUFFMAN_ONLY$1=2,Z_RLE$1=3,Z_FIXED$1=4,Z_UNKNOWN$1=2,Z_DEFLATED$2=8,MAX_MEM_LEVEL=9,LENGTH_CODES=29,LITERALS=256,L_CODES=LITERALS+1+LENGTH_CODES,D_CODES=30,BL_CODES=19,HEAP_SIZE=2*L_CODES+1,MAX_BITS=15,MIN_MATCH=3,MAX_MATCH=258,MIN_LOOKAHEAD=MAX_MATCH+MIN_MATCH+1,PRESET_DICT=32,INIT_STATE=42,EXTRA_STATE=69,NAME_STATE=73,COMMENT_STATE=91,HCRC_STATE=103,BUSY_STATE=113,FINISH_STATE=666,BS_NEED_MORE=1,BS_BLOCK_DONE=2,BS_FINISH_STARTED=3,BS_FINISH_DONE=4,OS_CODE=3,configuration_table;function err(e,t){return e.msg=msg[t],t}function rank(e){return(e<<1)-(e>4?9:0)}function zero(e){for(var t=e.length;--t>=0;)e[t]=0}function flush_pending(e){var t=e.state,r=t.pending;r>e.avail_out&&(r=e.avail_out),0!==r&&(arraySet(e.output,t.pending_buf,t.pending_out,r,e.next_out),e.next_out+=r,
t.pending_out+=r,e.total_out+=r,e.avail_out-=r,t.pending-=r,0===t.pending&&(t.pending_out=0))}function flush_block_only(e,t){_tr_flush_block(e,e.block_start>=0?e.block_start:-1,e.strstart-e.block_start,t),e.block_start=e.strstart,flush_pending(e.strm)}function put_byte(e,t){e.pending_buf[e.pending++]=t}function putShortMSB(e,t){e.pending_buf[e.pending++]=t>>>8&255,e.pending_buf[e.pending++]=255&t}function read_buf(e,t,r,n){var a=e.avail_in;return a>n&&(a=n),0===a?0:(e.avail_in-=a,arraySet(t,e.input,e.next_in,a,r),1===e.state.wrap?e.adler=adler32(e.adler,t,a,r):2===e.state.wrap&&(e.adler=crc32(e.adler,t,a,r)),e.next_in+=a,e.total_in+=a,a)}function longest_match(e,t){var r,n,a=e.max_chain_length,i=e.strstart,o=e.prev_length,l=e.nice_match,c=e.strstart>e.w_size-MIN_LOOKAHEAD?e.strstart-(e.w_size-MIN_LOOKAHEAD):0,u=e.window,p=e.w_mask,f=e.prev,b=e.strstart+MAX_MATCH,S=u[i+o-1],_=u[i+o];e.prev_length>=e.good_match&&(a>>=2),l>e.lookahead&&(l=e.lookahead);do{
if(u[(r=t)+o]===_&&u[r+o-1]===S&&u[r]===u[i]&&u[++r]===u[i+1]){i+=2,r++;do{}while(u[++i]===u[++r]&&u[++i]===u[++r]&&u[++i]===u[++r]&&u[++i]===u[++r]&&u[++i]===u[++r]&&u[++i]===u[++r]&&u[++i]===u[++r]&&u[++i]===u[++r]&&i<b);if(n=MAX_MATCH-(b-i),i=b-MAX_MATCH,n>o){if(e.match_start=t,o=n,n>=l)break;S=u[i+o-1],_=u[i+o]}}}while((t=f[t&p])>c&&0!=--a);return o<=e.lookahead?o:e.lookahead}function fill_window(e){var t,r,n,a,i,o=e.w_size;do{if(a=e.window_size-e.lookahead-e.strstart,e.strstart>=o+(o-MIN_LOOKAHEAD)){arraySet(e.window,e.window,o,o,0),e.match_start-=o,e.strstart-=o,e.block_start-=o,t=r=e.hash_size;do{n=e.head[--t],e.head[t]=n>=o?n-o:0}while(--r);t=r=o;do{n=e.prev[--t],e.prev[t]=n>=o?n-o:0}while(--r);a+=o}if(0===e.strm.avail_in)break;if(r=read_buf(e.strm,e.window,e.strstart+e.lookahead,a),e.lookahead+=r,e.lookahead+e.insert>=MIN_MATCH)for(i=e.strstart-e.insert,e.ins_h=e.window[i],
e.ins_h=(e.ins_h<<e.hash_shift^e.window[i+1])&e.hash_mask;e.insert&&(e.ins_h=(e.ins_h<<e.hash_shift^e.window[i+MIN_MATCH-1])&e.hash_mask,e.prev[i&e.w_mask]=e.head[e.ins_h],e.head[e.ins_h]=i,i++,e.insert--,!(e.lookahead+e.insert<MIN_MATCH)););}while(e.lookahead<MIN_LOOKAHEAD&&0!==e.strm.avail_in)}function deflate_stored(e,t){var r=65535;for(r>e.pending_buf_size-5&&(r=e.pending_buf_size-5);;){if(e.lookahead<=1){if(fill_window(e),0===e.lookahead&&t===Z_NO_FLUSH$1)return BS_NEED_MORE;if(0===e.lookahead)break}e.strstart+=e.lookahead,e.lookahead=0;var n=e.block_start+r;if((0===e.strstart||e.strstart>=n)&&(e.lookahead=e.strstart-n,e.strstart=n,flush_block_only(e,!1),0===e.strm.avail_out))return BS_NEED_MORE;if(e.strstart-e.block_start>=e.w_size-MIN_LOOKAHEAD&&(flush_block_only(e,!1),0===e.strm.avail_out))return BS_NEED_MORE}return e.insert=0,t===Z_FINISH$2?(flush_block_only(e,!0),0===e.strm.avail_out?BS_FINISH_STARTED:BS_FINISH_DONE):(e.strstart>e.block_start&&(flush_block_only(e,!1),
e.strm.avail_out),BS_NEED_MORE)}function deflate_fast(e,t){for(var r,n;;){if(e.lookahead<MIN_LOOKAHEAD){if(fill_window(e),e.lookahead<MIN_LOOKAHEAD&&t===Z_NO_FLUSH$1)return BS_NEED_MORE;if(0===e.lookahead)break}if(r=0,e.lookahead>=MIN_MATCH&&(e.ins_h=(e.ins_h<<e.hash_shift^e.window[e.strstart+MIN_MATCH-1])&e.hash_mask,r=e.prev[e.strstart&e.w_mask]=e.head[e.ins_h],e.head[e.ins_h]=e.strstart),0!==r&&e.strstart-r<=e.w_size-MIN_LOOKAHEAD&&(e.match_length=longest_match(e,r)),e.match_length>=MIN_MATCH)if(n=_tr_tally(e,e.strstart-e.match_start,e.match_length-MIN_MATCH),e.lookahead-=e.match_length,e.match_length<=e.max_lazy_match&&e.lookahead>=MIN_MATCH){e.match_length--;do{e.strstart++,e.ins_h=(e.ins_h<<e.hash_shift^e.window[e.strstart+MIN_MATCH-1])&e.hash_mask,r=e.prev[e.strstart&e.w_mask]=e.head[e.ins_h],e.head[e.ins_h]=e.strstart}while(0!=--e.match_length);e.strstart++}else e.strstart+=e.match_length,e.match_length=0,e.ins_h=e.window[e.strstart],
e.ins_h=(e.ins_h<<e.hash_shift^e.window[e.strstart+1])&e.hash_mask;else n=_tr_tally(e,0,e.window[e.strstart]),e.lookahead--,e.strstart++;if(n&&(flush_block_only(e,!1),0===e.strm.avail_out))return BS_NEED_MORE}return e.insert=e.strstart<MIN_MATCH-1?e.strstart:MIN_MATCH-1,t===Z_FINISH$2?(flush_block_only(e,!0),0===e.strm.avail_out?BS_FINISH_STARTED:BS_FINISH_DONE):e.last_lit&&(flush_block_only(e,!1),0===e.strm.avail_out)?BS_NEED_MORE:BS_BLOCK_DONE}function deflate_slow(e,t){for(var r,n,a;;){if(e.lookahead<MIN_LOOKAHEAD){if(fill_window(e),e.lookahead<MIN_LOOKAHEAD&&t===Z_NO_FLUSH$1)return BS_NEED_MORE;if(0===e.lookahead)break}if(r=0,e.lookahead>=MIN_MATCH&&(e.ins_h=(e.ins_h<<e.hash_shift^e.window[e.strstart+MIN_MATCH-1])&e.hash_mask,r=e.prev[e.strstart&e.w_mask]=e.head[e.ins_h],e.head[e.ins_h]=e.strstart),e.prev_length=e.match_length,e.prev_match=e.match_start,e.match_length=MIN_MATCH-1,
0!==r&&e.prev_length<e.max_lazy_match&&e.strstart-r<=e.w_size-MIN_LOOKAHEAD&&(e.match_length=longest_match(e,r),e.match_length<=5&&(e.strategy===Z_FILTERED$1||e.match_length===MIN_MATCH&&e.strstart-e.match_start>4096)&&(e.match_length=MIN_MATCH-1)),e.prev_length>=MIN_MATCH&&e.match_length<=e.prev_length){a=e.strstart+e.lookahead-MIN_MATCH,n=_tr_tally(e,e.strstart-1-e.prev_match,e.prev_length-MIN_MATCH),e.lookahead-=e.prev_length-1,e.prev_length-=2;do{++e.strstart<=a&&(e.ins_h=(e.ins_h<<e.hash_shift^e.window[e.strstart+MIN_MATCH-1])&e.hash_mask,r=e.prev[e.strstart&e.w_mask]=e.head[e.ins_h],e.head[e.ins_h]=e.strstart)}while(0!=--e.prev_length);if(e.match_available=0,e.match_length=MIN_MATCH-1,e.strstart++,n&&(flush_block_only(e,!1),0===e.strm.avail_out))return BS_NEED_MORE}else if(e.match_available){if((n=_tr_tally(e,0,e.window[e.strstart-1]))&&flush_block_only(e,!1),e.strstart++,e.lookahead--,0===e.strm.avail_out)return BS_NEED_MORE}else e.match_available=1,e.strstart++,e.lookahead--}
return e.match_available&&(n=_tr_tally(e,0,e.window[e.strstart-1]),e.match_available=0),e.insert=e.strstart<MIN_MATCH-1?e.strstart:MIN_MATCH-1,t===Z_FINISH$2?(flush_block_only(e,!0),0===e.strm.avail_out?BS_FINISH_STARTED:BS_FINISH_DONE):e.last_lit&&(flush_block_only(e,!1),0===e.strm.avail_out)?BS_NEED_MORE:BS_BLOCK_DONE}function deflate_rle(e,t){for(var r,n,a,i,o=e.window;;){if(e.lookahead<=MAX_MATCH){if(fill_window(e),e.lookahead<=MAX_MATCH&&t===Z_NO_FLUSH$1)return BS_NEED_MORE;if(0===e.lookahead)break}if(e.match_length=0,e.lookahead>=MIN_MATCH&&e.strstart>0&&(n=o[a=e.strstart-1])===o[++a]&&n===o[++a]&&n===o[++a]){i=e.strstart+MAX_MATCH;do{}while(n===o[++a]&&n===o[++a]&&n===o[++a]&&n===o[++a]&&n===o[++a]&&n===o[++a]&&n===o[++a]&&n===o[++a]&&a<i);e.match_length=MAX_MATCH-(i-a),e.match_length>e.lookahead&&(e.match_length=e.lookahead)}if(e.match_length>=MIN_MATCH?(r=_tr_tally(e,1,e.match_length-MIN_MATCH),e.lookahead-=e.match_length,e.strstart+=e.match_length,
e.match_length=0):(r=_tr_tally(e,0,e.window[e.strstart]),e.lookahead--,e.strstart++),r&&(flush_block_only(e,!1),0===e.strm.avail_out))return BS_NEED_MORE}return e.insert=0,t===Z_FINISH$2?(flush_block_only(e,!0),0===e.strm.avail_out?BS_FINISH_STARTED:BS_FINISH_DONE):e.last_lit&&(flush_block_only(e,!1),0===e.strm.avail_out)?BS_NEED_MORE:BS_BLOCK_DONE}function deflate_huff(e,t){for(var r;;){if(0===e.lookahead&&(fill_window(e),0===e.lookahead)){if(t===Z_NO_FLUSH$1)return BS_NEED_MORE;break}if(e.match_length=0,r=_tr_tally(e,0,e.window[e.strstart]),e.lookahead--,e.strstart++,r&&(flush_block_only(e,!1),0===e.strm.avail_out))return BS_NEED_MORE}return e.insert=0,t===Z_FINISH$2?(flush_block_only(e,!0),0===e.strm.avail_out?BS_FINISH_STARTED:BS_FINISH_DONE):e.last_lit&&(flush_block_only(e,!1),0===e.strm.avail_out)?BS_NEED_MORE:BS_BLOCK_DONE}function Config$2(e,t,r,n,a){this.good_length=e,this.max_lazy=t,this.nice_length=r,this.max_chain=n,this.func=a}function lm_init(e){e.window_size=2*e.w_size,
zero(e.head),e.max_lazy_match=configuration_table[e.level].max_lazy,e.good_match=configuration_table[e.level].good_length,e.nice_match=configuration_table[e.level].nice_length,e.max_chain_length=configuration_table[e.level].max_chain,e.strstart=0,e.block_start=0,e.lookahead=0,e.insert=0,e.match_length=e.prev_length=MIN_MATCH-1,e.match_available=0,e.ins_h=0}function DeflateState(){this.strm=null,this.status=0,this.pending_buf=null,this.pending_buf_size=0,this.pending_out=0,this.pending=0,this.wrap=0,this.gzhead=null,this.gzindex=0,this.method=Z_DEFLATED$2,this.last_flush=-1,this.w_size=0,this.w_bits=0,this.w_mask=0,this.window=null,this.window_size=0,this.prev=null,this.head=null,this.ins_h=0,this.hash_size=0,this.hash_bits=0,this.hash_mask=0,this.hash_shift=0,this.block_start=0,this.match_length=0,this.prev_match=0,this.match_available=0,this.strstart=0,this.match_start=0,this.lookahead=0,this.prev_length=0,this.max_chain_length=0,this.max_lazy_match=0,this.level=0,this.strategy=0,
this.good_match=0,this.nice_match=0,this.dyn_ltree=new Buf16(2*HEAP_SIZE),this.dyn_dtree=new Buf16(2*(2*D_CODES+1)),this.bl_tree=new Buf16(2*(2*BL_CODES+1)),zero(this.dyn_ltree),zero(this.dyn_dtree),zero(this.bl_tree),this.l_desc=null,this.d_desc=null,this.bl_desc=null,this.bl_count=new Buf16(MAX_BITS+1),this.heap=new Buf16(2*L_CODES+1),zero(this.heap),this.heap_len=0,this.heap_max=0,this.depth=new Buf16(2*L_CODES+1),zero(this.depth),this.l_buf=0,this.lit_bufsize=0,this.last_lit=0,this.d_buf=0,this.opt_len=0,this.static_len=0,this.matches=0,this.insert=0,this.bi_buf=0,this.bi_valid=0}function deflateResetKeep(e){var t;return e&&e.state?(e.total_in=e.total_out=0,e.data_type=Z_UNKNOWN$1,(t=e.state).pending=0,t.pending_out=0,t.wrap<0&&(t.wrap=-t.wrap),t.status=t.wrap?INIT_STATE:BUSY_STATE,e.adler=2===t.wrap?0:1,t.last_flush=Z_NO_FLUSH$1,_tr_init(t),Z_OK$2):err(e,Z_STREAM_ERROR$2)}function deflateReset(e){var t=deflateResetKeep(e);return t===Z_OK$2&&lm_init(e.state),t}
function deflateInit2(e,t,r,n,a,i){if(!e)return Z_STREAM_ERROR$2;var o=1;if(t===Z_DEFAULT_COMPRESSION$1&&(t=6),n<0?(o=0,n=-n):n>15&&(o=2,n-=16),a<1||a>MAX_MEM_LEVEL||r!==Z_DEFLATED$2||n<8||n>15||t<0||t>9||i<0||i>Z_FIXED$1)return err(e,Z_STREAM_ERROR$2);8===n&&(n=9);var l=new DeflateState;return e.state=l,l.strm=e,l.wrap=o,l.gzhead=null,l.w_bits=n,l.w_size=1<<l.w_bits,l.w_mask=l.w_size-1,l.hash_bits=a+7,l.hash_size=1<<l.hash_bits,l.hash_mask=l.hash_size-1,l.hash_shift=~~((l.hash_bits+MIN_MATCH-1)/MIN_MATCH),l.window=new Buf8(2*l.w_size),l.head=new Buf16(l.hash_size),l.prev=new Buf16(l.w_size),l.lit_bufsize=1<<a+6,l.pending_buf_size=4*l.lit_bufsize,l.pending_buf=new Buf8(l.pending_buf_size),l.d_buf=1*l.lit_bufsize,l.l_buf=3*l.lit_bufsize,l.level=t,l.strategy=i,l.method=r,deflateReset(e)}function deflate$1(e,t){var r,n,a,i;if(!e||!e.state||t>Z_BLOCK$2||t<0)return e?err(e,Z_STREAM_ERROR$2):Z_STREAM_ERROR$2;if(n=e.state,
!e.output||!e.input&&0!==e.avail_in||n.status===FINISH_STATE&&t!==Z_FINISH$2)return err(e,0===e.avail_out?Z_BUF_ERROR$2:Z_STREAM_ERROR$2);if(n.strm=e,r=n.last_flush,n.last_flush=t,n.status===INIT_STATE)if(2===n.wrap)e.adler=0,put_byte(n,31),put_byte(n,139),put_byte(n,8),n.gzhead?(put_byte(n,(n.gzhead.text?1:0)+(n.gzhead.hcrc?2:0)+(n.gzhead.extra?4:0)+(n.gzhead.name?8:0)+(n.gzhead.comment?16:0)),put_byte(n,255&n.gzhead.time),put_byte(n,n.gzhead.time>>8&255),put_byte(n,n.gzhead.time>>16&255),put_byte(n,n.gzhead.time>>24&255),put_byte(n,9===n.level?2:n.strategy>=Z_HUFFMAN_ONLY$1||n.level<2?4:0),put_byte(n,255&n.gzhead.os),n.gzhead.extra&&n.gzhead.extra.length&&(put_byte(n,255&n.gzhead.extra.length),put_byte(n,n.gzhead.extra.length>>8&255)),n.gzhead.hcrc&&(e.adler=crc32(e.adler,n.pending_buf,n.pending,0)),n.gzindex=0,n.status=EXTRA_STATE):(put_byte(n,0),put_byte(n,0),put_byte(n,0),put_byte(n,0),put_byte(n,0),put_byte(n,9===n.level?2:n.strategy>=Z_HUFFMAN_ONLY$1||n.level<2?4:0),
put_byte(n,OS_CODE),n.status=BUSY_STATE);else{var o=Z_DEFLATED$2+(n.w_bits-8<<4)<<8;o|=(n.strategy>=Z_HUFFMAN_ONLY$1||n.level<2?0:n.level<6?1:6===n.level?2:3)<<6,0!==n.strstart&&(o|=PRESET_DICT),o+=31-o%31,n.status=BUSY_STATE,putShortMSB(n,o),0!==n.strstart&&(putShortMSB(n,e.adler>>>16),putShortMSB(n,65535&e.adler)),e.adler=1}if(n.status===EXTRA_STATE)if(n.gzhead.extra){for(a=n.pending;n.gzindex<(65535&n.gzhead.extra.length)&&(n.pending!==n.pending_buf_size||(n.gzhead.hcrc&&n.pending>a&&(e.adler=crc32(e.adler,n.pending_buf,n.pending-a,a)),flush_pending(e),a=n.pending,n.pending!==n.pending_buf_size));)put_byte(n,255&n.gzhead.extra[n.gzindex]),n.gzindex++;n.gzhead.hcrc&&n.pending>a&&(e.adler=crc32(e.adler,n.pending_buf,n.pending-a,a)),n.gzindex===n.gzhead.extra.length&&(n.gzindex=0,n.status=NAME_STATE)}else n.status=NAME_STATE;if(n.status===NAME_STATE)if(n.gzhead.name){a=n.pending;do{
if(n.pending===n.pending_buf_size&&(n.gzhead.hcrc&&n.pending>a&&(e.adler=crc32(e.adler,n.pending_buf,n.pending-a,a)),flush_pending(e),a=n.pending,n.pending===n.pending_buf_size)){i=1;break}i=n.gzindex<n.gzhead.name.length?255&n.gzhead.name.charCodeAt(n.gzindex++):0,put_byte(n,i)}while(0!==i);n.gzhead.hcrc&&n.pending>a&&(e.adler=crc32(e.adler,n.pending_buf,n.pending-a,a)),0===i&&(n.gzindex=0,n.status=COMMENT_STATE)}else n.status=COMMENT_STATE;if(n.status===COMMENT_STATE)if(n.gzhead.comment){a=n.pending;do{if(n.pending===n.pending_buf_size&&(n.gzhead.hcrc&&n.pending>a&&(e.adler=crc32(e.adler,n.pending_buf,n.pending-a,a)),flush_pending(e),a=n.pending,n.pending===n.pending_buf_size)){i=1;break}i=n.gzindex<n.gzhead.comment.length?255&n.gzhead.comment.charCodeAt(n.gzindex++):0,put_byte(n,i)}while(0!==i);n.gzhead.hcrc&&n.pending>a&&(e.adler=crc32(e.adler,n.pending_buf,n.pending-a,a)),0===i&&(n.status=HCRC_STATE)}else n.status=HCRC_STATE
;if(n.status===HCRC_STATE&&(n.gzhead.hcrc?(n.pending+2>n.pending_buf_size&&flush_pending(e),n.pending+2<=n.pending_buf_size&&(put_byte(n,255&e.adler),put_byte(n,e.adler>>8&255),e.adler=0,n.status=BUSY_STATE)):n.status=BUSY_STATE),0!==n.pending){if(flush_pending(e),0===e.avail_out)return n.last_flush=-1,Z_OK$2}else if(0===e.avail_in&&rank(t)<=rank(r)&&t!==Z_FINISH$2)return err(e,Z_BUF_ERROR$2);if(n.status===FINISH_STATE&&0!==e.avail_in)return err(e,Z_BUF_ERROR$2);if(0!==e.avail_in||0!==n.lookahead||t!==Z_NO_FLUSH$1&&n.status!==FINISH_STATE){var l=n.strategy===Z_HUFFMAN_ONLY$1?deflate_huff(n,t):n.strategy===Z_RLE$1?deflate_rle(n,t):configuration_table[n.level].func(n,t);if(l!==BS_FINISH_STARTED&&l!==BS_FINISH_DONE||(n.status=FINISH_STATE),l===BS_NEED_MORE||l===BS_FINISH_STARTED)return 0===e.avail_out&&(n.last_flush=-1),Z_OK$2;if(l===BS_BLOCK_DONE&&(t===Z_PARTIAL_FLUSH$1?_tr_align(n):t!==Z_BLOCK$2&&(_tr_stored_block(n,0,0,!1),t===Z_FULL_FLUSH$1&&(zero(n.head),
0===n.lookahead&&(n.strstart=0,n.block_start=0,n.insert=0))),flush_pending(e),0===e.avail_out))return n.last_flush=-1,Z_OK$2}return t!==Z_FINISH$2?Z_OK$2:n.wrap<=0?Z_STREAM_END$2:(2===n.wrap?(put_byte(n,255&e.adler),put_byte(n,e.adler>>8&255),put_byte(n,e.adler>>16&255),put_byte(n,e.adler>>24&255),put_byte(n,255&e.total_in),put_byte(n,e.total_in>>8&255),put_byte(n,e.total_in>>16&255),put_byte(n,e.total_in>>24&255)):(putShortMSB(n,e.adler>>>16),putShortMSB(n,65535&e.adler)),flush_pending(e),n.wrap>0&&(n.wrap=-n.wrap),0!==n.pending?Z_OK$2:Z_STREAM_END$2)}function deflateEnd(e){var t;return e&&e.state?(t=e.state.status)!==INIT_STATE&&t!==EXTRA_STATE&&t!==NAME_STATE&&t!==COMMENT_STATE&&t!==HCRC_STATE&&t!==BUSY_STATE&&t!==FINISH_STATE?err(e,Z_STREAM_ERROR$2):(e.state=null,t===BUSY_STATE?err(e,Z_DATA_ERROR$2):Z_OK$2):Z_STREAM_ERROR$2}
configuration_table=[new Config$2(0,0,0,0,deflate_stored),new Config$2(4,4,8,4,deflate_fast),new Config$2(4,5,16,8,deflate_fast),new Config$2(4,6,32,32,deflate_fast),new Config$2(4,4,16,16,deflate_slow),new Config$2(8,16,32,32,deflate_slow),new Config$2(8,16,128,128,deflate_slow),new Config$2(8,32,128,256,deflate_slow),new Config$2(32,128,258,1024,deflate_slow),new Config$2(32,258,258,4096,deflate_slow)];var BAD$1=30,TYPE$1=12;function inflate_fast(e,t){var r,n,a,i,o,l,c,u,p,f,b,S,_,T,E,$,A,I,R,x,D,C,k,N,L;r=e.state,n=e.next_in,N=e.input,a=n+(e.avail_in-5),i=e.next_out,L=e.output,o=i-(t-e.avail_out),l=i+(e.avail_out-257),c=r.dmax,u=r.wsize,p=r.whave,f=r.wnext,b=r.window,S=r.hold,_=r.bits,T=r.lencode,E=r.distcode,$=(1<<r.lenbits)-1,A=(1<<r.distbits)-1;e:do{_<15&&(S+=N[n++]<<_,_+=8,S+=N[n++]<<_,_+=8),I=T[S&$];t:for(;;){if(S>>>=R=I>>>24,_-=R,0===(R=I>>>16&255))L[i++]=65535&I;else{if(!(16&R)){if(0==(64&R)){I=T[(65535&I)+(S&(1<<R)-1)];continue t}if(32&R){r.mode=TYPE$1;break e}
e.msg="invalid literal/length code",r.mode=BAD$1;break e}x=65535&I,(R&=15)&&(_<R&&(S+=N[n++]<<_,_+=8),x+=S&(1<<R)-1,S>>>=R,_-=R),_<15&&(S+=N[n++]<<_,_+=8,S+=N[n++]<<_,_+=8),I=E[S&A];r:for(;;){if(S>>>=R=I>>>24,_-=R,!(16&(R=I>>>16&255))){if(0==(64&R)){I=E[(65535&I)+(S&(1<<R)-1)];continue r}e.msg="invalid distance code",r.mode=BAD$1;break e}if(D=65535&I,_<(R&=15)&&(S+=N[n++]<<_,(_+=8)<R&&(S+=N[n++]<<_,_+=8)),(D+=S&(1<<R)-1)>c){e.msg="invalid distance too far back",r.mode=BAD$1;break e}if(S>>>=R,_-=R,D>(R=i-o)){if((R=D-R)>p&&r.sane){e.msg="invalid distance too far back",r.mode=BAD$1;break e}if(C=0,k=b,0===f){if(C+=u-R,R<x){x-=R;do{L[i++]=b[C++]}while(--R);C=i-D,k=L}}else if(f<R){if(C+=u+f-R,(R-=f)<x){x-=R;do{L[i++]=b[C++]}while(--R);if(C=0,f<x){x-=R=f;do{L[i++]=b[C++]}while(--R);C=i-D,k=L}}}else if(C+=f-R,R<x){x-=R;do{L[i++]=b[C++]}while(--R);C=i-D,k=L}for(;x>2;)L[i++]=k[C++],L[i++]=k[C++],L[i++]=k[C++],x-=3;x&&(L[i++]=k[C++],x>1&&(L[i++]=k[C++]))}else{C=i-D;do{L[i++]=L[C++],L[i++]=L[C++],
L[i++]=L[C++],x-=3}while(x>2);x&&(L[i++]=L[C++],x>1&&(L[i++]=L[C++]))}break}}break}}while(n<a&&i<l);n-=x=_>>3,S&=(1<<(_-=x<<3))-1,e.next_in=n,e.next_out=i,e.avail_in=n<a?a-n+5:5-(n-a),e.avail_out=i<l?l-i+257:257-(i-l),r.hold=S,r.bits=_}var MAXBITS=15,ENOUGH_LENS$1=852,ENOUGH_DISTS$1=592,CODES$1=0,LENS$1=1,DISTS$1=2,lbase=[3,4,5,6,7,8,9,10,11,13,15,17,19,23,27,31,35,43,51,59,67,83,99,115,131,163,195,227,258,0,0],lext=[16,16,16,16,16,16,16,16,17,17,17,17,18,18,18,18,19,19,19,19,20,20,20,20,21,21,21,21,16,72,78],dbase=[1,2,3,4,5,7,9,13,17,25,33,49,65,97,129,193,257,385,513,769,1025,1537,2049,3073,4097,6145,8193,12289,16385,24577,0,0],dext=[16,16,16,16,17,17,18,18,19,19,20,20,21,21,22,22,23,23,24,24,25,25,26,26,27,27,28,28,29,29,64,64];function inflate_table(e,t,r,n,a,i,o,l){var c,u,p,f,b,S,_,T,E,$=l.bits,A=0,I=0,R=0,x=0,D=0,C=0,k=0,N=0,L=0,M=0,U=null,O=0,P=new Buf16(MAXBITS+1),F=new Buf16(MAXBITS+1),B=null,j=0;for(A=0;A<=MAXBITS;A++)P[A]=0;for(I=0;I<n;I++)P[t[r+I]]++;for(D=$,
x=MAXBITS;x>=1&&0===P[x];x--);if(D>x&&(D=x),0===x)return a[i++]=20971520,a[i++]=20971520,l.bits=1,0;for(R=1;R<x&&0===P[R];R++);for(D<R&&(D=R),N=1,A=1;A<=MAXBITS;A++)if(N<<=1,(N-=P[A])<0)return-1;if(N>0&&(e===CODES$1||1!==x))return-1;for(F[1]=0,A=1;A<MAXBITS;A++)F[A+1]=F[A]+P[A];for(I=0;I<n;I++)0!==t[r+I]&&(o[F[t[r+I]]++]=I);if(e===CODES$1?(U=B=o,S=19):e===LENS$1?(U=lbase,O-=257,B=lext,j-=257,S=256):(U=dbase,B=dext,S=-1),M=0,I=0,A=R,b=i,C=D,k=0,p=-1,f=(L=1<<D)-1,e===LENS$1&&L>ENOUGH_LENS$1||e===DISTS$1&&L>ENOUGH_DISTS$1)return 1;for(;;){_=A-k,o[I]<S?(T=0,E=o[I]):o[I]>S?(T=B[j+o[I]],E=U[O+o[I]]):(T=96,E=0),c=1<<A-k,R=u=1<<C;do{a[b+(M>>k)+(u-=c)]=_<<24|T<<16|E|0}while(0!==u);for(c=1<<A-1;M&c;)c>>=1;if(0!==c?(M&=c-1,M+=c):M=0,I++,0==--P[A]){if(A===x)break;A=t[r+o[I]]}if(A>D&&(M&f)!==p){for(0===k&&(k=D),b+=R,N=1<<(C=A-k);C+k<x&&!((N-=P[C+k])<=0);)C++,N<<=1;if(L+=1<<C,e===LENS$1&&L>ENOUGH_LENS$1||e===DISTS$1&&L>ENOUGH_DISTS$1)return 1;a[p=M&f]=D<<24|C<<16|b-i|0}}
return 0!==M&&(a[b+M]=A-k<<24|64<<16|0),l.bits=D,0}var CODES=0,LENS=1,DISTS=2,Z_FINISH$1=4,Z_BLOCK$1=5,Z_TREES$1=6,Z_OK$1=0,Z_STREAM_END$1=1,Z_NEED_DICT$1=2,Z_STREAM_ERROR$1=-2,Z_DATA_ERROR$1=-3,Z_MEM_ERROR=-4,Z_BUF_ERROR$1=-5,Z_DEFLATED$1=8,HEAD=1,FLAGS=2,TIME=3,OS=4,EXLEN=5,EXTRA=6,NAME=7,COMMENT=8,HCRC=9,DICTID=10,DICT=11,TYPE=12,TYPEDO=13,STORED=14,COPY_=15,COPY=16,TABLE=17,LENLENS=18,CODELENS=19,LEN_=20,LEN=21,LENEXT=22,DIST=23,DISTEXT=24,MATCH=25,LIT=26,CHECK=27,LENGTH=28,DONE=29,BAD=30,MEM=31,SYNC=32,ENOUGH_LENS=852,ENOUGH_DISTS=592;function zswap32(e){return(e>>>24&255)+(e>>>8&65280)+((65280&e)<<8)+((255&e)<<24)}function InflateState(){this.mode=0,this.last=!1,this.wrap=0,this.havedict=!1,this.flags=0,this.dmax=0,this.check=0,this.total=0,this.head=null,this.wbits=0,this.wsize=0,this.whave=0,this.wnext=0,this.window=null,this.hold=0,this.bits=0,this.length=0,this.offset=0,this.extra=0,this.lencode=null,this.distcode=null,this.lenbits=0,this.distbits=0,this.ncode=0,this.nlen=0,
this.ndist=0,this.have=0,this.next=null,this.lens=new Buf16(320),this.work=new Buf16(288),this.lendyn=null,this.distdyn=null,this.sane=0,this.back=0,this.was=0}function inflateResetKeep(e){var t;return e&&e.state?(t=e.state,e.total_in=e.total_out=t.total=0,e.msg="",t.wrap&&(e.adler=1&t.wrap),t.mode=HEAD,t.last=0,t.havedict=0,t.dmax=32768,t.head=null,t.hold=0,t.bits=0,t.lencode=t.lendyn=new Buf32(ENOUGH_LENS),t.distcode=t.distdyn=new Buf32(ENOUGH_DISTS),t.sane=1,t.back=-1,Z_OK$1):Z_STREAM_ERROR$1}function inflateReset(e){var t;return e&&e.state?((t=e.state).wsize=0,t.whave=0,t.wnext=0,inflateResetKeep(e)):Z_STREAM_ERROR$1}function inflateReset2(e,t){var r,n;return e&&e.state?(n=e.state,t<0?(r=0,t=-t):(r=1+(t>>4),t<48&&(t&=15)),t&&(t<8||t>15)?Z_STREAM_ERROR$1:(null!==n.window&&n.wbits!==t&&(n.window=null),n.wrap=r,n.wbits=t,inflateReset(e))):Z_STREAM_ERROR$1}function inflateInit2(e,t){var r,n;return e?(n=new InflateState,e.state=n,n.window=null,
(r=inflateReset2(e,t))!==Z_OK$1&&(e.state=null),r):Z_STREAM_ERROR$1}var virgin=!0,lenfix,distfix;function fixedtables(e){if(virgin){var t;for(lenfix=new Buf32(512),distfix=new Buf32(32),t=0;t<144;)e.lens[t++]=8;for(;t<256;)e.lens[t++]=9;for(;t<280;)e.lens[t++]=7;for(;t<288;)e.lens[t++]=8;for(inflate_table(LENS,e.lens,0,288,lenfix,0,e.work,{bits:9}),t=0;t<32;)e.lens[t++]=5;inflate_table(DISTS,e.lens,0,32,distfix,0,e.work,{bits:5}),virgin=!1}e.lencode=lenfix,e.lenbits=9,e.distcode=distfix,e.distbits=5}function updatewindow(e,t,r,n){var a,i=e.state;return null===i.window&&(i.wsize=1<<i.wbits,i.wnext=0,i.whave=0,i.window=new Buf8(i.wsize)),n>=i.wsize?(arraySet(i.window,t,r-i.wsize,i.wsize,0),i.wnext=0,i.whave=i.wsize):((a=i.wsize-i.wnext)>n&&(a=n),arraySet(i.window,t,r-n,a,i.wnext),(n-=a)?(arraySet(i.window,t,r-n,n,0),i.wnext=n,i.whave=i.wsize):(i.wnext+=a,i.wnext===i.wsize&&(i.wnext=0),i.whave<i.wsize&&(i.whave+=a))),0}function inflate$1(e,t){
var r,n,a,i,o,l,c,u,p,f,b,S,_,T,E,$,A,I,R,x,D,C,k,N,L=0,M=new Buf8(4),U=[16,17,18,0,8,7,9,6,10,5,11,4,12,3,13,2,14,1,15];if(!e||!e.state||!e.output||!e.input&&0!==e.avail_in)return Z_STREAM_ERROR$1;(r=e.state).mode===TYPE&&(r.mode=TYPEDO),o=e.next_out,a=e.output,c=e.avail_out,i=e.next_in,n=e.input,l=e.avail_in,u=r.hold,p=r.bits,f=l,b=c,C=Z_OK$1;e:for(;;)switch(r.mode){case HEAD:if(0===r.wrap){r.mode=TYPEDO;break}for(;p<16;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(2&r.wrap&&35615===u){r.check=0,M[0]=255&u,M[1]=u>>>8&255,r.check=crc32(r.check,M,2,0),u=0,p=0,r.mode=FLAGS;break}if(r.flags=0,r.head&&(r.head.done=!1),!(1&r.wrap)||(((255&u)<<8)+(u>>8))%31){e.msg="incorrect header check",r.mode=BAD;break}if((15&u)!==Z_DEFLATED$1){e.msg="unknown compression method",r.mode=BAD;break}if(p-=4,D=8+(15&(u>>>=4)),0===r.wbits)r.wbits=D;else if(D>r.wbits){e.msg="invalid window size",r.mode=BAD;break}r.dmax=1<<D,e.adler=r.check=1,r.mode=512&u?DICTID:TYPE,u=0,p=0;break;case FLAGS:for(;p<16;){
if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(r.flags=u,(255&r.flags)!==Z_DEFLATED$1){e.msg="unknown compression method",r.mode=BAD;break}if(57344&r.flags){e.msg="unknown header flags set",r.mode=BAD;break}r.head&&(r.head.text=u>>8&1),512&r.flags&&(M[0]=255&u,M[1]=u>>>8&255,r.check=crc32(r.check,M,2,0)),u=0,p=0,r.mode=TIME;case TIME:for(;p<32;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}r.head&&(r.head.time=u),512&r.flags&&(M[0]=255&u,M[1]=u>>>8&255,M[2]=u>>>16&255,M[3]=u>>>24&255,r.check=crc32(r.check,M,4,0)),u=0,p=0,r.mode=OS;case OS:for(;p<16;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}r.head&&(r.head.xflags=255&u,r.head.os=u>>8),512&r.flags&&(M[0]=255&u,M[1]=u>>>8&255,r.check=crc32(r.check,M,2,0)),u=0,p=0,r.mode=EXLEN;case EXLEN:if(1024&r.flags){for(;p<16;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}r.length=u,r.head&&(r.head.extra_len=u),512&r.flags&&(M[0]=255&u,M[1]=u>>>8&255,r.check=crc32(r.check,M,2,0)),u=0,p=0}else r.head&&(r.head.extra=null);r.mode=EXTRA;case EXTRA:
if(1024&r.flags&&((S=r.length)>l&&(S=l),S&&(r.head&&(D=r.head.extra_len-r.length,r.head.extra||(r.head.extra=new Array(r.head.extra_len)),arraySet(r.head.extra,n,i,S,D)),512&r.flags&&(r.check=crc32(r.check,n,S,i)),l-=S,i+=S,r.length-=S),r.length))break e;r.length=0,r.mode=NAME;case NAME:if(2048&r.flags){if(0===l)break e;S=0;do{D=n[i+S++],r.head&&D&&r.length<65536&&(r.head.name+=String.fromCharCode(D))}while(D&&S<l);if(512&r.flags&&(r.check=crc32(r.check,n,S,i)),l-=S,i+=S,D)break e}else r.head&&(r.head.name=null);r.length=0,r.mode=COMMENT;case COMMENT:if(4096&r.flags){if(0===l)break e;S=0;do{D=n[i+S++],r.head&&D&&r.length<65536&&(r.head.comment+=String.fromCharCode(D))}while(D&&S<l);if(512&r.flags&&(r.check=crc32(r.check,n,S,i)),l-=S,i+=S,D)break e}else r.head&&(r.head.comment=null);r.mode=HCRC;case HCRC:if(512&r.flags){for(;p<16;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(u!==(65535&r.check)){e.msg="header crc mismatch",r.mode=BAD;break}u=0,p=0}r.head&&(r.head.hcrc=r.flags>>9&1,
r.head.done=!0),e.adler=r.check=0,r.mode=TYPE;break;case DICTID:for(;p<32;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}e.adler=r.check=zswap32(u),u=0,p=0,r.mode=DICT;case DICT:if(0===r.havedict)return e.next_out=o,e.avail_out=c,e.next_in=i,e.avail_in=l,r.hold=u,r.bits=p,Z_NEED_DICT$1;e.adler=r.check=1,r.mode=TYPE;case TYPE:if(t===Z_BLOCK$1||t===Z_TREES$1)break e;case TYPEDO:if(r.last){u>>>=7&p,p-=7&p,r.mode=CHECK;break}for(;p<3;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}switch(r.last=1&u,p-=1,3&(u>>>=1)){case 0:r.mode=STORED;break;case 1:if(fixedtables(r),r.mode=LEN_,t===Z_TREES$1){u>>>=2,p-=2;break e}break;case 2:r.mode=TABLE;break;case 3:e.msg="invalid block type",r.mode=BAD}u>>>=2,p-=2;break;case STORED:for(u>>>=7&p,p-=7&p;p<32;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if((65535&u)!=(u>>>16^65535)){e.msg="invalid stored block lengths",r.mode=BAD;break}if(r.length=65535&u,u=0,p=0,r.mode=COPY_,t===Z_TREES$1)break e;case COPY_:r.mode=COPY;case COPY:if(S=r.length){if(S>l&&(S=l),S>c&&(S=c),
0===S)break e;arraySet(a,n,i,S,o),l-=S,i+=S,c-=S,o+=S,r.length-=S;break}r.mode=TYPE;break;case TABLE:for(;p<14;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(r.nlen=257+(31&u),u>>>=5,p-=5,r.ndist=1+(31&u),u>>>=5,p-=5,r.ncode=4+(15&u),u>>>=4,p-=4,r.nlen>286||r.ndist>30){e.msg="too many length or distance symbols",r.mode=BAD;break}r.have=0,r.mode=LENLENS;case LENLENS:for(;r.have<r.ncode;){for(;p<3;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}r.lens[U[r.have++]]=7&u,u>>>=3,p-=3}for(;r.have<19;)r.lens[U[r.have++]]=0;if(r.lencode=r.lendyn,r.lenbits=7,k={bits:r.lenbits},C=inflate_table(CODES,r.lens,0,19,r.lencode,0,r.work,k),r.lenbits=k.bits,C){e.msg="invalid code lengths set",r.mode=BAD;break}r.have=0,r.mode=CODELENS;case CODELENS:for(;r.have<r.nlen+r.ndist;){for(;$=(L=r.lencode[u&(1<<r.lenbits)-1])>>>16&255,A=65535&L,!((E=L>>>24)<=p);){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(A<16)u>>>=E,p-=E,r.lens[r.have++]=A;else{if(16===A){for(N=E+2;p<N;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(u>>>=E,
p-=E,0===r.have){e.msg="invalid bit length repeat",r.mode=BAD;break}D=r.lens[r.have-1],S=3+(3&u),u>>>=2,p-=2}else if(17===A){for(N=E+3;p<N;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}p-=E,D=0,S=3+(7&(u>>>=E)),u>>>=3,p-=3}else{for(N=E+7;p<N;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}p-=E,D=0,S=11+(127&(u>>>=E)),u>>>=7,p-=7}if(r.have+S>r.nlen+r.ndist){e.msg="invalid bit length repeat",r.mode=BAD;break}for(;S--;)r.lens[r.have++]=D}}if(r.mode===BAD)break;if(0===r.lens[256]){e.msg="invalid code -- missing end-of-block",r.mode=BAD;break}if(r.lenbits=9,k={bits:r.lenbits},C=inflate_table(LENS,r.lens,0,r.nlen,r.lencode,0,r.work,k),r.lenbits=k.bits,C){e.msg="invalid literal/lengths set",r.mode=BAD;break}if(r.distbits=6,r.distcode=r.distdyn,k={bits:r.distbits},C=inflate_table(DISTS,r.lens,r.nlen,r.ndist,r.distcode,0,r.work,k),r.distbits=k.bits,C){e.msg="invalid distances set",r.mode=BAD;break}if(r.mode=LEN_,t===Z_TREES$1)break e;case LEN_:r.mode=LEN;case LEN:if(l>=6&&c>=258){e.next_out=o,
e.avail_out=c,e.next_in=i,e.avail_in=l,r.hold=u,r.bits=p,inflate_fast(e,b),o=e.next_out,a=e.output,c=e.avail_out,i=e.next_in,n=e.input,l=e.avail_in,u=r.hold,p=r.bits,r.mode===TYPE&&(r.back=-1);break}for(r.back=0;$=(L=r.lencode[u&(1<<r.lenbits)-1])>>>16&255,A=65535&L,!((E=L>>>24)<=p);){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if($&&0==(240&$)){for(I=E,R=$,x=A;$=(L=r.lencode[x+((u&(1<<I+R)-1)>>I)])>>>16&255,A=65535&L,!(I+(E=L>>>24)<=p);){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}u>>>=I,p-=I,r.back+=I}if(u>>>=E,p-=E,r.back+=E,r.length=A,0===$){r.mode=LIT;break}if(32&$){r.back=-1,r.mode=TYPE;break}if(64&$){e.msg="invalid literal/length code",r.mode=BAD;break}r.extra=15&$,r.mode=LENEXT;case LENEXT:if(r.extra){for(N=r.extra;p<N;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}r.length+=u&(1<<r.extra)-1,u>>>=r.extra,p-=r.extra,r.back+=r.extra}r.was=r.length,r.mode=DIST;case DIST:for(;$=(L=r.distcode[u&(1<<r.distbits)-1])>>>16&255,A=65535&L,!((E=L>>>24)<=p);){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}
if(0==(240&$)){for(I=E,R=$,x=A;$=(L=r.distcode[x+((u&(1<<I+R)-1)>>I)])>>>16&255,A=65535&L,!(I+(E=L>>>24)<=p);){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}u>>>=I,p-=I,r.back+=I}if(u>>>=E,p-=E,r.back+=E,64&$){e.msg="invalid distance code",r.mode=BAD;break}r.offset=A,r.extra=15&$,r.mode=DISTEXT;case DISTEXT:if(r.extra){for(N=r.extra;p<N;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}r.offset+=u&(1<<r.extra)-1,u>>>=r.extra,p-=r.extra,r.back+=r.extra}if(r.offset>r.dmax){e.msg="invalid distance too far back",r.mode=BAD;break}r.mode=MATCH;case MATCH:if(0===c)break e;if(S=b-c,r.offset>S){if((S=r.offset-S)>r.whave&&r.sane){e.msg="invalid distance too far back",r.mode=BAD;break}S>r.wnext?(S-=r.wnext,_=r.wsize-S):_=r.wnext-S,S>r.length&&(S=r.length),T=r.window}else T=a,_=o-r.offset,S=r.length;S>c&&(S=c),c-=S,r.length-=S;do{a[o++]=T[_++]}while(--S);0===r.length&&(r.mode=LEN);break;case LIT:if(0===c)break e;a[o++]=r.length,c--,r.mode=LEN;break;case CHECK:if(r.wrap){for(;p<32;){if(0===l)break e;l--,
u|=n[i++]<<p,p+=8}if(b-=c,e.total_out+=b,r.total+=b,b&&(e.adler=r.check=r.flags?crc32(r.check,a,b,o-b):adler32(r.check,a,b,o-b)),b=c,(r.flags?u:zswap32(u))!==r.check){e.msg="incorrect data check",r.mode=BAD;break}u=0,p=0}r.mode=LENGTH;case LENGTH:if(r.wrap&&r.flags){for(;p<32;){if(0===l)break e;l--,u+=n[i++]<<p,p+=8}if(u!==(4294967295&r.total)){e.msg="incorrect length check",r.mode=BAD;break}u=0,p=0}r.mode=DONE;case DONE:C=Z_STREAM_END$1;break e;case BAD:C=Z_DATA_ERROR$1;break e;case MEM:return Z_MEM_ERROR;case SYNC:default:return Z_STREAM_ERROR$1}return e.next_out=o,e.avail_out=c,e.next_in=i,e.avail_in=l,r.hold=u,r.bits=p,(r.wsize||b!==e.avail_out&&r.mode<BAD&&(r.mode<CHECK||t!==Z_FINISH$1))&&updatewindow(e,e.output,e.next_out,b-e.avail_out),f-=e.avail_in,b-=e.avail_out,e.total_in+=f,e.total_out+=b,r.total+=b,r.wrap&&b&&(e.adler=r.check=r.flags?crc32(r.check,a,b,e.next_out-b):adler32(r.check,a,b,e.next_out-b)),
e.data_type=r.bits+(r.last?64:0)+(r.mode===TYPE?128:0)+(r.mode===LEN_||r.mode===COPY_?256:0),(0===f&&0===b||t===Z_FINISH$1)&&C===Z_OK$1&&(C=Z_BUF_ERROR$1),C}function inflateEnd(e){if(!e||!e.state)return Z_STREAM_ERROR$1;var t=e.state;return t.window&&(t.window=null),e.state=null,Z_OK$1}var NONE=0,DEFLATE=1,INFLATE=2,GZIP=3,GUNZIP=4,DEFLATERAW=5,INFLATERAW=6,UNZIP=7,Z_NO_FLUSH=0,Z_PARTIAL_FLUSH=1,Z_SYNC_FLUSH=2,Z_FULL_FLUSH=3,Z_FINISH=4,Z_BLOCK=5,Z_TREES=6,Z_OK=0,Z_STREAM_END=1,Z_NEED_DICT=2,Z_ERRNO=-1,Z_STREAM_ERROR=-2,Z_DATA_ERROR=-3,Z_BUF_ERROR=-5,Z_NO_COMPRESSION=0,Z_BEST_SPEED=1,Z_BEST_COMPRESSION=9,Z_DEFAULT_COMPRESSION=-1,Z_FILTERED=1,Z_HUFFMAN_ONLY=2,Z_RLE=3,Z_FIXED=4,Z_DEFAULT_STRATEGY=0,Z_BINARY=0,Z_TEXT=1,Z_UNKNOWN=2,Z_DEFLATED=8,status;function Zlib$1(e){if(e<DEFLATE||e>UNZIP)throw new TypeError("Bad argument");this.mode=e,this.init_done=!1,this.write_in_progress=!1,this.pending_close=!1,this.windowBits=0,this.level=0,this.memLevel=0,this.strategy=0,this.dictionary=null}
function bufferSet(e,t){for(var r=0;r<e.length;r++)this[t+r]=e[r]}Zlib$1.prototype.init=function(e,t,r,n,a){var i;switch(this.windowBits=e,this.level=t,this.memLevel=r,this.strategy=n,this.mode!==GZIP&&this.mode!==GUNZIP||(this.windowBits+=16),this.mode===UNZIP&&(this.windowBits+=32),this.mode!==DEFLATERAW&&this.mode!==INFLATERAW||(this.windowBits=-this.windowBits),this.strm=new ZStream,this.mode){case DEFLATE:case GZIP:case DEFLATERAW:i=deflateInit2(this.strm,this.level,Z_DEFLATED,this.windowBits,this.memLevel,this.strategy);break;case INFLATE:case GUNZIP:case INFLATERAW:case UNZIP:i=inflateInit2(this.strm,this.windowBits);break;default:throw new Error("Unknown mode "+this.mode)}i===Z_OK?(this.write_in_progress=!1,this.init_done=!0):this._error(i)},Zlib$1.prototype.params=function(){throw new Error("deflateParams Not supported")},Zlib$1.prototype._writeCheck=function(){if(!this.init_done)throw new Error("write before init");if(this.mode===NONE)throw new Error("already finalized")
;if(this.write_in_progress)throw new Error("write already in progress");if(this.pending_close)throw new Error("close is pending")},Zlib$1.prototype.write=function(e,t,r,n,a,i,o){this._writeCheck(),this.write_in_progress=!0;var l=this;return process$3.nextTick((function(){l.write_in_progress=!1;var c=l._write(e,t,r,n,a,i,o);l.callback(c[0],c[1]),l.pending_close&&l.close()})),this},Zlib$1.prototype.writeSync=function(e,t,r,n,a,i,o){return this._writeCheck(),this._write(e,t,r,n,a,i,o)},Zlib$1.prototype._write=function(e,t,r,n,a,i,o){if(this.write_in_progress=!0,e!==Z_NO_FLUSH&&e!==Z_PARTIAL_FLUSH&&e!==Z_SYNC_FLUSH&&e!==Z_FULL_FLUSH&&e!==Z_FINISH&&e!==Z_BLOCK)throw new Error("Invalid flush value");null==t&&(t=new Buffer$2(0),n=0,r=0),a._set?a.set=a._set:a.set=bufferSet;var l,c=this.strm;switch(c.avail_in=n,c.input=t,c.next_in=r,c.avail_out=o,c.output=a,c.next_out=i,this.mode){case DEFLATE:case GZIP:case DEFLATERAW:l=deflate$1(c,e);break;case UNZIP:case INFLATE:case GUNZIP:case INFLATERAW:
l=inflate$1(c,e);break;default:throw new Error("Unknown mode "+this.mode)}return l!==Z_STREAM_END&&l!==Z_OK&&this._error(l),this.write_in_progress=!1,[c.avail_in,c.avail_out]},Zlib$1.prototype.close=function(){this.write_in_progress?this.pending_close=!0:(this.pending_close=!1,this.mode===DEFLATE||this.mode===GZIP||this.mode===DEFLATERAW?deflateEnd(this.strm):inflateEnd(this.strm),this.mode=NONE)},Zlib$1.prototype.reset=function(){switch(this.mode){case DEFLATE:case DEFLATERAW:status=deflateReset(this.strm);break;case INFLATE:case INFLATERAW:status=inflateReset(this.strm)}status!==Z_OK&&this._error(status)},Zlib$1.prototype._error=function(e){this.onerror(msg[e]+": "+this.strm.msg,e),this.write_in_progress=!1,this.pending_close&&this.close()};var _binding=Object.freeze({__proto__:null,NONE,DEFLATE,INFLATE,GZIP,GUNZIP,DEFLATERAW,INFLATERAW,UNZIP,Z_NO_FLUSH,Z_PARTIAL_FLUSH,Z_SYNC_FLUSH,Z_FULL_FLUSH,Z_FINISH,Z_BLOCK,Z_TREES,Z_OK,Z_STREAM_END,Z_NEED_DICT,Z_ERRNO,Z_STREAM_ERROR,
Z_DATA_ERROR,Z_BUF_ERROR,Z_NO_COMPRESSION,Z_BEST_SPEED,Z_BEST_COMPRESSION,Z_DEFAULT_COMPRESSION,Z_FILTERED,Z_HUFFMAN_ONLY,Z_RLE,Z_FIXED,Z_DEFAULT_STRATEGY,Z_BINARY,Z_TEXT,Z_UNKNOWN,Z_DEFLATED,Zlib:Zlib$1});function assert$3(e,t){if(!e)throw new Error(t)}var binding={};Object.keys(_binding).forEach((function(e){binding[e]=_binding[e]})),binding.Z_MIN_WINDOWBITS=8,binding.Z_MAX_WINDOWBITS=15,binding.Z_DEFAULT_WINDOWBITS=15,binding.Z_MIN_CHUNK=64,binding.Z_MAX_CHUNK=1/0,binding.Z_DEFAULT_CHUNK=16384,binding.Z_MIN_MEMLEVEL=1,binding.Z_MAX_MEMLEVEL=9,binding.Z_DEFAULT_MEMLEVEL=8,binding.Z_MIN_LEVEL=-1,binding.Z_MAX_LEVEL=9,binding.Z_DEFAULT_LEVEL=binding.Z_DEFAULT_COMPRESSION;var codes={Z_OK:binding.Z_OK,Z_STREAM_END:binding.Z_STREAM_END,Z_NEED_DICT:binding.Z_NEED_DICT,Z_ERRNO:binding.Z_ERRNO,Z_STREAM_ERROR:binding.Z_STREAM_ERROR,Z_DATA_ERROR:binding.Z_DATA_ERROR,Z_MEM_ERROR:binding.Z_MEM_ERROR,Z_BUF_ERROR:binding.Z_BUF_ERROR,Z_VERSION_ERROR:binding.Z_VERSION_ERROR}
;function createDeflate(e){return new Deflate(e)}function createInflate(e){return new Inflate(e)}function createDeflateRaw(e){return new DeflateRaw(e)}function createInflateRaw(e){return new InflateRaw(e)}function createGzip(e){return new Gzip(e)}function createGunzip(e){return new Gunzip(e)}function createUnzip(e){return new Unzip(e)}function deflate(e,t,r){return"function"==typeof t&&(r=t,t={}),zlibBuffer(new Deflate(t),e,r)}function deflateSync(e,t){return zlibBufferSync(new Deflate(t),e)}function gzip$1(e,t,r){return"function"==typeof t&&(r=t,t={}),zlibBuffer(new Gzip(t),e,r)}function gzipSync(e,t){return zlibBufferSync(new Gzip(t),e)}function deflateRaw(e,t,r){return"function"==typeof t&&(r=t,t={}),zlibBuffer(new DeflateRaw(t),e,r)}function deflateRawSync(e,t){return zlibBufferSync(new DeflateRaw(t),e)}function unzip(e,t,r){return"function"==typeof t&&(r=t,t={}),zlibBuffer(new Unzip(t),e,r)}function unzipSync(e,t){return zlibBufferSync(new Unzip(t),e)}function inflate(e,t,r){
return"function"==typeof t&&(r=t,t={}),zlibBuffer(new Inflate(t),e,r)}function inflateSync(e,t){return zlibBufferSync(new Inflate(t),e)}function gunzip(e,t,r){return"function"==typeof t&&(r=t,t={}),zlibBuffer(new Gunzip(t),e,r)}function gunzipSync(e,t){return zlibBufferSync(new Gunzip(t),e)}function inflateRaw(e,t,r){return"function"==typeof t&&(r=t,t={}),zlibBuffer(new InflateRaw(t),e,r)}function inflateRawSync(e,t){return zlibBufferSync(new InflateRaw(t),e)}function zlibBuffer(e,t,r){var n=[],a=0;function flow(){for(var t;null!==(t=e.read());)n.push(t),a+=t.length;e.once("readable",flow)}function onEnd(){var t=Buffer$2.concat(n,a);n=[],r(null,t),e.close()}e.on("error",(function onError(t){e.removeListener("end",onEnd),e.removeListener("readable",flow),r(t)})),e.on("end",onEnd),e.end(t),flow()}function zlibBufferSync(e,t){if("string"==typeof t&&(t=new Buffer$2(t)),!Buffer$2.isBuffer(t))throw new TypeError("Not a string or buffer");var r=binding.Z_FINISH;return e._processChunk(t,r)}
function Deflate(e){if(!(this instanceof Deflate))return new Deflate(e);Zlib.call(this,e,binding.DEFLATE)}function Inflate(e){if(!(this instanceof Inflate))return new Inflate(e);Zlib.call(this,e,binding.INFLATE)}function Gzip(e){if(!(this instanceof Gzip))return new Gzip(e);Zlib.call(this,e,binding.GZIP)}function Gunzip(e){if(!(this instanceof Gunzip))return new Gunzip(e);Zlib.call(this,e,binding.GUNZIP)}function DeflateRaw(e){if(!(this instanceof DeflateRaw))return new DeflateRaw(e);Zlib.call(this,e,binding.DEFLATERAW)}function InflateRaw(e){if(!(this instanceof InflateRaw))return new InflateRaw(e);Zlib.call(this,e,binding.INFLATERAW)}function Unzip(e){if(!(this instanceof Unzip))return new Unzip(e);Zlib.call(this,e,binding.UNZIP)}function Zlib(e,t){if(this._opts=e=e||{},this._chunkSize=e.chunkSize||binding.Z_DEFAULT_CHUNK,Transform.call(this,e),
e.flush&&e.flush!==binding.Z_NO_FLUSH&&e.flush!==binding.Z_PARTIAL_FLUSH&&e.flush!==binding.Z_SYNC_FLUSH&&e.flush!==binding.Z_FULL_FLUSH&&e.flush!==binding.Z_FINISH&&e.flush!==binding.Z_BLOCK)throw new Error("Invalid flush flag: "+e.flush);if(this._flushFlag=e.flush||binding.Z_NO_FLUSH,e.chunkSize&&(e.chunkSize<binding.Z_MIN_CHUNK||e.chunkSize>binding.Z_MAX_CHUNK))throw new Error("Invalid chunk size: "+e.chunkSize);if(e.windowBits&&(e.windowBits<binding.Z_MIN_WINDOWBITS||e.windowBits>binding.Z_MAX_WINDOWBITS))throw new Error("Invalid windowBits: "+e.windowBits);if(e.level&&(e.level<binding.Z_MIN_LEVEL||e.level>binding.Z_MAX_LEVEL))throw new Error("Invalid compression level: "+e.level);if(e.memLevel&&(e.memLevel<binding.Z_MIN_MEMLEVEL||e.memLevel>binding.Z_MAX_MEMLEVEL))throw new Error("Invalid memLevel: "+e.memLevel)
;if(e.strategy&&e.strategy!=binding.Z_FILTERED&&e.strategy!=binding.Z_HUFFMAN_ONLY&&e.strategy!=binding.Z_RLE&&e.strategy!=binding.Z_FIXED&&e.strategy!=binding.Z_DEFAULT_STRATEGY)throw new Error("Invalid strategy: "+e.strategy);if(e.dictionary&&!Buffer$2.isBuffer(e.dictionary))throw new Error("Invalid dictionary: it should be a Buffer instance");this._binding=new binding.Zlib(t);var r=this;this._hadError=!1,this._binding.onerror=function(e,t){r._binding=null,r._hadError=!0;var n=new Error(e);n.errno=t,n.code=binding.codes[t],r.emit("error",n)};var n=binding.Z_DEFAULT_COMPRESSION;"number"==typeof e.level&&(n=e.level);var a=binding.Z_DEFAULT_STRATEGY;"number"==typeof e.strategy&&(a=e.strategy),this._binding.init(e.windowBits||binding.Z_DEFAULT_WINDOWBITS,n,e.memLevel||binding.Z_DEFAULT_MEMLEVEL,a,e.dictionary),this._buffer=new Buffer$2(this._chunkSize),this._offset=0,this._closed=!1,this._level=n,this._strategy=a,this.once("end",this.close)}Object.keys(codes).forEach((function(e){
codes[codes[e]]=e})),inherits$1(Zlib,Transform),Zlib.prototype.params=function(e,t,r){if(e<binding.Z_MIN_LEVEL||e>binding.Z_MAX_LEVEL)throw new RangeError("Invalid compression level: "+e);if(t!=binding.Z_FILTERED&&t!=binding.Z_HUFFMAN_ONLY&&t!=binding.Z_RLE&&t!=binding.Z_FIXED&&t!=binding.Z_DEFAULT_STRATEGY)throw new TypeError("Invalid strategy: "+t);if(this._level!==e||this._strategy!==t){var n=this;this.flush(binding.Z_SYNC_FLUSH,(function(){n._binding.params(e,t),n._hadError||(n._level=e,n._strategy=t,r&&r())}))}else process$3.nextTick(r)},Zlib.prototype.reset=function(){return this._binding.reset()},Zlib.prototype._flush=function(e){this._transform(new Buffer$2(0),"",e)},Zlib.prototype.flush=function(e,t){var r=this._writableState;if(("function"==typeof e||void 0===e&&!t)&&(t=e,e=binding.Z_FULL_FLUSH),r.ended)t&&process$3.nextTick(t);else if(r.ending)t&&this.once("end",t);else if(r.needDrain){var n=this;this.once("drain",(function(){n.flush(t)}))}else this._flushFlag=e,
this.write(new Buffer$2(0),"",t)},Zlib.prototype.close=function(e){if(e&&process$3.nextTick(e),!this._closed){this._closed=!0,this._binding.close();var t=this;process$3.nextTick((function(){t.emit("close")}))}},Zlib.prototype._transform=function(e,t,r){var n,a=this._writableState,i=(a.ending||a.ended)&&(!e||a.length===e.length);if(null===!e&&!Buffer$2.isBuffer(e))return r(new Error("invalid input"));i?n=binding.Z_FINISH:(n=this._flushFlag,e.length>=a.length&&(this._flushFlag=this._opts.flush||binding.Z_NO_FLUSH)),this._processChunk(e,n,r)},Zlib.prototype._processChunk=function(e,t,r){var n=e&&e.length,a=this._chunkSize-this._offset,i=0,o=this,l="function"==typeof r;if(!l){var c,u=[],p=0;this.on("error",(function(e){c=e}));do{var f=this._binding.writeSync(t,e,i,n,this._buffer,this._offset,a)}while(!this._hadError&&callback(f[0],f[1]));if(this._hadError)throw c;var b=Buffer$2.concat(u,p);return this.close(),b}var S=this._binding.write(t,e,i,n,this._buffer,this._offset,a)
;function callback(c,f){if(!o._hadError){var b=a-f;if(assert$3(b>=0,"have should not go down"),b>0){var S=o._buffer.slice(o._offset,o._offset+b);o._offset+=b,l?o.push(S):(u.push(S),p+=S.length)}if((0===f||o._offset>=o._chunkSize)&&(a=o._chunkSize,o._offset=0,o._buffer=new Buffer$2(o._chunkSize)),0===f){if(i+=n-c,n=c,!l)return!0;var _=o._binding.write(t,e,i,n,o._buffer,o._offset,o._chunkSize);return _.callback=callback,void(_.buffer=e)}if(!l)return!1;r()}}S.buffer=e,S.callback=callback},inherits$1(Deflate,Zlib),inherits$1(Inflate,Zlib),inherits$1(Gzip,Zlib),inherits$1(Gunzip,Zlib),inherits$1(DeflateRaw,Zlib),inherits$1(InflateRaw,Zlib),inherits$1(Unzip,Zlib);var _polyfillNode_zlib={codes,createDeflate,createInflate,createDeflateRaw,createInflateRaw,createGzip,createGunzip,createUnzip,deflate,deflateSync,gzip:gzip$1,gzipSync,deflateRaw,deflateRawSync,unzip,unzipSync,inflate,inflateSync,gunzip,gunzipSync,inflateRaw,inflateRawSync,Deflate,Inflate,Gzip,Gunzip,DeflateRaw,InflateRaw,Unzip,
Zlib},_polyfillNode_zlib$1=Object.freeze({__proto__:null,codes,createDeflate,createInflate,createDeflateRaw,createInflateRaw,createGzip,createGunzip,createUnzip,deflate,deflateSync,gzip:gzip$1,gzipSync,deflateRaw,deflateRawSync,unzip,unzipSync,inflate,inflateSync,gunzip,gunzipSync,inflateRaw,inflateRawSync,Deflate,Inflate,Gzip,Gunzip,DeflateRaw,InflateRaw,Unzip,Zlib,default:_polyfillNode_zlib}),require$$5$1=getAugmentedNamespace(_polyfillNode_zlib$1)
;const{Buffer:Buffer$1}=require$$6,FRGatherer$l=baseGatherer,URL$E=urlShim,Sentry$4=sentry,NetworkRequest$j=networkRequest,gzip=require$$5$1.gzip,DevtoolsLog$5=devtoolsLog,{fetchResponseBodyFromCache:fetchResponseBodyFromCache$2}=network$1,NetworkRecords$H=networkRecords,CHROME_EXTENSION_PROTOCOL="chrome-extension:",compressionHeaders=["content-encoding","x-original-content-encoding","x-content-encoding-over-network"],compressionTypes=["gzip","br","deflate"],binaryMimeTypes=["image","audio","video"],textResourceTypes=[NetworkRequest$j.TYPES.Document,NetworkRequest$j.TYPES.Script,NetworkRequest$j.TYPES.Stylesheet,NetworkRequest$j.TYPES.XHR,NetworkRequest$j.TYPES.Fetch,NetworkRequest$j.TYPES.EventSource];class ResponseCompression extends FRGatherer$l{meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLog$5.symbol}};static filterUnoptimizedResponses(e){const t=[];return e.forEach((e=>{if(e.sessionId)return
;const r=e.mimeType,n=e.resourceType||NetworkRequest$j.TYPES.Other,a=e.resourceSize,i=!(r&&binaryMimeTypes.some((e=>r.startsWith(e))))&&textResourceTypes.includes(n),o=e.url.startsWith(CHROME_EXTENSION_PROTOCOL);if(!i||!a||!e.finished||o||!e.transferSize||304===e.statusCode)return;(e.responseHeaders||[]).find((e=>compressionHeaders.includes(e.name.toLowerCase())&&compressionTypes.includes(e.value)))||t.push({requestId:e.requestId,url:e.url,mimeType:r,transferSize:e.transferSize,resourceSize:a,gzipSize:0})})),t}async _getArtifact(e,t){const r=e.driver.defaultSession,n=ResponseCompression.filterUnoptimizedResponses(t);return Promise.all(n.map((e=>fetchResponseBodyFromCache$2(r,e.requestId).then((t=>t?new Promise(((r,n)=>gzip(t,((t,a)=>{if(t)return n(t);e.gzipSize=Buffer$1.byteLength(a,"utf8"),r(e)})))):e)).catch((t=>(Sentry$4.captureException(t,{tags:{gatherer:"ResponseCompression"},extra:{url:URL$E.elideDataURI(e.url)},level:"warning"}),e.gzipSize=void 0,e))))))}async getArtifact(e){
const t=e.dependencies.DevtoolsLog,r=await NetworkRecords$H.request(t,e);return this._getArtifact(e,r)}async afterPass(e,t){return this._getArtifact({...e,dependencies:{}},t.networkRecords)}}var responseCompression=ResponseCompression;const NetworkRecords$G=networkRecords,DevtoolsLog$4=devtoolsLog,FRGatherer$k=baseGatherer;function installMediaListener(){window.___linkMediaChanges=[],Object.defineProperty(HTMLLinkElement.prototype,"media",{set:function(e){const t={href:this.href,media:e,msSinceHTMLEnd:Date.now()-performance.timing.responseEnd,matches:window.matchMedia(e).matches};window.___linkMediaChanges.push(t),this.setAttribute("media",e)}})}async function collectTagsThatBlockFirstPaint(){const e=window.___linkMediaChanges;try{const t=[...document.querySelectorAll("link")].filter((e=>{const t="stylesheet"===e.rel&&window.matchMedia(e.media).matches&&!e.disabled,r="import"===e.rel&&!e.hasAttribute("async");return t||r})).map((t=>({tagName:"LINK",url:t.href,href:t.href,rel:t.rel,
media:t.media,disabled:t.disabled,mediaChanges:e.filter((e=>e.href===t.href))}))),r=[...document.querySelectorAll("head script[src]")].filter((e=>!(e instanceof SVGScriptElement)&&!(e.hasAttribute("async")||e.hasAttribute("defer")||/^data:/.test(e.src)||/^blob:/.test(e.src)||"module"===e.getAttribute("type")))).map((e=>({tagName:"SCRIPT",url:e.src,src:e.src})));return[...t,...r]}catch(e){throw new Error(`${"Unable to gather Scripts/Stylesheets/HTML Imports on the page"}: ${e.message}`)}}class TagsBlockingFirstPaint extends FRGatherer$k{meta={supportedModes:["navigation"],dependencies:{DevtoolsLog:DevtoolsLog$4.symbol}};static _filteredAndIndexedByUrl(e){const t=new Map;for(const r of e){if(!r.finished)continue;const e="parser"===r.initiator.type,n=/(css|script)/.test(r.mimeType)&&e,a=r.failed;(r.mimeType&&r.mimeType.includes("html")||n||a&&e)&&t.set(r.url,r)}return t}static async findBlockingTags(e,t){
const r=t.reduce(((e,t)=>Math.min(e,t.endTime)),1/0),n=await e.executionContext.evaluate(collectTagsThatBlockFirstPaint,{args:[]}),a=TagsBlockingFirstPaint._filteredAndIndexedByUrl(t),i=[];for(const e of n){const t=a.get(e.url);if(!t||t.isLinkPreload)continue;let n,o=t.endTime;if("LINK"===e.tagName){const a=e.mediaChanges.filter((e=>!e.matches)).map((e=>e.msSinceHTMLEnd));if(a.length>0){const e=Math.min(...a),n=Math.max(t.startTime,r+e/1e3);o=Math.min(o,n)}n=e.mediaChanges}const{tagName:l,url:c}=e;i.push({tag:{tagName:l,url:c,mediaChanges:n},transferSize:t.transferSize,startTime:t.startTime,endTime:o}),a.delete(e.url)}return i}async startSensitiveInstrumentation(e){const{executionContext:t}=e.driver;await t.evaluateOnNewDocument(installMediaListener,{args:[]})}async getArtifact(e){const t=e.dependencies.DevtoolsLog,r=await NetworkRecords$G.request(t,e);return TagsBlockingFirstPaint.findBlockingTags(e.driver,r)}afterPass(e,t){
return TagsBlockingFirstPaint.findBlockingTags(e.driver,t.networkRecords)}}var tagsBlockingFirstPaint=TagsBlockingFirstPaint;const FRGatherer$j=baseGatherer,pageFunctions$9=pageFunctions$h;function collectFormElements(){const e=getElementsInDocument("textarea, input, label, select"),t=new Map,r={node:null,inputs:[],labels:[]};for(const n of e){if(n instanceof HTMLInputElement&&("submit"===n.type||"button"===n.type))continue;const e=n.form;if(!!e&&!t.has(e)){const r={attributes:{id:e.id,name:e.name,autocomplete:e.autocomplete},node:getNodeDetails(e),inputs:[],labels:[]};t.set(e,r)}const a=t.get(e)||r;(n instanceof HTMLInputElement||n instanceof HTMLTextAreaElement||n instanceof HTMLSelectElement)&&a.inputs.push({id:n.id,name:n.name,placeholder:n instanceof HTMLSelectElement?void 0:n.placeholder,autocomplete:{property:n.autocomplete,attribute:n.getAttribute("autocomplete"),prediction:n.getAttribute("autofill-prediction")},node:getNodeDetails(n)}),
n instanceof HTMLLabelElement&&a.labels.push({for:n.htmlFor,node:getNodeDetails(n)})}return(r.inputs.length>0||r.labels.length>0)&&t.set("formless",{node:r.node,inputs:r.inputs,labels:r.labels}),[...t.values()]}class FormElements extends FRGatherer$j{meta={supportedModes:["snapshot","navigation"]};async getArtifact(e){const t=e.driver;return await t.executionContext.evaluate(collectFormElements,{args:[],useIsolation:!0,deps:[pageFunctions$9.getElementsInDocumentString,pageFunctions$9.getNodeDetailsString]})}}var formElements=FormElements;
/**
	 * @license Copyright 2020 Google Inc. All Rights Reserved.
	 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
	 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
	 */const FRGatherer$i=baseGatherer,emulation=emulation$3,pageFunctions$8=pageFunctions$h,FULL_PAGE_SCREENSHOT_QUALITY=30;function kebabCaseToCamelCase(e){return e.replace(/(-\w)/g,(e=>e[1].toUpperCase()))}function getObservedDeviceMetrics(){const e=kebabCaseToCamelCase(window.screen.orientation.type);return{width:document.documentElement.clientWidth,height:document.documentElement.clientHeight,screenOrientation:{type:e,angle:window.screen.orientation.angle},deviceScaleFactor:window.devicePixelRatio}}class FullPageScreenshot$1 extends FRGatherer$i{meta={supportedModes:["snapshot","timespan","navigation"]};async getMaxScreenshotHeight(e){return await e.driver.executionContext.evaluate(pageFunctions$8.getMaxTextureSize,{args:[],useIsolation:!0,deps:[]})}async _takeScreenshot(e){const t=e.driver.defaultSession,r=await this.getMaxScreenshotHeight(e),n=await t.sendCommand("Page.getLayoutMetrics"),a=Math.min(n.layoutViewport.clientWidth,r),i=Math.min(n.contentSize.height,r)
;await t.sendCommand("Emulation.setDeviceMetricsOverride",{mobile:e.settings.screenEmulation.mobile,height:i,width:a,deviceScaleFactor:1,scale:1,screenOrientation:{angle:0,type:"portraitPrimary"}});return{data:"data:image/jpeg;base64,"+(await t.sendCommand("Page.captureScreenshot",{format:"jpeg",quality:FULL_PAGE_SCREENSHOT_QUALITY})).data,width:a,height:i}}async _resolveNodes(e){function resolveNodes(){const e={};if(!window.__lighthouseNodesDontTouchOrAllVarianceGoesAway)return e;const t=window.__lighthouseNodesDontTouchOrAllVarianceGoesAway;for(const[r,n]of t.entries()){const t=getBoundingClientRect(r);e[n]=t}return e}function resolveNodesInPage({useIsolation:t}){return e.driver.executionContext.evaluate(resolveNodes,{args:[],useIsolation:t,deps:[pageFunctions$8.getBoundingClientRectString]})}return{...await resolveNodesInPage({useIsolation:!1}),...await resolveNodesInPage({useIsolation:!0})}}async getArtifact(e){
const t=e.driver.defaultSession,r=e.driver.executionContext,n=e.settings;let a;const i=!n.screenEmulation.disabled;i||(a=await r.evaluate(getObservedDeviceMetrics,{args:[],useIsolation:!0,deps:[kebabCaseToCamelCase]}));try{return{screenshot:await this._takeScreenshot(e),nodes:await this._resolveNodes(e)}}finally{i?await emulation.emulate(t,n):a&&await t.sendCommand("Emulation.setDeviceMetricsOverride",{mobile:"mobile"===n.formFactor,...a})}}}var fullPageScreenshot$1=FullPageScreenshot$1;const FRGatherer$h=baseGatherer;class GlobalListeners extends FRGatherer$h{meta={supportedModes:["snapshot","timespan","navigation"]};static _filterForAllowlistedTypes(e){return"pagehide"===e.type||"unload"===e.type||"visibilitychange"===e.type}getListenerIndentifier(e){return`${e.type}:${e.scriptId}:${e.columnNumber}:${e.lineNumber}`}dedupeListeners(e){const t=new Set;return e.filter((e=>{const r=this.getListenerIndentifier(e);return!t.has(r)&&(t.add(r),!0)}))}async getArtifact(e){
const t=e.driver.defaultSession,{result:{objectId:r}}=await t.sendCommand("Runtime.evaluate",{expression:"window",returnByValue:!1});if(!r)throw new Error("Error fetching information about the global object");const{listeners:n}=await t.sendCommand("DOMDebugger.getEventListeners",{objectId:r}),a=n.filter(GlobalListeners._filterForAllowlistedTypes).map((e=>{const{type:t,scriptId:r,lineNumber:n,columnNumber:a}=e;return{type:t,scriptId:r,lineNumber:n,columnNumber:a}}));return this.dedupeListeners(a)}}var globalListeners=GlobalListeners;const FRGatherer$g=baseGatherer,pageFunctions$7=pageFunctions$h;function collectIFrameElements(){return getElementsInDocument("iframe").map((e=>{const t=e.getBoundingClientRect(),{top:r,bottom:n,left:a,right:i,width:o,height:l}=t;return{id:e.id,src:e.src,clientRect:{top:r,bottom:n,left:a,right:i,width:o,height:l},isPositionFixed:isPositionFixed(e),node:getNodeDetails(e)}}))}class IFrameElements extends FRGatherer$g{meta={
supportedModes:["snapshot","navigation"]};async getArtifact(e){const t=e.driver;return await t.executionContext.evaluate(collectIFrameElements,{args:[],useIsolation:!0,deps:[pageFunctions$7.getElementsInDocumentString,pageFunctions$7.isPositionFixedString,pageFunctions$7.getNodeDetailsString]})}}var iframeElements=IFrameElements,fontSize$1={exports:{}};const FRGatherer$f=baseGatherer,FONT_SIZE_PROPERTY_NAME="font-size",MINIMAL_LEGIBLE_FONT_SIZE_PX=12,MAX_NODES_SOURCE_RULE_FETCHED=50;function hasFontSizeDeclaration(e){return!!e&&!!e.cssProperties.find((({name:e})=>e===FONT_SIZE_PROPERTY_NAME))}function computeSelectorSpecificity(e){const t=e.split(" ");let r=0,n=0,a=0;for(const e of t){const t=e.match(/\b#[a-z0-9]+/g)||[],i=e.match(/\b\.[a-z0-9]+/g)||[],o=e.match(/^[a-z]+/)?[1]:[];r+=t.length,n+=i.length,a+=o.length}return 100*Math.min(9,r)+10*Math.min(9,n)+Math.min(9,a)}function findMostSpecificMatchedCSSRule(e=[],t){let r,n=-1/0
;for(const{rule:a,matchingSelectors:i}of e)if(t(a.style)){const e=i.map((e=>computeSelectorSpecificity(a.selectorList.selectors[e].text))),t=Math.max(...e);t>=n&&(n=t,r=a)}if(r)return{type:"Regular",...r.style,parentRule:{origin:r.origin,selectors:r.selectorList.selectors}}}function findInheritedCSSRule(e=[]){for(const{inlineStyle:t,matchedCSSRules:r}of e){if(hasFontSizeDeclaration(t))return{type:"Inline",...t};const e=findMostSpecificMatchedCSSRule(r,hasFontSizeDeclaration);if(e)return e}}function getEffectiveFontRule({attributesStyle:e,inlineStyle:t,matchedCSSRules:r,inherited:n}){if(hasFontSizeDeclaration(t))return{type:"Inline",...t};const a=findMostSpecificMatchedCSSRule(r,hasFontSizeDeclaration);if(a)return a;if(hasFontSizeDeclaration(e))return{type:"Attributes",...e};const i=findInheritedCSSRule(n);return i||void 0}function getTextLength(e){return e?Array.from(e.trim()).length:0}async function fetchSourceRule(e,t){
const r=getEffectiveFontRule(await e.sendCommand("CSS.getMatchedStylesForNode",{nodeId:t}));if(r)return{type:r.type,range:r.range,styleSheetId:r.styleSheetId,parentRule:r.parentRule&&{origin:r.parentRule.origin,selectors:r.parentRule.selectors}}}class FontSize$2 extends FRGatherer$f{meta={supportedModes:["snapshot","navigation"]};static async fetchFailingNodeSourceRules(e,t){const r=t.sort(((e,t)=>t.textLength-e.textLength)).slice(0,MAX_NODES_SOURCE_RULE_FETCHED);await e.sendCommand("DOM.getDocument",{depth:-1,pierce:!0});const{nodeIds:n}=await e.sendCommand("DOM.pushNodesByBackendIdsToFrontend",{backendNodeIds:r.map((e=>e.parentNode.backendNodeId))}),a=r.map((async(t,r)=>{t.nodeId=n[r];try{const a=await fetchSourceRule(e,n[r]);t.cssRule=a}catch(e){t.cssRule=void 0}return t})),i=await Promise.all(a),o=i.reduce(((e,{textLength:t})=>e+t),0);return{analyzedFailingNodesData:i,analyzedFailingTextLength:o}}getTextNodesInLayoutFromSnapshot(e){const t=e.strings,getString=e=>t[e],r=[]
;for(let n=0;n<e.documents.length;n++){const a=e.documents[n];if(!(a.nodes.backendNodeId&&a.nodes.parentIndex&&a.nodes.attributes&&a.nodes.nodeName))throw new Error("Unexpected response from DOMSnapshot.captureSnapshot.");const i=a.nodes,getParentData=e=>({backendNodeId:i.backendNodeId[e],attributes:i.attributes[e].map(getString),nodeName:getString(i.nodeName[e])});for(const e of a.textBoxes.layoutIndex){const n=t[a.layout.text[e]];if(!n)continue;const o=a.layout.nodeIndex[e],l=a.layout.styles[e],[c]=l,u=parseFloat(t[c]),p=i.parentIndex[o],f=i.parentIndex[p],b=getParentData(p),S=void 0!==f?getParentData(f):void 0;r.push({nodeIndex:o,backendNodeId:i.backendNodeId[o],fontSize:u,textLength:getTextLength(n),parentNode:{...b,parentNode:S}})}}return r}findFailingNodes(e){const t=[];let r=0,n=0;for(const a of this.getTextNodesInLayoutFromSnapshot(e))r+=a.textLength,a.fontSize<MINIMAL_LEGIBLE_FONT_SIZE_PX&&(n+=a.textLength,t.push({nodeId:0,parentNode:a.parentNode,textLength:a.textLength,
fontSize:a.fontSize}));return{totalTextLength:r,failingTextLength:n,failingNodes:t}}async getArtifact(e){const t=e.driver.defaultSession,r=new Map,onStylesheetAdded=e=>r.set(e.header.styleSheetId,e.header);t.on("CSS.styleSheetAdded",onStylesheetAdded),await Promise.all([t.sendCommand("DOMSnapshot.enable"),t.sendCommand("DOM.enable"),t.sendCommand("CSS.enable")]);const n=await t.sendCommand("DOMSnapshot.captureSnapshot",{computedStyles:["font-size"]}),{totalTextLength:a,failingTextLength:i,failingNodes:o}=this.findFailingNodes(n),{analyzedFailingNodesData:l,analyzedFailingTextLength:c}=await FontSize$2.fetchFailingNodeSourceRules(t,o);return t.off("CSS.styleSheetAdded",onStylesheetAdded),l.filter((e=>e.cssRule&&e.cssRule.styleSheetId)).forEach((e=>e.cssRule.stylesheet=r.get(e.cssRule.styleSheetId))),await Promise.all([t.sendCommand("DOMSnapshot.disable"),t.sendCommand("DOM.disable"),t.sendCommand("CSS.disable")]),{analyzedFailingNodesData:l,analyzedFailingTextLength:c,
failingTextLength:i,totalTextLength:a}}}fontSize$1.exports=FontSize$2,fontSize$1.exports.computeSelectorSpecificity=computeSelectorSpecificity,fontSize$1.exports.getEffectiveFontRule=getEffectiveFontRule,fontSize$1.exports.findMostSpecificMatchedCSSRule=findMostSpecificMatchedCSSRule;const log$8=lighthouseLogger,FRGatherer$e=baseGatherer,pageFunctions$6=pageFunctions$h,FontSize$1=fontSize$1.exports;function getClientRect(e){const t=e.getBoundingClientRect();return{top:t.top,bottom:t.bottom,left:t.left,right:t.right}}function getPosition(e,t){if(e.parentElement&&"PICTURE"===e.parentElement.tagName){return window.getComputedStyle(e.parentElement).getPropertyValue("position")}return t.getPropertyValue("position")}function getHTMLImages(e){return e.filter((e=>"img"===e.localName)).map((e=>{const t=window.getComputedStyle(e),r=!!e.parentElement&&"PICTURE"===e.parentElement.tagName,n=!r&&!e.srcset;return{src:e.currentSrc,srcset:e.srcset,displayedWidth:e.width,displayedHeight:e.height,
clientRect:getClientRect(e),attributeWidth:e.getAttribute("width"),attributeHeight:e.getAttribute("height"),naturalDimensions:n?{width:e.naturalWidth,height:e.naturalHeight}:void 0,cssRules:void 0,computedStyles:{position:getPosition(e,t),objectFit:t.getPropertyValue("object-fit"),imageRendering:t.getPropertyValue("image-rendering")},isCss:!1,isPicture:r,loading:e.loading,isInShadowDOM:e.getRootNode()instanceof ShadowRoot,node:getNodeDetails(e)}}))}function getCSSImages(e){const t=/^url\("([^"]+)"\)$/,r=[];for(const n of e){const e=window.getComputedStyle(n);if(!e.backgroundImage||!t.test(e.backgroundImage))continue;const a=e.backgroundImage.match(t)[1];r.push({src:a,srcset:"",displayedWidth:n.clientWidth,displayedHeight:n.clientHeight,clientRect:getClientRect(n),attributeWidth:null,attributeHeight:null,naturalDimensions:void 0,cssEffectiveRules:void 0,computedStyles:{position:getPosition(n,e),objectFit:"",imageRendering:e.getPropertyValue("image-rendering")},isCss:!0,isPicture:!1,
isInShadowDOM:n.getRootNode()instanceof ShadowRoot,node:getNodeDetails(n)})}return r}function collectImageElementInfo(){const e=getElementsInDocument();return getHTMLImages(e).concat(getCSSImages(e))}function determineNaturalSize(e){return new Promise(((t,r)=>{const n=new Image;n.addEventListener("error",(e=>r(new Error("determineNaturalSize failed img load")))),n.addEventListener("load",(()=>{t({naturalWidth:n.naturalWidth,naturalHeight:n.naturalHeight})})),n.src=e}))}function findSizeDeclaration(e,t){if(!e||!e.cssProperties)return;const r=e.cssProperties.find((({name:e})=>e===t));return r?r.value:void 0}function findMostSpecificCSSRule(e,t){const r=FontSize$1.findMostSpecificMatchedCSSRule(e,(e=>findSizeDeclaration(e,t)));if(r)return findSizeDeclaration(r,t)}function getEffectiveSizingRule({attributesStyle:e,inlineStyle:t,matchedCSSRules:r},n){const a=findSizeDeclaration(t,n);if(a)return a;const i=findSizeDeclaration(e,n);if(i)return i;const o=findMostSpecificCSSRule(r,n)
;return o||null}function getPixelArea(e){return e.naturalDimensions?e.naturalDimensions.height*e.naturalDimensions.width:e.displayedHeight*e.displayedWidth}class ImageElements extends FRGatherer$e{meta={supportedModes:["snapshot","timespan","navigation"]};constructor(){super(),this._naturalSizeCache=new Map}async fetchElementWithSizeInformation(e,t){const r=t.src;let n=this._naturalSizeCache.get(r);if(!n)try{e.defaultSession.setNextProtocolTimeout(250),n=await e.executionContext.evaluate(determineNaturalSize,{args:[r]}),this._naturalSizeCache.set(r,n)}catch(e){}n&&(t.naturalDimensions={width:n.naturalWidth,height:n.naturalHeight})}async fetchSourceRules(e,t,r){try{const{nodeId:n}=await e.sendCommand("DOM.pushNodeByPathToFrontend",{path:t});if(!n)return;const a=await e.sendCommand("CSS.getMatchedStylesForNode",{nodeId:n}),i=getEffectiveSizingRule(a,"width"),o=getEffectiveSizingRule(a,"height"),l=getEffectiveSizingRule(a,"aspect-ratio");r.cssEffectiveRules={width:i,height:o,aspectRatio:l
}}catch(e){if(/No node.*found/.test(e.message))return;throw e}}async collectExtraDetails(e,t){let r=!1;setTimeout((e=>r=!0),5e3);let n=0;for(const a of t)r?n++:(a.isInShadowDOM||a.isCss||await this.fetchSourceRules(e.defaultSession,a.node.devtoolsNodePath,a),(a.isPicture||a.isCss||a.srcset)&&await this.fetchElementWithSizeInformation(e,a));r&&log$8.warn("ImageElements",`Reached gathering budget of 5s. Skipped extra details for ${n}/${t.length}`)}async getArtifact(e){const t=e.driver.defaultSession,r=e.driver.executionContext,n=await r.evaluate(collectImageElementInfo,{args:[],deps:[pageFunctions$6.getElementsInDocumentString,pageFunctions$6.getBoundingClientRectString,pageFunctions$6.getNodeDetailsString,getClientRect,getPosition,getHTMLImages,getCSSImages]});return await Promise.all([t.sendCommand("DOM.enable"),t.sendCommand("CSS.enable"),t.sendCommand("DOM.getDocument",{depth:-1,pierce:!0})]),n.sort(((e,t)=>getPixelArea(t)-getPixelArea(e))),await this.collectExtraDetails(e.driver,n),
await Promise.all([t.sendCommand("DOM.disable"),t.sendCommand("CSS.disable")]),n}}var imageElements=ImageElements;const FRGatherer$d=baseGatherer,NetworkRecords$F=networkRecords,DevtoolsLog$3=devtoolsLog;class InspectorIssues extends FRGatherer$d{meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLog$3.symbol}};constructor(){super(),this._issues=[],this._onIssueAdded=this.onIssueAdded.bind(this)}onIssueAdded(e){this._issues.push(e.issue)}async startInstrumentation(e){const t=e.driver.defaultSession;t.on("Audits.issueAdded",this._onIssueAdded),await t.sendCommand("Audits.enable")}async stopInstrumentation(e){const t=e.driver.defaultSession;t.off("Audits.issueAdded",this._onIssueAdded),await t.sendCommand("Audits.disable")}async _getArtifact(e){const t={mixedContent:[],sameSiteCookies:[],blockedByResponse:[],heavyAds:[],contentSecurityPolicy:[],deprecations:[]};for(const r of this._issues){if(r.details.mixedContentIssueDetails){
const n=r.details.mixedContentIssueDetails,a=n.request&&n.request.requestId;a&&e.find((e=>e.requestId===a))&&t.mixedContent.push(n)}if(r.details.sameSiteCookieIssueDetails){const n=r.details.sameSiteCookieIssueDetails,a=n.request&&n.request.requestId;a&&e.find((e=>e.requestId===a))&&t.sameSiteCookies.push(n)}if(r.details.blockedByResponseIssueDetails){const n=r.details.blockedByResponseIssueDetails,a=n.request&&n.request.requestId;a&&e.find((e=>e.requestId===a))&&t.blockedByResponse.push(n)}r.details.heavyAdIssueDetails&&t.heavyAds.push(r.details.heavyAdIssueDetails),r.details.contentSecurityPolicyIssueDetails&&t.contentSecurityPolicy.push(r.details.contentSecurityPolicyIssueDetails),r.details.deprecationIssueDetails&&t.deprecations.push(r.details.deprecationIssueDetails)}return t}async getArtifact(e){const t=e.dependencies.DevtoolsLog,r=await NetworkRecords$F.request(t,e);return this._getArtifact(r)}async afterPass(e,t){return await this.stopInstrumentation({...e,dependencies:{}}),
this._getArtifact(t.networkRecords)}}var inspectorIssues$1=InspectorIssues;const FRGatherer$c=baseGatherer;class JsUsage extends FRGatherer$c{meta={supportedModes:["snapshot","timespan","navigation"]};constructor(){super(),this._scriptParsedEvents=[],this._scriptUsages=[],this.onScriptParsed=this.onScriptParsed.bind(this)}onScriptParsed(e){e.embedderName&&this._scriptParsedEvents.push(e)}async startInstrumentation(e){const t=e.driver.defaultSession;await t.sendCommand("Profiler.enable"),await t.sendCommand("Profiler.startPreciseCoverage",{detailed:!1})}async stopInstrumentation(e){const t=e.driver.defaultSession,r=await t.sendCommand("Profiler.takePreciseCoverage");this._scriptUsages=r.result,await t.sendCommand("Profiler.stopPreciseCoverage"),await t.sendCommand("Profiler.disable")}async startSensitiveInstrumentation(e){const t=e.driver.defaultSession;t.on("Debugger.scriptParsed",this.onScriptParsed),await t.sendCommand("Debugger.enable")}async stopSensitiveInstrumentation(e){
const t=e.driver.defaultSession;await t.sendCommand("Debugger.disable"),t.off("Debugger.scriptParsed",this.onScriptParsed)}_addMissingScriptIds(e){for(const t of this._scriptParsedEvents){const r=t.embedderName;if(!r)continue;const n=e[r]||[];n.find((e=>e.scriptId===t.scriptId))||n.push({url:r,scriptId:t.scriptId,functions:[]}),e[r]=n}}async getArtifact(e){const t={};"snapshot"===e.gatherMode&&(await this.startSensitiveInstrumentation(e),await this.stopSensitiveInstrumentation(e));for(const e of this._scriptUsages){let r=e.url;const n=this._scriptParsedEvents.find((t=>t.scriptId===e.scriptId));if(n&&n.embedderName&&(r=n.embedderName),""===e.url||n&&""===n.embedderName)continue;const a=t[r]||[];a.push(e),t[r]=a}return"navigation"!==e.gatherMode&&this._addMissingScriptIds(t),t}}var jsUsage=JsUsage;function hasOwnProperty(e,t){return Object.prototype.hasOwnProperty.call(e,t)}var isArray=Array.isArray||function(e){return"[object Array]"===Object.prototype.toString.call(e)}
;function stringifyPrimitive(e){switch(typeof e){case"string":return e;case"boolean":return e?"true":"false";case"number":return isFinite(e)?e:"";default:return""}}function stringify(e,t,r,n){return t=t||"&",r=r||"=",null===e&&(e=void 0),"object"==typeof e?map(objectKeys(e),(function(n){var a=encodeURIComponent(stringifyPrimitive(n))+r;return isArray(e[n])?map(e[n],(function(e){return a+encodeURIComponent(stringifyPrimitive(e))})).join(t):a+encodeURIComponent(stringifyPrimitive(e[n]))})).join(t):n?encodeURIComponent(stringifyPrimitive(n))+r+encodeURIComponent(stringifyPrimitive(e)):""}function map(e,t){if(e.map)return e.map(t);for(var r=[],n=0;n<e.length;n++)r.push(t(e[n],n));return r}var objectKeys=Object.keys||function(e){var t=[];for(var r in e)Object.prototype.hasOwnProperty.call(e,r)&&t.push(r);return t};function parse$1(e,t,r,n){t=t||"&",r=r||"=";var a={};if("string"!=typeof e||0===e.length)return a;var i=/\+/g;e=e.split(t);var o=1e3;n&&"number"==typeof n.maxKeys&&(o=n.maxKeys)
;var l=e.length;o>0&&l>o&&(l=o);for(var c=0;c<l;++c){var u,p,f,b,S=e[c].replace(i,"%20"),_=S.indexOf(r);_>=0?(u=S.substr(0,_),p=S.substr(_+1)):(u=S,p=""),f=decodeURIComponent(u),b=decodeURIComponent(p),hasOwnProperty(a,f)?isArray(a[f])?a[f].push(b):a[f]=[a[f],b]:a[f]=b}return a}var _polyfillNode_querystring={encode:stringify,stringify,decode:parse$1,parse:parse$1},_polyfillNode_querystring$1=Object.freeze({__proto__:null,stringify,parse:parse$1,default:_polyfillNode_querystring,encode:stringify,decode:parse$1}),require$$0=getAugmentedNamespace(_polyfillNode_querystring$1),trim$1=function trim(e){return e.replace(/^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g,"")},querystring=require$$0,trim=trim$1;function Link(e){if(!(this instanceof Link))return new Link(e);this.refs=[]}Link.pattern=/(?:\<([^\>]+)\>)((\s*;\s*([a-z\*]+)=(("[^"]+")|('[^']+')|([^\,\;]+)))*)(\s*,\s*|$)/gi,Link.attrPattern=/([a-z\*]+)=(?:(?:"([^"]+)")|(?:'([^']+)')|([^\,\;]+))/gi,Link.isCompatibleEncoding=function(e){
return/^utf-?8|ascii|utf-?16-?le|ucs-?2|base-?64|latin-?1$/i.test(e)},Link.formatExtendedAttribute=function(e,t){var r=(t.encoding||"utf-8").toUpperCase();return e+"="+r+"'"+(t.language||"en")+"'"+(Buffer$2.isBuffer(t.value)&&Link.isCompatibleEncoding(r)?t.value.toString(r):Buffer$2.isBuffer(t.value)?t.value.toString("hex").replace(/[0-9a-f]{2}/gi,"%$1"):querystring.escape(t.value))},Link.formatAttribute=function(e,t){return/\*$/.test(e)||"string"!=typeof t?Link.formatExtendedAttribute(e,t):(/[^a-z]/i.test(t)&&(t='"'+(t=querystring.escape(t).replace(/%20/g," ").replace(/%2C/g,",").replace(/%3B/g,";"))+'"'),e+"="+t)},Link.parseExtendedValue=function(e){var t=/([^']+)?(?:'([^']+)')?(.+)/.exec(e);return{language:t[2].toLowerCase(),encoding:Link.isCompatibleEncoding(t[1])?null:t[1].toLowerCase(),value:Link.isCompatibleEncoding(t[1])?querystring.unescape(t[3]):t[3]}},Link.setAttr=function(e,t,r){return"rel"===t&&null!=e[t]||(Array.isArray(e[t])?e[t].push(r):null!=e[t]?e[t]=[e[t],r]:e[t]=r),
e},Link.parseParams=function(e,t){var r={},n=/(.+)\?(.+)/gi.exec(t);if(!n)return e;n=n[2].split("&");for(var a=0;a<n.length;a++){var i=n[a].split("=");r[i[0]]=i[1]}return Link.setAttr(e,"params",r),e},Link.parseAttrs=function(e,t){var r=null,n="",a="",i="",o=/<(.*)>;\s*(.*)/gi.exec(t);for(o&&(i=o[2],e=Link.parseParams(e,o[1]));r=Link.attrPattern.exec(i);)n=r[1].toLowerCase(),a=r[4]||r[3]||r[2],/\*$/.test(n)?Link.setAttr(e,n,Link.parseExtendedValue(a)):/%/.test(a)?Link.setAttr(e,n,querystring.unescape(a)):Link.setAttr(e,n,a);return e},Link.parse=function(e){return(new Link).parse(e)},Link.prototype={constructor:Link,rel:function(e){for(var t=[],r=0;r<this.refs.length;r++)this.refs[r].rel===e&&t.push(this.refs[r]);return t},get:function(e,t){e=e.toLowerCase();for(var r=[],n=0;n<this.refs.length;n++)this.refs[n][e]===t&&r.push(this.refs[n]);return r},set:function(e){return this.refs.push(e),this},has:function(e,t){return null!=this.get(e,t)},parse:function(e){
e=trim(e).replace(/\r?\n[\x20\x09]+/g,"");for(var t=null;t=Link.pattern.exec(e);){var r=Link.parseAttrs({uri:t[1]},t[0]);this.refs.push(r)}return this},toString:function(){for(var e=[],t="",r=null,n=0;n<this.refs.length;n++)r=this.refs[n],t=Object.keys(this.refs[n]).reduce((function(e,t){return"uri"===t?e:e+"; "+Link.formatAttribute(t,r[t])}),"<"+r.uri+">"),e.push(t);return e.join(", ")}};var link=Link;const LinkHeader=link,FRGatherer$b=baseGatherer,{URL:URL$D}=urlShim,NetworkRecords$E=networkRecords,NetworkAnalyzer$8=networkAnalyzer,pageFunctions$5=pageFunctions$h,DevtoolsLog$2=devtoolsLog;function normalizeUrlOrNull(e,t){try{return new URL$D(e,t).href}catch(e){return null}}function getCrossoriginFromHeader(e){return"anonymous"===e?"anonymous":"use-credentials"===e?"use-credentials":null}function getLinkElementsInDOM(){const e=getElementsInDocument("link"),t=[];for(const r of e){if(!(r instanceof HTMLLinkElement))continue
;const e=r.getAttribute("href")||"",n=r.closest("head")?"head":"body";t.push({rel:r.rel,href:r.href,hreflang:r.hreflang,as:r.as,crossOrigin:r.crossOrigin,hrefRaw:e,source:n,node:getNodeDetails(r)})}return t}class LinkElements extends FRGatherer$b{constructor(){super(),this.meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLog$2.symbol}}}static getLinkElementsInDOM(e){return e.driver.executionContext.evaluate(getLinkElementsInDOM,{args:[],useIsolation:!0,deps:[pageFunctions$5.getNodeDetailsString,pageFunctions$5.getElementsInDocument]})}static getLinkElementsInHeaders(e,t){const r=e.url,n=NetworkAnalyzer$8.findMainDocument(t,r),a=[];for(const e of n.responseHeaders)if("link"===e.name.toLowerCase())for(const t of LinkHeader.parse(e.value).refs)a.push({rel:t.rel||"",href:normalizeUrlOrNull(t.uri,r),hrefRaw:t.uri||"",hreflang:t.hreflang||"",as:t.as||"",crossOrigin:getCrossoriginFromHeader(t.crossorigin),source:"headers",node:null});return a}
async _getArtifact(e,t){const r=await LinkElements.getLinkElementsInDOM(e),n=LinkElements.getLinkElementsInHeaders(e,t),a=r.concat(n);for(const e of a)e.rel=e.rel.toLowerCase();return a}async afterPass(e,t){return this._getArtifact({...e,dependencies:{}},t.networkRecords)}async getArtifact(e){const t=await NetworkRecords$E.request(e.dependencies.DevtoolsLog,e);return this._getArtifact(e,t)}}var linkElements=LinkElements;const FRGatherer$a=baseGatherer,NetworkAnalyzer$7=networkAnalyzer,NetworkRecords$D=networkRecords,DevtoolsLog$1=devtoolsLog,{fetchResponseBodyFromCache:fetchResponseBodyFromCache$1}=network$1;class MainDocumentContent extends FRGatherer$a{meta={supportedModes:["navigation"],dependencies:{DevtoolsLog:DevtoolsLog$1.symbol}};async _getArtifact(e,t){const r=NetworkAnalyzer$7.findMainDocument(t,e.url),n=e.driver.defaultSession;return fetchResponseBodyFromCache$1(n,r.requestId)}async getArtifact(e){const t=e.dependencies.DevtoolsLog,r=await NetworkRecords$D.request(t,e)
;return this._getArtifact(e,r)}async afterPass(e,t){return this._getArtifact({...e,dependencies:{}},t.networkRecords)}}var mainDocumentContent=MainDocumentContent;const FRGatherer$9=baseGatherer,pageFunctions$4=pageFunctions$h;function collectMetaElements(){const e={getElementsInDocument,getNodeDetails};return e.getElementsInDocument("head meta").map((t=>{const getAttribute=e=>{const r=t.attributes.getNamedItem(e);if(r)return r.value};return{name:t.name.toLowerCase(),content:t.content,property:getAttribute("property"),httpEquiv:t.httpEquiv?t.httpEquiv.toLowerCase():void 0,charset:getAttribute("charset"),node:e.getNodeDetails(t)}}))}class MetaElements extends FRGatherer$9{meta={supportedModes:["snapshot","navigation"]};getArtifact(e){return e.driver.executionContext.evaluate(collectMetaElements,{args:[],useIsolation:!0,deps:[pageFunctions$4.getElementsInDocument,pageFunctions$4.getNodeDetailsString]})}}var metaElements=MetaElements
;const FRGatherer$8=baseGatherer,NetworkRecords$C=networkRecords,NetworkAnalyzer$6=networkAnalyzer,NetworkRequest$i=networkRequest,pageFunctions$3=pageFunctions$h,{fetchResponseBodyFromCache}=network$1,DevtoolsLog=devtoolsLog;function collectAllScriptElements(){return getElementsInDocument("script").map((e=>({type:e.type||null,src:e.src||null,id:e.id||null,async:e.async,defer:e.defer,source:e.closest("head")?"head":"body",content:e.src?null:e.text,requestId:null,node:getNodeDetails(e)})))}async function runInSeriesOrParallel(e,t,r){if(r){const r=[];for(const n of e){const e=await t(n);r.push(e)}return r}{const r=e.map(t);return await Promise.all(r)}}class ScriptElements extends FRGatherer$8{meta={supportedModes:["timespan","navigation"],dependencies:{DevtoolsLog:DevtoolsLog.symbol}};async _getArtifact(e,t,r){const n=e.driver.defaultSession,a=e.driver.executionContext,i=NetworkAnalyzer$6.findOptionalMainDocument(t,e.url),o=await a.evaluate(collectAllScriptElements,{args:[],
useIsolation:!0,deps:[pageFunctions$3.getNodeDetailsString,pageFunctions$3.getElementsInDocument]});for(const e of o)i&&e.content&&(e.requestId=i.requestId);const l=t.filter((e=>!e.sessionId)).filter((e=>e.resourceType===NetworkRequest$i.TYPES.Script)),c=await runInSeriesOrParallel(l,(e=>fetchResponseBodyFromCache(n,e.requestId).catch((()=>""))),"mobile"===r);for(let e=0;e<l.length;e++){const t=l[e],r=c[e];if(!r)continue;const n=o.find((e=>e.src===t.url));n?(n.requestId=t.requestId,n.content=r):o.push({type:null,src:t.url,id:null,async:!1,defer:!1,source:"network",requestId:t.requestId,content:r,node:null})}return o}async getArtifact(e){const t=e.dependencies.DevtoolsLog,r=e.baseArtifacts.HostFormFactor,n=await NetworkRecords$C.request(t,e);return this._getArtifact(e,n,r)}async afterPass(e,t){const r=t.networkRecords,n=e.baseArtifacts.HostFormFactor;return this._getArtifact({...e,dependencies:{}},r,n)}}var scriptElements=ScriptElements
;const FRGatherer$7=baseGatherer,pageFunctions$2=pageFunctions$h;function getEmbeddedContent(){const e={getElementsInDocument,getNodeDetails};return e.getElementsInDocument("object, embed, applet").map((t=>({tagName:t.tagName,type:t.getAttribute("type"),src:t.getAttribute("src"),data:t.getAttribute("data"),code:t.getAttribute("code"),params:Array.from(t.children).filter((e=>"PARAM"===e.tagName)).map((e=>({name:e.getAttribute("name")||"",value:e.getAttribute("value")||""}))),node:e.getNodeDetails(t)})))}class EmbeddedContent extends FRGatherer$7{meta={supportedModes:["snapshot","navigation"]};getArtifact(e){return e.driver.executionContext.evaluate(getEmbeddedContent,{args:[],deps:[pageFunctions$2.getElementsInDocument,pageFunctions$2.getNodeDetailsString]})}}var embeddedContent=EmbeddedContent;const FRGatherer$6=baseGatherer;async function getRobotsTxtContent(){try{const e=await fetch(new URL("/robots.txt",location.href).href);if(!e.ok)return{status:e.status,content:null}
;const t=await e.text();return{status:e.status,content:t}}catch(e){return{status:null,content:null,errorMessage:e.message}}}class RobotsTxt$1 extends FRGatherer$6{meta={supportedModes:["snapshot","navigation"]};async getArtifact(e){if(await e.driver.fetcher.shouldUseLegacyFetcher())return e.driver.executionContext.evaluate(getRobotsTxtContent,{args:[],useIsolation:!0});const t=new URL("/robots.txt",e.url).href;return await e.driver.fetcher.enable(),e.driver.fetcher.fetchResource(t).catch((e=>({status:null,content:null,errorMessage:e.message})))}}var robotsTxt$1=RobotsTxt$1;function rectContainsPoint(e,{x:t,y:r}){return e.left<=t&&e.right>=t&&e.top<=r&&e.bottom>=r}function rectContains(e,t){return t.top>=e.top&&t.right<=e.right&&t.bottom<=e.bottom&&t.left>=e.left}function filterOutTinyRects(e){return e.filter((e=>e.width>1&&e.height>1))}function filterOutRectsContainedByOthers(e){const t=new Set(e);for(const r of e)for(const n of e)if(r!==n&&t.has(n)&&rectContains(n,r)){t.delete(r)
;break}return Array.from(t)}function getRectCenterPoint(e){return{x:e.left+e.width/2,y:e.top+e.height/2}}function rectsTouchOrOverlap$1(e,t){return e.left<=t.right&&t.left<=e.right&&e.top<=t.bottom&&t.top<=e.bottom}function getBoundingRectWithPadding$1(e,t){if(0===e.length)throw new Error("No rects to take bounds of");let r=Number.MAX_VALUE,n=-Number.MAX_VALUE,a=Number.MAX_VALUE,i=-Number.MAX_VALUE;for(const t of e)r=Math.min(r,t.left),n=Math.max(n,t.right),a=Math.min(a,t.top),i=Math.max(i,t.bottom);const o=t/2;return r-=o,n+=o,a-=o,i+=o,{left:r,right:n,top:a,bottom:i,width:n-r,height:i-a}}function getBoundingRect(e){return getBoundingRectWithPadding$1(e,0)}function addRectWidthAndHeight({left:e,top:t,right:r,bottom:n}){return{left:e,top:t,right:r,bottom:n,width:r-e,height:n-t}}function addRectTopAndBottom({x:e,y:t,width:r,height:n}){return{left:e,top:t,right:e+r,bottom:t+n,width:r,height:n}}function getRectOverlapArea$1(e,t){const r=Math.min(e.bottom,t.bottom)-Math.max(e.top,t.top)
;if(r<=0)return 0;const n=Math.min(e.right,t.right)-Math.max(e.left,t.left);return n<=0?0:n*r}function getRectAtCenter$1(e,t){return addRectWidthAndHeight({left:e.left+e.width/2-t/2,top:e.top+e.height/2-t/2,right:e.right-e.width/2+t/2,bottom:e.bottom-e.height/2+t/2})}function getRectArea(e){return e.width*e.height}function getLargestRect$1(e){let t=e[0];for(const r of e)getRectArea(r)>getRectArea(t)&&(t=r);return t}function allRectsContainedWithinEachOther$1(e,t){for(const r of e)for(const e of t)if(!rectContains(r,e)&&!rectContains(e,r))return!1;return!0}var rectHelpers={rectContainsPoint,rectContains,addRectWidthAndHeight,addRectTopAndBottom,getRectOverlapArea:getRectOverlapArea$1,getRectAtCenter:getRectAtCenter$1,getLargestRect:getLargestRect$1,getRectArea,getRectCenterPoint,getBoundingRect,getBoundingRectWithPadding:getBoundingRectWithPadding$1,rectsTouchOrOverlap:rectsTouchOrOverlap$1,allRectsContainedWithinEachOther:allRectsContainedWithinEachOther$1,
filterOutRectsContainedByOthers,filterOutTinyRects};const FRGatherer$5=baseGatherer,pageFunctions$1=pageFunctions$h,RectHelpers$2=rectHelpers,TARGET_SELECTORS=["button","a","input","textarea","select","option","[role=button]","[role=checkbox]","[role=link]","[role=menuitem]","[role=menuitemcheckbox]","[role=menuitemradio]","[role=option]","[role=scrollbar]","[role=slider]","[role=spinbutton]"],tapTargetsSelector=TARGET_SELECTORS.join(",");function elementIsVisible(e){return!!(e.offsetWidth||e.offsetHeight||e.getClientRects().length)}function getClientRects(e){const t=Array.from(e.getClientRects()).map((e=>{const{width:t,height:r,left:n,top:a,right:i,bottom:o}=e;return{width:t,height:r,left:n,top:a,right:i,bottom:o}}));for(const r of e.children)t.push(...getClientRects(r));return t}function elementHasAncestorTapTarget(e,t){return!!e.parentElement&&(!!e.parentElement.matches(t)||elementHasAncestorTapTarget(e.parentElement,t))}function hasTextNodeSiblingsFormingTextBlock(e){
if(!e.parentElement)return!1;const t=e.parentElement,r=e.textContent||"";if((t.textContent||"").length-r.length<5)return!1;for(const t of e.parentElement.childNodes){if(t===e)continue;const r=(t.textContent||"").trim();if(t.nodeType===Node.TEXT_NODE&&r.length>0)return!0}return!1}function elementIsInTextBlock(e){const{display:t}=getComputedStyle(e);return("inline"===t||"inline-block"===t)&&(!!hasTextNodeSiblingsFormingTextBlock(e)||!!e.parentElement&&elementIsInTextBlock(e.parentElement))}function elementCenterIsAtZAxisTop(e,t){const r=window.innerHeight,n=Math.floor(t.y/r)*r;window.scrollY!==n&&window.scrollTo(0,n);const a=document.elementFromPoint(t.x,t.y-window.scrollY);return a===e||e.contains(a)}function disableFixedAndStickyElementPointerEvents(e){return document.querySelectorAll("*").forEach((t=>{const r=getComputedStyle(t).position;"fixed"!==r&&"sticky"!==r||t.classList.add(e)})),function undo(){Array.from(document.getElementsByClassName(e)).forEach((t=>{t.classList.remove(e)}))
}}function gatherTapTargets(e,t){const r=[];window.scrollTo(0,0);const n=getElementsInDocument(e),a=[];n.forEach((t=>{elementHasAncestorTapTarget(t,e)||elementIsInTextBlock(t)||elementIsVisible(t)&&a.push({tapTargetElement:t,clientRects:getClientRects(t)})}));const i=disableFixedAndStickyElementPointerEvents(t),o=[];a.forEach((({tapTargetElement:e,clientRects:t})=>{let r=t.filter((e=>0!==e.width&&0!==e.height));r=r.filter((t=>{const r=getRectCenterPoint(t);return elementCenterIsAtZAxisTop(e,r)})),r.length>0&&o.push({tapTargetElement:e,visibleClientRects:r})}));for(const{tapTargetElement:e,visibleClientRects:t}of o)r.push({clientRects:t,href:e.href||"",node:getNodeDetails(e)});return i(),r}class TapTargets$1 extends FRGatherer$5{constructor(){super(),this.meta={supportedModes:["snapshot","navigation"]}}async addStyleRule(e,t){const r=await e.sendCommand("Page.getFrameTree"),{styleSheetId:n}=await e.sendCommand("CSS.createStyleSheet",{frameId:r.frameTree.frame.id
}),a=`.${t} { pointer-events: none !important }`;return await e.sendCommand("CSS.setStyleSheetText",{styleSheetId:n,text:a}),n}async removeStyleRule(e,t){await e.sendCommand("CSS.setStyleSheetText",{styleSheetId:t,text:""})}async getArtifact(e){const t=e.driver.defaultSession;await t.sendCommand("DOM.enable"),await t.sendCommand("CSS.enable");const r="lighthouse-disable-pointer-events",n=await this.addStyleRule(t,r),a=await e.driver.executionContext.evaluate(gatherTapTargets,{args:[tapTargetsSelector,r],useIsolation:!0,deps:[pageFunctions$1.getNodeDetailsString,pageFunctions$1.getElementsInDocument,disableFixedAndStickyElementPointerEvents,elementIsVisible,elementHasAncestorTapTarget,elementCenterIsAtZAxisTop,getClientRects,hasTextNodeSiblingsFormingTextBlock,elementIsInTextBlock,RectHelpers$2.getRectCenterPoint,pageFunctions$1.getNodePath,pageFunctions$1.getNodeSelector,pageFunctions$1.getNodeLabel]});return await this.removeStyleRule(t,n),await t.sendCommand("CSS.disable"),
await t.sendCommand("DOM.disable"),a}}var tapTargets$1=TapTargets$1;const FRGatherer$4=baseGatherer,serviceWorkers=serviceWorkers$2;class ServiceWorker$1 extends FRGatherer$4{meta={supportedModes:["navigation"]};async beforePass(e){return this.getArtifact({...e,dependencies:{}})}async afterPass(){}async getArtifact(e){const t=e.driver.defaultSession,{versions:r}=await serviceWorkers.getServiceWorkerVersions(t),{registrations:n}=await serviceWorkers.getServiceWorkerRegistrations(t);return{versions:r,registrations:n}}}var serviceWorker$1=ServiceWorker$1;const FRGatherer$3=baseGatherer,URL$C=urlShim;class SourceMaps extends FRGatherer$3{meta={supportedModes:["timespan","navigation"]};constructor(){super(),this._scriptParsedEvents=[],this.onScriptParsed=this.onScriptParsed.bind(this)}async fetchSourceMap(e,t){const r=await e.fetcher.fetchResource(t,{timeout:1500});if(null===r.content)throw new Error(`Failed fetching source map (${r.status})`);return JSON.parse(r.content)}
parseSourceMapFromDataUrl(e){const t=Buffer.from(e.split(",")[1],"base64");return JSON.parse(t.toString())}onScriptParsed(e){e.sourceMapURL&&this._scriptParsedEvents.push(e)}_resolveUrl(e,t){try{return new URL$C(e,t).href}catch(e){return}}async _retrieveMapFromScriptParsedEvent(e,t){if(!t.sourceMapURL)throw new Error("precondition failed: event.sourceMapURL should exist");const r=t.sourceMapURL.startsWith("data:"),n=t.url,a=r?t.sourceMapURL:this._resolveUrl(t.sourceMapURL,t.url);if(!a)return{scriptUrl:n,errorMessage:`Could not resolve map url: ${t.sourceMapURL}`};const i=r?void 0:a;try{const t=r?this.parseSourceMapFromDataUrl(a):await this.fetchSourceMap(e,a);return t.sections&&(t.sections=t.sections.filter((e=>e.map))),{scriptUrl:n,sourceMapUrl:i,map:t}}catch(e){return{scriptUrl:n,sourceMapUrl:i,errorMessage:e.toString()}}}async startSensitiveInstrumentation(e){const t=e.driver.defaultSession;t.on("Debugger.scriptParsed",this.onScriptParsed),await t.sendCommand("Debugger.enable")}
async stopSensitiveInstrumentation(e){const t=e.driver.defaultSession;await t.sendCommand("Debugger.disable"),t.off("Debugger.scriptParsed",this.onScriptParsed)}async getArtifact(e){await e.driver.fetcher.enable();const t=this._scriptParsedEvents.map((t=>this._retrieveMapFromScriptParsedEvent(e.driver,t)));return Promise.all(t)}}var sourceMaps=SourceMaps;const TraceGatherer=trace,FRGatherer$2=baseGatherer;class TraceCompat extends FRGatherer$2{meta={supportedModes:["timespan","navigation"],dependencies:{Trace:TraceGatherer.symbol}};async getArtifact(e){return{defaultPass:e.dependencies.Trace}}}var traceCompat=TraceCompat;const LHError$b=lhError.exports,TraceProcessor$1=traceProcessor;class LHTraceProcessor$2 extends TraceProcessor$1{static createNoNavstartError(){return new LHError$b(LHError$b.errors.NO_NAVSTART)}static createNoResourceSendRequestError(){return new LHError$b(LHError$b.errors.NO_RESOURCE_REQUEST)}static createNoTracingStartedError(){
return new LHError$b(LHError$b.errors.NO_TRACING_STARTED)}static createNoFirstContentfulPaintError(){return new LHError$b(LHError$b.errors.NO_FCP)}}var lhTraceProcessor=LHTraceProcessor$2;const makeComputedArtifact$E=computedArtifact,LHTraceProcessor$1=lhTraceProcessor;class ProcessedTrace$f{static async compute_(e){return LHTraceProcessor$1.processTrace(e)}}var processedTrace=makeComputedArtifact$E(ProcessedTrace$f);const makeComputedArtifact$D=computedArtifact,LHTraceProcessor=lhTraceProcessor;class ProcessedNavigation$7{static async compute_(e){return LHTraceProcessor.processNavigation(e)}}var processedNavigation=makeComputedArtifact$D(ProcessedNavigation$7);const FRGatherer$1=baseGatherer,{resolveNodeIdToObjectId}=dom$1,pageFunctions=pageFunctions$h,RectHelpers$1=rectHelpers,Sentry$3=sentry,Trace=trace,ProcessedTrace$e=processedTrace,ProcessedNavigation$6=processedNavigation,LighthouseError=lhError.exports;function getNodeDetailsData(){
const e=this.nodeType===document.ELEMENT_NODE?this:this.parentElement;let t;return e&&(t={node:getNodeDetails(e)}),t}class TraceElements extends FRGatherer$1{meta={supportedModes:["timespan","navigation"],dependencies:{Trace:Trace.symbol}};animationIdToName=new Map;constructor(){super(),this._onAnimationStarted=this._onAnimationStarted.bind(this)}_onAnimationStarted({animation:{id:e,name:t}}){t&&this.animationIdToName.set(e,t)}static getNodeIDFromTraceEvent(e){return e&&e.args&&e.args.data&&e.args.data.nodeId}static getAnimationIDFromTraceEvent(e){return e&&e.args&&e.args.data&&e.args.data.id}static getFailureReasonsFromTraceEvent(e){return e&&e.args&&e.args.data&&e.args.data.compositeFailed}static getUnsupportedPropertiesFromTraceEvent(e){return e&&e.args&&e.args.data&&e.args.data.unsupportedProperties}static traceRectToLHRect(e){const t={x:e[0],y:e[1],width:e[2],height:e[3]};return RectHelpers$1.addRectTopAndBottom(t)}static getTopLayoutShiftElements(e){
const t=new Map,r=e.filter((e=>"LayoutShift"===e.name)).map((e=>e.args&&e.args.data)),n=r.findIndex((e=>e&&!e.had_recent_input));r.forEach(((e,r)=>{if(!e||!e.impacted_nodes||!e.score)return;if(-1!==n&&r>=n&&e.had_recent_input)return;let a=0;const i=new Map;e.impacted_nodes.forEach((e=>{if(!e.node_id||!e.old_rect||!e.new_rect)return;const t=TraceElements.traceRectToLHRect(e.old_rect),r=TraceElements.traceRectToLHRect(e.new_rect),n=RectHelpers$1.getRectArea(t)+RectHelpers$1.getRectArea(r)-RectHelpers$1.getRectOverlapArea(t,r);i.set(e.node_id,n),a+=n}));for(const[r,n]of i.entries()){let i=t.get(r)||0;i+=n/a*e.score,t.set(r,i)}}));return[...t.entries()].sort(((e,t)=>t[1]-e[1])).slice(0,5).map((([e,t])=>({nodeId:e,score:t})))}async getAnimatedElements(e){const t=new Map;for(const r of e){if("Animation"!==r.name)continue;if(!r.id2||!r.id2.local)continue;const e=r.id2.local,n=t.get(e)||{begin:void 0,status:void 0}
;"b"===r.ph?n.begin=r:"n"===r.ph&&r.args.data&&void 0!==r.args.data.compositeFailed&&(n.status=r),t.set(e,n)}const r=new Map;for(const{begin:e,status:n}of t.values()){const t=TraceElements.getNodeIDFromTraceEvent(e),a=TraceElements.getAnimationIDFromTraceEvent(e),i=TraceElements.getFailureReasonsFromTraceEvent(n),o=TraceElements.getUnsupportedPropertiesFromTraceEvent(n);if(!t||!a)continue;const l=r.get(t)||new Set;l.add({animationId:a,failureReasonsMask:i,unsupportedProperties:o}),r.set(t,l)}const n=[];for(const[e,t]of r){const r=[];for(const{animationId:e,failureReasonsMask:n,unsupportedProperties:a}of t){const t=this.animationIdToName.get(e);r.push({name:t,failureReasonsMask:n,unsupportedProperties:a})}n.push({nodeId:e,animations:r})}return n}async startInstrumentation(e){await e.driver.defaultSession.sendCommand("Animation.enable"),e.driver.defaultSession.on("Animation.animationStarted",this._onAnimationStarted)}async stopInstrumentation(e){
e.driver.defaultSession.off("Animation.animationStarted",this._onAnimationStarted),await e.driver.defaultSession.sendCommand("Animation.disable")}async _getArtifact(e,t){const r=e.driver.defaultSession;if(!t)throw new Error("Trace is missing!");const n=await ProcessedTrace$e.request(t,e),{largestContentfulPaintEvt:a}=await ProcessedNavigation$6.request(n,e).catch((t=>{if("timespan"===e.gatherMode&&t.code===LighthouseError.errors.NO_FCP.code)return{largestContentfulPaintEvt:void 0};throw t})),{mainThreadEvents:i}=n,o=TraceElements.getNodeIDFromTraceEvent(a),l=TraceElements.getTopLayoutShiftElements(i),c=await this.getAnimatedElements(i),u=new Map([["largest-contentful-paint",o?[{nodeId:o}]:[]],["layout-shift",l],["animation",c]]),p=[];for(const[e,t]of u)for(let n=0;n<t.length;n++){const a=t[n].nodeId;let i;try{const e=await resolveNodeIdToObjectId(r,a);if(!e)continue;i=await r.sendCommand("Runtime.callFunctionOn",{objectId:e,
functionDeclaration:`function () {\n              ${getNodeDetailsData.toString()};\n              ${pageFunctions.getNodeDetailsString};\n              return getNodeDetailsData.call(this);\n            }`,returnByValue:!0,awaitPromise:!0})}catch(e){Sentry$3.captureException(e,{tags:{gatherer:this.name},level:"error"});continue}i&&i.result&&i.result.value&&p.push({traceEventType:e,...i.result.value,score:t[n].score,animations:t[n].animations,nodeId:a})}return p}async getArtifact(e){return this._getArtifact(e,e.dependencies.Trace)}async afterPass(e,t){const r={...e,dependencies:{}};return await this.stopInstrumentation(r),this._getArtifact(r,t.trace)}}var traceElements=TraceElements;const FRGatherer=baseGatherer;function getViewportDimensions(){return{innerWidth:window.innerWidth,innerHeight:window.innerHeight,outerWidth:window.outerWidth,outerHeight:window.outerHeight,devicePixelRatio:window.devicePixelRatio}}class ViewportDimensions extends FRGatherer{meta={
supportedModes:["snapshot","timespan","navigation"]};async getArtifact(e){const t=e.driver,r=await t.executionContext.evaluate(getViewportDimensions,{args:[],useIsolation:!0});if(!Object.values(r).every(Number.isFinite)){const e=JSON.stringify(r);throw new Error(`ViewportDimensions results were not numeric: ${e}`)}return r}}var viewportDimensions=ViewportDimensions,accesskeys={exports:{}},axeAudit={exports:{}};const Audit$1I=audit,i18n$2z=i18n$2H,UIStrings$2x={failingElementsHeader:"Failing Elements"},str_$2y=i18n$2z.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/axe-audit.js",UIStrings$2x);class AxeAudit$I extends Audit$1I{static audit(e){if((e.Accessibility.notApplicable||[]).find((e=>e.id===this.meta.id)))return{score:null,notApplicable:!0};const t=e.Accessibility.incomplete||[],r=t.find((e=>e.id===this.meta.id));if(r&&r.error)return{score:null,errorMessage:`axe-core Error: ${r.error.message||"Unknown error"}`}
;const n=this.meta.scoreDisplayMode===Audit$1I.SCORING_MODES.INFORMATIVE,a=e.Accessibility.violations||[],i=(n?a.concat(t):a).find((e=>e.id===this.meta.id)),o=i&&i.impact,l=i&&i.tags;if(n&&!i)return{score:null,notApplicable:!0};let c=[];i&&i.nodes&&(c=i.nodes.map((e=>({node:{...Audit$1I.makeNodeItem(e.node),explanation:e.failureSummary},subItems:e.relatedNodes.length?{type:"subitems",items:e.relatedNodes.map((e=>({relatedNode:Audit$1I.makeNodeItem(e)})))}:void 0}))));const u=[{key:"node",itemType:"node",subItemsHeading:{key:"relatedNode",itemType:"node"},text:str_$2y(UIStrings$2x.failingElementsHeader)}];let p;return(o||l)&&(p={type:"debugdata",impact:o,tags:l}),{score:Number(void 0===i),details:{...Audit$1I.makeTableDetails(u,c),debugData:p}}}}axeAudit.exports=AxeAudit$I,axeAudit.exports.UIStrings=UIStrings$2x;const AxeAudit$H=axeAudit.exports,i18n$2y=i18n$2H,UIStrings$2w={title:"`[accesskey]` values are unique",failureTitle:"`[accesskey]` values are not unique",
description:"Access keys let users quickly focus a part of the page. For proper navigation, each access key must be unique. [Learn more](https://web.dev/accesskeys/)."},str_$2x=i18n$2y.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/accesskeys.js",UIStrings$2w);class Accesskeys extends AxeAudit$H{static get meta(){return{id:"accesskeys",title:str_$2x(UIStrings$2w.title),failureTitle:str_$2x(UIStrings$2w.failureTitle),description:str_$2x(UIStrings$2w.description),requiredArtifacts:["Accessibility"]}}}accesskeys.exports=Accesskeys,accesskeys.exports.UIStrings=UIStrings$2w;var ariaAllowedAttr={exports:{}};const AxeAudit$G=axeAudit.exports,i18n$2x=i18n$2H,UIStrings$2v={title:"`[aria-*]` attributes match their roles",failureTitle:"`[aria-*]` attributes do not match their roles",description:"Each ARIA `role` supports a specific subset of `aria-*` attributes. Mismatching these invalidates the `aria-*` attributes. [Learn more](https://web.dev/aria-allowed-attr/)."
},str_$2w=i18n$2x.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-allowed-attr.js",UIStrings$2v);class ARIAAllowedAttr extends AxeAudit$G{static get meta(){return{id:"aria-allowed-attr",title:str_$2w(UIStrings$2v.title),failureTitle:str_$2w(UIStrings$2v.failureTitle),description:str_$2w(UIStrings$2v.description),requiredArtifacts:["Accessibility"]}}}ariaAllowedAttr.exports=ARIAAllowedAttr,ariaAllowedAttr.exports.UIStrings=UIStrings$2v;var ariaCommandName={exports:{}};const AxeAudit$F=axeAudit.exports,i18n$2w=i18n$2H,UIStrings$2u={title:"`button`, `link`, and `menuitem` elements have accessible names",failureTitle:"`button`, `link`, and `menuitem` elements do not have accessible names.",description:"When an element doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."
},str_$2v=i18n$2w.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-command-name.js",UIStrings$2u);class AriaCommandName extends AxeAudit$F{static get meta(){return{id:"aria-command-name",title:str_$2v(UIStrings$2u.title),failureTitle:str_$2v(UIStrings$2u.failureTitle),description:str_$2v(UIStrings$2u.description),requiredArtifacts:["Accessibility"]}}}ariaCommandName.exports=AriaCommandName,ariaCommandName.exports.UIStrings=UIStrings$2u;var ariaHiddenBody={exports:{}};const AxeAudit$E=axeAudit.exports,i18n$2v=i18n$2H,UIStrings$2t={title:'`[aria-hidden="true"]` is not present on the document `<body>`',failureTitle:'`[aria-hidden="true"]` is present on the document `<body>`',description:'Assistive technologies, like screen readers, work inconsistently when `aria-hidden="true"` is set on the document `<body>`. [Learn more](https://web.dev/aria-hidden-body/).'
},str_$2u=i18n$2v.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-hidden-body.js",UIStrings$2t);class AriaHiddenBody extends AxeAudit$E{static get meta(){return{id:"aria-hidden-body",title:str_$2u(UIStrings$2t.title),failureTitle:str_$2u(UIStrings$2t.failureTitle),description:str_$2u(UIStrings$2t.description),requiredArtifacts:["Accessibility"]}}}ariaHiddenBody.exports=AriaHiddenBody,ariaHiddenBody.exports.UIStrings=UIStrings$2t;var ariaHiddenFocus={exports:{}};const AxeAudit$D=axeAudit.exports,i18n$2u=i18n$2H,UIStrings$2s={title:'`[aria-hidden="true"]` elements do not contain focusable descendents',failureTitle:'`[aria-hidden="true"]` elements contain focusable descendents',description:'Focusable descendents within an `[aria-hidden="true"]` element prevent those interactive elements from being available to users of assistive technologies like screen readers. [Learn more](https://web.dev/aria-hidden-focus/).'
},str_$2t=i18n$2u.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-hidden-focus.js",UIStrings$2s);class AriaHiddenFocus extends AxeAudit$D{static get meta(){return{id:"aria-hidden-focus",title:str_$2t(UIStrings$2s.title),failureTitle:str_$2t(UIStrings$2s.failureTitle),description:str_$2t(UIStrings$2s.description),requiredArtifacts:["Accessibility"]}}}ariaHiddenFocus.exports=AriaHiddenFocus,ariaHiddenFocus.exports.UIStrings=UIStrings$2s;var ariaInputFieldName={exports:{}};const AxeAudit$C=axeAudit.exports,i18n$2t=i18n$2H,UIStrings$2r={title:"ARIA input fields have accessible names",failureTitle:"ARIA input fields do not have accessible names",description:"When an input field doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."
},str_$2s=i18n$2t.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-input-field-name.js",UIStrings$2r);class AriaInputFieldName extends AxeAudit$C{static get meta(){return{id:"aria-input-field-name",title:str_$2s(UIStrings$2r.title),failureTitle:str_$2s(UIStrings$2r.failureTitle),description:str_$2s(UIStrings$2r.description),requiredArtifacts:["Accessibility"]}}}ariaInputFieldName.exports=AriaInputFieldName,ariaInputFieldName.exports.UIStrings=UIStrings$2r;var ariaMeterName={exports:{}};const AxeAudit$B=axeAudit.exports,i18n$2s=i18n$2H,UIStrings$2q={title:"ARIA `meter` elements have accessible names",failureTitle:"ARIA `meter` elements do not have accessible names.",description:"When an element doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."
},str_$2r=i18n$2s.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-meter-name.js",UIStrings$2q);class AriaMeterName extends AxeAudit$B{static get meta(){return{id:"aria-meter-name",title:str_$2r(UIStrings$2q.title),failureTitle:str_$2r(UIStrings$2q.failureTitle),description:str_$2r(UIStrings$2q.description),requiredArtifacts:["Accessibility"]}}}ariaMeterName.exports=AriaMeterName,ariaMeterName.exports.UIStrings=UIStrings$2q;var ariaProgressbarName={exports:{}};const AxeAudit$A=axeAudit.exports,i18n$2r=i18n$2H,UIStrings$2p={title:"ARIA `progressbar` elements have accessible names",failureTitle:"ARIA `progressbar` elements do not have accessible names.",description:"When a `progressbar` element doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."
},str_$2q=i18n$2r.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-progressbar-name.js",UIStrings$2p);class AriaProgressbarName extends AxeAudit$A{static get meta(){return{id:"aria-progressbar-name",title:str_$2q(UIStrings$2p.title),failureTitle:str_$2q(UIStrings$2p.failureTitle),description:str_$2q(UIStrings$2p.description),requiredArtifacts:["Accessibility"]}}}ariaProgressbarName.exports=AriaProgressbarName,ariaProgressbarName.exports.UIStrings=UIStrings$2p;var ariaRequiredAttr={exports:{}};const AxeAudit$z=axeAudit.exports,i18n$2q=i18n$2H,UIStrings$2o={title:"`[role]`s have all required `[aria-*]` attributes",failureTitle:"`[role]`s do not have all required `[aria-*]` attributes",description:"Some ARIA roles have required attributes that describe the state of the element to screen readers. [Learn more](https://web.dev/aria-required-attr/)."},str_$2p=i18n$2q.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-required-attr.js",UIStrings$2o)
;class ARIARequiredAttr extends AxeAudit$z{static get meta(){return{id:"aria-required-attr",title:str_$2p(UIStrings$2o.title),failureTitle:str_$2p(UIStrings$2o.failureTitle),description:str_$2p(UIStrings$2o.description),requiredArtifacts:["Accessibility"]}}}ariaRequiredAttr.exports=ARIARequiredAttr,ariaRequiredAttr.exports.UIStrings=UIStrings$2o;var ariaRequiredChildren={exports:{}};const AxeAudit$y=axeAudit.exports,i18n$2p=i18n$2H,UIStrings$2n={title:"Elements with an ARIA `[role]` that require children to contain a specific `[role]` have all required children.",failureTitle:"Elements with an ARIA `[role]` that require children to contain a specific `[role]` are missing some or all of those required children.",description:"Some ARIA parent roles must contain specific child roles to perform their intended accessibility functions. [Learn more](https://web.dev/aria-required-children/)."
},str_$2o=i18n$2p.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-required-children.js",UIStrings$2n);class AriaRequiredChildren extends AxeAudit$y{static get meta(){return{id:"aria-required-children",title:str_$2o(UIStrings$2n.title),failureTitle:str_$2o(UIStrings$2n.failureTitle),description:str_$2o(UIStrings$2n.description),requiredArtifacts:["Accessibility"]}}}ariaRequiredChildren.exports=AriaRequiredChildren,ariaRequiredChildren.exports.UIStrings=UIStrings$2n;var ariaRequiredParent={exports:{}};const AxeAudit$x=axeAudit.exports,i18n$2o=i18n$2H,UIStrings$2m={title:"`[role]`s are contained by their required parent element",failureTitle:"`[role]`s are not contained by their required parent element",description:"Some ARIA child roles must be contained by specific parent roles to properly perform their intended accessibility functions. [Learn more](https://web.dev/aria-required-parent/)."
},str_$2n=i18n$2o.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-required-parent.js",UIStrings$2m);class AriaRequiredParent extends AxeAudit$x{static get meta(){return{id:"aria-required-parent",title:str_$2n(UIStrings$2m.title),failureTitle:str_$2n(UIStrings$2m.failureTitle),description:str_$2n(UIStrings$2m.description),requiredArtifacts:["Accessibility"]}}}ariaRequiredParent.exports=AriaRequiredParent,ariaRequiredParent.exports.UIStrings=UIStrings$2m;var ariaRoles={exports:{}};const AxeAudit$w=axeAudit.exports,i18n$2n=i18n$2H,UIStrings$2l={title:"`[role]` values are valid",failureTitle:"`[role]` values are not valid",description:"ARIA roles must have valid values in order to perform their intended accessibility functions. [Learn more](https://web.dev/aria-roles/)."},str_$2m=i18n$2n.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-roles.js",UIStrings$2l);class AriaRoles extends AxeAudit$w{static get meta(){return{id:"aria-roles",
title:str_$2m(UIStrings$2l.title),failureTitle:str_$2m(UIStrings$2l.failureTitle),description:str_$2m(UIStrings$2l.description),requiredArtifacts:["Accessibility"]}}}ariaRoles.exports=AriaRoles,ariaRoles.exports.UIStrings=UIStrings$2l;var ariaToggleFieldName={exports:{}};const AxeAudit$v=axeAudit.exports,i18n$2m=i18n$2H,UIStrings$2k={title:"ARIA toggle fields have accessible names",failureTitle:"ARIA toggle fields do not have accessible names",description:"When a toggle field doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."},str_$2l=i18n$2m.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-toggle-field-name.js",UIStrings$2k);class AriaToggleFieldName extends AxeAudit$v{static get meta(){return{id:"aria-toggle-field-name",title:str_$2l(UIStrings$2k.title),failureTitle:str_$2l(UIStrings$2k.failureTitle),
description:str_$2l(UIStrings$2k.description),requiredArtifacts:["Accessibility"]}}}ariaToggleFieldName.exports=AriaToggleFieldName,ariaToggleFieldName.exports.UIStrings=UIStrings$2k;var ariaTooltipName={exports:{}};const AxeAudit$u=axeAudit.exports,i18n$2l=i18n$2H,UIStrings$2j={title:"ARIA `tooltip` elements have accessible names",failureTitle:"ARIA `tooltip` elements do not have accessible names.",description:"When an element doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."},str_$2k=i18n$2l.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-tooltip-name.js",UIStrings$2j);class AriaTooltipName extends AxeAudit$u{static get meta(){return{id:"aria-tooltip-name",title:str_$2k(UIStrings$2j.title),failureTitle:str_$2k(UIStrings$2j.failureTitle),description:str_$2k(UIStrings$2j.description),requiredArtifacts:["Accessibility"]}}}
ariaTooltipName.exports=AriaTooltipName,ariaTooltipName.exports.UIStrings=UIStrings$2j;var ariaTreeitemName={exports:{}};const AxeAudit$t=axeAudit.exports,i18n$2k=i18n$2H,UIStrings$2i={title:"ARIA `treeitem` elements have accessible names",failureTitle:"ARIA `treeitem` elements do not have accessible names.",description:"When an element doesn't have an accessible name, screen readers announce it with a generic name, making it unusable for users who rely on screen readers. [Learn more](https://web.dev/aria-name/)."},str_$2j=i18n$2k.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-treeitem-name.js",UIStrings$2i);class AriaTreeitemName extends AxeAudit$t{static get meta(){return{id:"aria-treeitem-name",title:str_$2j(UIStrings$2i.title),failureTitle:str_$2j(UIStrings$2i.failureTitle),description:str_$2j(UIStrings$2i.description),requiredArtifacts:["Accessibility"]}}}ariaTreeitemName.exports=AriaTreeitemName,ariaTreeitemName.exports.UIStrings=UIStrings$2i
;var ariaValidAttrValue={exports:{}};const AxeAudit$s=axeAudit.exports,i18n$2j=i18n$2H,UIStrings$2h={title:"`[aria-*]` attributes have valid values",failureTitle:"`[aria-*]` attributes do not have valid values",description:"Assistive technologies, like screen readers, can't interpret ARIA attributes with invalid values. [Learn more](https://web.dev/aria-valid-attr-value/)."},str_$2i=i18n$2j.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-valid-attr-value.js",UIStrings$2h);class ARIAValidAttr$1 extends AxeAudit$s{static get meta(){return{id:"aria-valid-attr-value",title:str_$2i(UIStrings$2h.title),failureTitle:str_$2i(UIStrings$2h.failureTitle),description:str_$2i(UIStrings$2h.description),requiredArtifacts:["Accessibility"]}}}ariaValidAttrValue.exports=ARIAValidAttr$1,ariaValidAttrValue.exports.UIStrings=UIStrings$2h;var ariaValidAttr={exports:{}};const AxeAudit$r=axeAudit.exports,i18n$2i=i18n$2H,UIStrings$2g={
title:"`[aria-*]` attributes are valid and not misspelled",failureTitle:"`[aria-*]` attributes are not valid or misspelled",description:"Assistive technologies, like screen readers, can't interpret ARIA attributes with invalid names. [Learn more](https://web.dev/aria-valid-attr/)."},str_$2h=i18n$2i.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/aria-valid-attr.js",UIStrings$2g);class ARIAValidAttr extends AxeAudit$r{static get meta(){return{id:"aria-valid-attr",title:str_$2h(UIStrings$2g.title),failureTitle:str_$2h(UIStrings$2g.failureTitle),description:str_$2h(UIStrings$2g.description),requiredArtifacts:["Accessibility"]}}}ariaValidAttr.exports=ARIAValidAttr,ariaValidAttr.exports.UIStrings=UIStrings$2g;var buttonName={exports:{}};const AxeAudit$q=axeAudit.exports,i18n$2h=i18n$2H,UIStrings$2f={title:"Buttons have an accessible name",failureTitle:"Buttons do not have an accessible name",
description:'When a button doesn\'t have an accessible name, screen readers announce it as "button", making it unusable for users who rely on screen readers. [Learn more](https://web.dev/button-name/).'},str_$2g=i18n$2h.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/button-name.js",UIStrings$2f);class ButtonName extends AxeAudit$q{static get meta(){return{id:"button-name",title:str_$2g(UIStrings$2f.title),failureTitle:str_$2g(UIStrings$2f.failureTitle),description:str_$2g(UIStrings$2f.description),requiredArtifacts:["Accessibility"]}}}buttonName.exports=ButtonName,buttonName.exports.UIStrings=UIStrings$2f;var bypass={exports:{}};const AxeAudit$p=axeAudit.exports,i18n$2g=i18n$2H,UIStrings$2e={title:"The page contains a heading, skip link, or landmark region",failureTitle:"The page does not contain a heading, skip link, or landmark region",
description:"Adding ways to bypass repetitive content lets keyboard users navigate the page more efficiently. [Learn more](https://web.dev/bypass/)."},str_$2f=i18n$2g.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/bypass.js",UIStrings$2e);class Bypass extends AxeAudit$p{static get meta(){return{id:"bypass",title:str_$2f(UIStrings$2e.title),failureTitle:str_$2f(UIStrings$2e.failureTitle),description:str_$2f(UIStrings$2e.description),requiredArtifacts:["Accessibility"]}}}bypass.exports=Bypass,bypass.exports.UIStrings=UIStrings$2e;var colorContrast={exports:{}};const AxeAudit$o=axeAudit.exports,i18n$2f=i18n$2H,UIStrings$2d={title:"Background and foreground colors have a sufficient contrast ratio",failureTitle:"Background and foreground colors do not have a sufficient contrast ratio.",description:"Low-contrast text is difficult or impossible for many users to read. [Learn more](https://web.dev/color-contrast/)."
},str_$2e=i18n$2f.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/color-contrast.js",UIStrings$2d);class ColorContrast extends AxeAudit$o{static get meta(){return{id:"color-contrast",title:str_$2e(UIStrings$2d.title),failureTitle:str_$2e(UIStrings$2d.failureTitle),description:str_$2e(UIStrings$2d.description),requiredArtifacts:["Accessibility"]}}}colorContrast.exports=ColorContrast,colorContrast.exports.UIStrings=UIStrings$2d;var definitionList={exports:{}};const AxeAudit$n=axeAudit.exports,i18n$2e=i18n$2H,UIStrings$2c={title:"`<dl>`'s contain only properly-ordered `<dt>` and `<dd>` groups, `<script>`, `<template>` or `<div>` elements.",failureTitle:"`<dl>`'s do not contain only properly-ordered `<dt>` and `<dd>` groups, `<script>`, `<template>` or `<div>` elements.",description:"When definition lists are not properly marked up, screen readers may produce confusing or inaccurate output. [Learn more](https://web.dev/definition-list/)."
},str_$2d=i18n$2e.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/definition-list.js",UIStrings$2c);class DefinitionList extends AxeAudit$n{static get meta(){return{id:"definition-list",title:str_$2d(UIStrings$2c.title),failureTitle:str_$2d(UIStrings$2c.failureTitle),description:str_$2d(UIStrings$2c.description),requiredArtifacts:["Accessibility"]}}}definitionList.exports=DefinitionList,definitionList.exports.UIStrings=UIStrings$2c;var dlitem={exports:{}};const AxeAudit$m=axeAudit.exports,i18n$2d=i18n$2H,UIStrings$2b={title:"Definition list items are wrapped in `<dl>` elements",failureTitle:"Definition list items are not wrapped in `<dl>` elements",description:"Definition list items (`<dt>` and `<dd>`) must be wrapped in a parent `<dl>` element to ensure that screen readers can properly announce them. [Learn more](https://web.dev/dlitem/)."},str_$2c=i18n$2d.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/dlitem.js",UIStrings$2b)
;class DLItem extends AxeAudit$m{static get meta(){return{id:"dlitem",title:str_$2c(UIStrings$2b.title),failureTitle:str_$2c(UIStrings$2b.failureTitle),description:str_$2c(UIStrings$2b.description),requiredArtifacts:["Accessibility"]}}}dlitem.exports=DLItem,dlitem.exports.UIStrings=UIStrings$2b;var documentTitle={exports:{}};const AxeAudit$l=axeAudit.exports,i18n$2c=i18n$2H,UIStrings$2a={title:"Document has a `<title>` element",failureTitle:"Document doesn't have a `<title>` element",description:"The title gives screen reader users an overview of the page, and search engine users rely on it heavily to determine if a page is relevant to their search. [Learn more](https://web.dev/document-title/)."},str_$2b=i18n$2c.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/document-title.js",UIStrings$2a);class DocumentTitle extends AxeAudit$l{static get meta(){return{id:"document-title",title:str_$2b(UIStrings$2a.title),failureTitle:str_$2b(UIStrings$2a.failureTitle),
description:str_$2b(UIStrings$2a.description),requiredArtifacts:["Accessibility"]}}}documentTitle.exports=DocumentTitle,documentTitle.exports.UIStrings=UIStrings$2a;var duplicateIdActive={exports:{}};const AxeAudit$k=axeAudit.exports,i18n$2b=i18n$2H,UIStrings$29={title:"`[id]` attributes on active, focusable elements are unique",failureTitle:"`[id]` attributes on active, focusable elements are not unique",description:"All focusable elements must have a unique `id` to ensure that they're visible to assistive technologies. [Learn more](https://web.dev/duplicate-id-active/)."},str_$2a=i18n$2b.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/duplicate-id-active.js",UIStrings$29);class DuplicateIdActive extends AxeAudit$k{static get meta(){return{id:"duplicate-id-active",title:str_$2a(UIStrings$29.title),failureTitle:str_$2a(UIStrings$29.failureTitle),description:str_$2a(UIStrings$29.description),requiredArtifacts:["Accessibility"]}}}
duplicateIdActive.exports=DuplicateIdActive,duplicateIdActive.exports.UIStrings=UIStrings$29;var duplicateIdAria={exports:{}};const AxeAudit$j=axeAudit.exports,i18n$2a=i18n$2H,UIStrings$28={title:"ARIA IDs are unique",failureTitle:"ARIA IDs are not unique",description:"The value of an ARIA ID must be unique to prevent other instances from being overlooked by assistive technologies. [Learn more](https://web.dev/duplicate-id-aria/)."},str_$29=i18n$2a.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/duplicate-id-aria.js",UIStrings$28);class DuplicateIdAria extends AxeAudit$j{static get meta(){return{id:"duplicate-id-aria",title:str_$29(UIStrings$28.title),failureTitle:str_$29(UIStrings$28.failureTitle),description:str_$29(UIStrings$28.description),requiredArtifacts:["Accessibility"]}}}duplicateIdAria.exports=DuplicateIdAria,duplicateIdAria.exports.UIStrings=UIStrings$28;var formFieldMultipleLabels={exports:{}};const AxeAudit$i=axeAudit.exports,i18n$29=i18n$2H,UIStrings$27={
title:"No form fields have multiple labels",failureTitle:"Form fields have multiple labels",description:"Form fields with multiple labels can be confusingly announced by assistive technologies like screen readers which use either the first, the last, or all of the labels. [Learn more](https://web.dev/form-field-multiple-labels/)."},str_$28=i18n$29.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/form-field-multiple-labels.js",UIStrings$27);class FormFieldMultipleLabels extends AxeAudit$i{static get meta(){return{id:"form-field-multiple-labels",title:str_$28(UIStrings$27.title),failureTitle:str_$28(UIStrings$27.failureTitle),description:str_$28(UIStrings$27.description),scoreDisplayMode:AxeAudit$i.SCORING_MODES.INFORMATIVE,requiredArtifacts:["Accessibility"]}}}formFieldMultipleLabels.exports=FormFieldMultipleLabels,formFieldMultipleLabels.exports.UIStrings=UIStrings$27;var frameTitle={exports:{}};const AxeAudit$h=axeAudit.exports,i18n$28=i18n$2H,UIStrings$26={
title:"`<frame>` or `<iframe>` elements have a title",failureTitle:"`<frame>` or `<iframe>` elements do not have a title",description:"Screen reader users rely on frame titles to describe the contents of frames. [Learn more](https://web.dev/frame-title/)."},str_$27=i18n$28.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/frame-title.js",UIStrings$26);class FrameTitle extends AxeAudit$h{static get meta(){return{id:"frame-title",title:str_$27(UIStrings$26.title),failureTitle:str_$27(UIStrings$26.failureTitle),description:str_$27(UIStrings$26.description),requiredArtifacts:["Accessibility"]}}}frameTitle.exports=FrameTitle,frameTitle.exports.UIStrings=UIStrings$26;var headingOrder={exports:{}};const AxeAudit$g=axeAudit.exports,i18n$27=i18n$2H,UIStrings$25={title:"Heading elements appear in a sequentially-descending order",failureTitle:"Heading elements are not in a sequentially-descending order",
description:"Properly ordered headings that do not skip levels convey the semantic structure of the page, making it easier to navigate and understand when using assistive technologies. [Learn more](https://web.dev/heading-order/)."},str_$26=i18n$27.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/heading-order.js",UIStrings$25);class HeadingOrder extends AxeAudit$g{static get meta(){return{id:"heading-order",title:str_$26(UIStrings$25.title),failureTitle:str_$26(UIStrings$25.failureTitle),description:str_$26(UIStrings$25.description),requiredArtifacts:["Accessibility"]}}}headingOrder.exports=HeadingOrder,headingOrder.exports.UIStrings=UIStrings$25;var htmlHasLang={exports:{}};const AxeAudit$f=axeAudit.exports,i18n$26=i18n$2H,UIStrings$24={title:"`<html>` element has a `[lang]` attribute",failureTitle:"`<html>` element does not have a `[lang]` attribute",
description:"If a page doesn't specify a lang attribute, a screen reader assumes that the page is in the default language that the user chose when setting up the screen reader. If the page isn't actually in the default language, then the screen reader might not announce the page's text correctly. [Learn more](https://web.dev/html-has-lang/)."},str_$25=i18n$26.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/html-has-lang.js",UIStrings$24);class HTMLHasLang extends AxeAudit$f{static get meta(){return{id:"html-has-lang",title:str_$25(UIStrings$24.title),failureTitle:str_$25(UIStrings$24.failureTitle),description:str_$25(UIStrings$24.description),requiredArtifacts:["Accessibility"]}}}htmlHasLang.exports=HTMLHasLang,htmlHasLang.exports.UIStrings=UIStrings$24;var htmlLangValid={exports:{}};const AxeAudit$e=axeAudit.exports,i18n$25=i18n$2H,UIStrings$23={title:"`<html>` element has a valid value for its `[lang]` attribute",
failureTitle:"`<html>` element does not have a valid value for its `[lang]` attribute.",description:"Specifying a valid [BCP 47 language](https://www.w3.org/International/questions/qa-choosing-language-tags#question) helps screen readers announce text properly. [Learn more](https://web.dev/html-lang-valid/)."},str_$24=i18n$25.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/html-lang-valid.js",UIStrings$23);class HTMLLangValid extends AxeAudit$e{static get meta(){return{id:"html-lang-valid",title:str_$24(UIStrings$23.title),failureTitle:str_$24(UIStrings$23.failureTitle),description:str_$24(UIStrings$23.description),requiredArtifacts:["Accessibility"]}}}htmlLangValid.exports=HTMLLangValid,htmlLangValid.exports.UIStrings=UIStrings$23;var imageAlt={exports:{}};const AxeAudit$d=axeAudit.exports,i18n$24=i18n$2H,UIStrings$22={title:"Image elements have `[alt]` attributes",failureTitle:"Image elements do not have `[alt]` attributes",
description:"Informative elements should aim for short, descriptive alternate text. Decorative elements can be ignored with an empty alt attribute. [Learn more](https://web.dev/image-alt/)."},str_$23=i18n$24.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/image-alt.js",UIStrings$22);class ImageAlt extends AxeAudit$d{static get meta(){return{id:"image-alt",title:str_$23(UIStrings$22.title),failureTitle:str_$23(UIStrings$22.failureTitle),description:str_$23(UIStrings$22.description),requiredArtifacts:["Accessibility"]}}}imageAlt.exports=ImageAlt,imageAlt.exports.UIStrings=UIStrings$22;var inputImageAlt={exports:{}};const AxeAudit$c=axeAudit.exports,i18n$23=i18n$2H,UIStrings$21={title:'`<input type="image">` elements have `[alt]` text',failureTitle:'`<input type="image">` elements do not have `[alt]` text',
description:"When an image is being used as an `<input>` button, providing alternative text can help screen reader users understand the purpose of the button. [Learn more](https://web.dev/input-image-alt/)."},str_$22=i18n$23.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/input-image-alt.js",UIStrings$21);class InputImageAlt extends AxeAudit$c{static get meta(){return{id:"input-image-alt",title:str_$22(UIStrings$21.title),failureTitle:str_$22(UIStrings$21.failureTitle),description:str_$22(UIStrings$21.description),requiredArtifacts:["Accessibility"]}}}inputImageAlt.exports=InputImageAlt,inputImageAlt.exports.UIStrings=UIStrings$21;var label={exports:{}};const AxeAudit$b=axeAudit.exports,i18n$22=i18n$2H,UIStrings$20={title:"Form elements have associated labels",failureTitle:"Form elements do not have associated labels",
description:"Labels ensure that form controls are announced properly by assistive technologies, like screen readers. [Learn more](https://web.dev/label/)."},str_$21=i18n$22.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/label.js",UIStrings$20);class Label extends AxeAudit$b{static get meta(){return{id:"label",title:str_$21(UIStrings$20.title),failureTitle:str_$21(UIStrings$20.failureTitle),description:str_$21(UIStrings$20.description),requiredArtifacts:["Accessibility"]}}}label.exports=Label,label.exports.UIStrings=UIStrings$20;var linkName={exports:{}};const AxeAudit$a=axeAudit.exports,i18n$21=i18n$2H,UIStrings$1$={title:"Links have a discernible name",failureTitle:"Links do not have a discernible name",description:"Link text (and alternate text for images, when used as links) that is discernible, unique, and focusable improves the navigation experience for screen reader users. [Learn more](https://web.dev/link-name/)."
},str_$20=i18n$21.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/link-name.js",UIStrings$1$);class LinkName extends AxeAudit$a{static get meta(){return{id:"link-name",title:str_$20(UIStrings$1$.title),failureTitle:str_$20(UIStrings$1$.failureTitle),description:str_$20(UIStrings$1$.description),requiredArtifacts:["Accessibility"]}}}linkName.exports=LinkName,linkName.exports.UIStrings=UIStrings$1$;var list={exports:{}};const AxeAudit$9=axeAudit.exports,i18n$20=i18n$2H,UIStrings$1_={title:"Lists contain only `<li>` elements and script supporting elements (`<script>` and `<template>`).",failureTitle:"Lists do not contain only `<li>` elements and script supporting elements (`<script>` and `<template>`).",description:"Screen readers have a specific way of announcing lists. Ensuring proper list structure aids screen reader output. [Learn more](https://web.dev/list/)."},str_$1$=i18n$20.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/list.js",UIStrings$1_)
;class List extends AxeAudit$9{static get meta(){return{id:"list",title:str_$1$(UIStrings$1_.title),failureTitle:str_$1$(UIStrings$1_.failureTitle),description:str_$1$(UIStrings$1_.description),requiredArtifacts:["Accessibility"]}}}list.exports=List,list.exports.UIStrings=UIStrings$1_;var listitem={exports:{}};const AxeAudit$8=axeAudit.exports,i18n$1$=i18n$2H,UIStrings$1Z={title:"List items (`<li>`) are contained within `<ul>` or `<ol>` parent elements",failureTitle:"List items (`<li>`) are not contained within `<ul>` or `<ol>` parent elements.",description:"Screen readers require list items (`<li>`) to be contained within a parent `<ul>` or `<ol>` to be announced properly. [Learn more](https://web.dev/listitem/)."},str_$1_=i18n$1$.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/listitem.js",UIStrings$1Z);class ListItem extends AxeAudit$8{static get meta(){return{id:"listitem",title:str_$1_(UIStrings$1Z.title),failureTitle:str_$1_(UIStrings$1Z.failureTitle),
description:str_$1_(UIStrings$1Z.description),requiredArtifacts:["Accessibility"]}}}listitem.exports=ListItem,listitem.exports.UIStrings=UIStrings$1Z;const Audit$1H=audit;class ManualAudit$e extends Audit$1H{static get partialMeta(){return{scoreDisplayMode:Audit$1H.SCORING_MODES.MANUAL,requiredArtifacts:[]}}static audit(){return{score:0}}}var manualAudit=ManualAudit$e;const ManualAudit$d=manualAudit;class CustomControlsLabels extends ManualAudit$d{static get meta(){return Object.assign({id:"custom-controls-labels",description:"Custom interactive controls have associated labels, provided by aria-label or aria-labelledby. [Learn more](https://web.dev/custom-controls-labels/).",title:"Custom controls have associated labels"},super.partialMeta)}}var customControlsLabels=CustomControlsLabels;const ManualAudit$c=manualAudit;class CustomControlsRoles extends ManualAudit$c{static get meta(){return Object.assign({id:"custom-controls-roles",
description:"Custom interactive controls have appropriate ARIA roles. [Learn more](https://web.dev/custom-control-roles/).",title:"Custom controls have ARIA roles"},super.partialMeta)}}var customControlsRoles=CustomControlsRoles;const ManualAudit$b=manualAudit;class FocusTraps extends ManualAudit$b{static get meta(){return Object.assign({id:"focus-traps",description:"A user can tab into and out of any control or region without accidentally trapping their focus. [Learn more](https://web.dev/focus-traps/).",title:"User focus is not accidentally trapped in a region"},super.partialMeta)}}var focusTraps=FocusTraps;const ManualAudit$a=manualAudit;class FocusableControls extends ManualAudit$a{static get meta(){return Object.assign({id:"focusable-controls",description:"Custom interactive controls are keyboard focusable and display a focus indicator. [Learn more](https://web.dev/focusable-controls/).",title:"Interactive controls are keyboard focusable"},super.partialMeta)}}
var focusableControls=FocusableControls;const ManualAudit$9=manualAudit;class InteractiveElementAffordance extends ManualAudit$9{static get meta(){return Object.assign({id:"interactive-element-affordance",description:"Interactive elements, such as links and buttons, should indicate their state and be distinguishable from non-interactive elements. [Learn more](https://web.dev/interactive-element-affordance/).",title:"Interactive elements indicate their purpose and state"},super.partialMeta)}}var interactiveElementAffordance=InteractiveElementAffordance;const ManualAudit$8=manualAudit;class LogicalTabOrder extends ManualAudit$8{static get meta(){return Object.assign({id:"logical-tab-order",description:"Tabbing through the page follows the visual layout. Users cannot focus elements that are offscreen. [Learn more](https://web.dev/logical-tab-order/).",title:"The page has a logical tab order"},super.partialMeta)}}var logicalTabOrder=LogicalTabOrder;const ManualAudit$7=manualAudit
;class ManagedFocus extends ManualAudit$7{static get meta(){return Object.assign({id:"managed-focus",description:"If new content, such as a dialog, is added to the page, the user's focus is directed to it. [Learn more](https://web.dev/managed-focus/).",title:"The user's focus is directed to new content added to the page"},super.partialMeta)}}var managedFocus=ManagedFocus;const ManualAudit$6=manualAudit;class OffscreenContentHidden extends ManualAudit$6{static get meta(){return Object.assign({id:"offscreen-content-hidden",description:"Offscreen content is hidden with display: none or aria-hidden=true. [Learn more](https://web.dev/offscreen-content-hidden/).",title:"Offscreen content is hidden from assistive technology"},super.partialMeta)}}var offscreenContentHidden=OffscreenContentHidden;const ManualAudit$5=manualAudit;class UseLandmarks extends ManualAudit$5{static get meta(){return Object.assign({id:"use-landmarks",
description:"Landmark elements (<main>, <nav>, etc.) are used to improve the keyboard navigation of the page for assistive technology. [Learn more](https://web.dev/use-landmarks/).",title:"HTML5 landmark elements are used to improve navigation"},super.partialMeta)}}var useLandmarks=UseLandmarks;const ManualAudit$4=manualAudit;class VisualOrderFollowsDOM extends ManualAudit$4{static get meta(){return Object.assign({id:"visual-order-follows-dom",description:"DOM order matches the visual order, improving navigation for assistive technology. [Learn more](https://web.dev/visual-order-follows-dom/).",title:"Visual order on the page follows DOM order"},super.partialMeta)}}var visualOrderFollowsDom=VisualOrderFollowsDOM,metaRefresh={exports:{}};const AxeAudit$7=axeAudit.exports,i18n$1_=i18n$2H,UIStrings$1Y={title:'The document does not use `<meta http-equiv="refresh">`',failureTitle:'The document uses `<meta http-equiv="refresh">`',
description:"Users do not expect a page to refresh automatically, and doing so will move focus back to the top of the page. This may create a frustrating or confusing experience. [Learn more](https://web.dev/meta-refresh/)."},str_$1Z=i18n$1_.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/meta-refresh.js",UIStrings$1Y);class MetaRefresh extends AxeAudit$7{static get meta(){return{id:"meta-refresh",title:str_$1Z(UIStrings$1Y.title),failureTitle:str_$1Z(UIStrings$1Y.failureTitle),description:str_$1Z(UIStrings$1Y.description),requiredArtifacts:["Accessibility"]}}}metaRefresh.exports=MetaRefresh,metaRefresh.exports.UIStrings=UIStrings$1Y;var metaViewport={exports:{}};const AxeAudit$6=axeAudit.exports,i18n$1Z=i18n$2H,UIStrings$1X={title:'`[user-scalable="no"]` is not used in the `<meta name="viewport">` element and the `[maximum-scale]` attribute is not less than 5.',
failureTitle:'`[user-scalable="no"]` is used in the `<meta name="viewport">` element or the `[maximum-scale]` attribute is less than 5.',description:"Disabling zooming is problematic for users with low vision who rely on screen magnification to properly see the contents of a web page. [Learn more](https://web.dev/meta-viewport/)."},str_$1Y=i18n$1Z.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/meta-viewport.js",UIStrings$1X);class MetaViewport extends AxeAudit$6{static get meta(){return{id:"meta-viewport",title:str_$1Y(UIStrings$1X.title),failureTitle:str_$1Y(UIStrings$1X.failureTitle),description:str_$1Y(UIStrings$1X.description),requiredArtifacts:["Accessibility"]}}}metaViewport.exports=MetaViewport,metaViewport.exports.UIStrings=UIStrings$1X;var objectAlt={exports:{}};const AxeAudit$5=axeAudit.exports,i18n$1Y=i18n$2H,UIStrings$1W={title:"`<object>` elements have `[alt]` text",failureTitle:"`<object>` elements do not have `[alt]` text",
description:"Screen readers cannot translate non-text content. Adding alt text to `<object>` elements helps screen readers convey meaning to users. [Learn more](https://web.dev/object-alt/)."},str_$1X=i18n$1Y.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/object-alt.js",UIStrings$1W);class ObjectAlt extends AxeAudit$5{static get meta(){return{id:"object-alt",title:str_$1X(UIStrings$1W.title),failureTitle:str_$1X(UIStrings$1W.failureTitle),description:str_$1X(UIStrings$1W.description),requiredArtifacts:["Accessibility"]}}}objectAlt.exports=ObjectAlt,objectAlt.exports.UIStrings=UIStrings$1W;var tabindex={exports:{}};const AxeAudit$4=axeAudit.exports,i18n$1X=i18n$2H,UIStrings$1V={title:"No element has a `[tabindex]` value greater than 0",failureTitle:"Some elements have a `[tabindex]` value greater than 0",
description:"A value greater than 0 implies an explicit navigation ordering. Although technically valid, this often creates frustrating experiences for users who rely on assistive technologies. [Learn more](https://web.dev/tabindex/)."},str_$1W=i18n$1X.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/tabindex.js",UIStrings$1V);class TabIndex extends AxeAudit$4{static get meta(){return{id:"tabindex",title:str_$1W(UIStrings$1V.title),failureTitle:str_$1W(UIStrings$1V.failureTitle),description:str_$1W(UIStrings$1V.description),requiredArtifacts:["Accessibility"]}}}tabindex.exports=TabIndex,tabindex.exports.UIStrings=UIStrings$1V;var tdHeadersAttr={exports:{}};const AxeAudit$3=axeAudit.exports,i18n$1W=i18n$2H,UIStrings$1U={title:"Cells in a `<table>` element that use the `[headers]` attribute refer to table cells within the same table.",failureTitle:"Cells in a `<table>` element that use the `[headers]` attribute refer to an element `id` not found within the same table.",
description:"Screen readers have features to make navigating tables easier. Ensuring `<td>` cells using the `[headers]` attribute only refer to other cells in the same table may improve the experience for screen reader users. [Learn more](https://web.dev/td-headers-attr/)."},str_$1V=i18n$1W.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/td-headers-attr.js",UIStrings$1U);class TDHeadersAttr extends AxeAudit$3{static get meta(){return{id:"td-headers-attr",title:str_$1V(UIStrings$1U.title),failureTitle:str_$1V(UIStrings$1U.failureTitle),description:str_$1V(UIStrings$1U.description),requiredArtifacts:["Accessibility"]}}}tdHeadersAttr.exports=TDHeadersAttr,tdHeadersAttr.exports.UIStrings=UIStrings$1U;var thHasDataCells={exports:{}};const AxeAudit$2=axeAudit.exports,i18n$1V=i18n$2H,UIStrings$1T={title:'`<th>` elements and elements with `[role="columnheader"/"rowheader"]` have data cells they describe.',
failureTitle:'`<th>` elements and elements with `[role="columnheader"/"rowheader"]` do not have data cells they describe.',description:"Screen readers have features to make navigating tables easier. Ensuring table headers always refer to some set of cells may improve the experience for screen reader users. [Learn more](https://web.dev/th-has-data-cells/)."},str_$1U=i18n$1V.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/th-has-data-cells.js",UIStrings$1T);class THHasDataCells extends AxeAudit$2{static get meta(){return{id:"th-has-data-cells",title:str_$1U(UIStrings$1T.title),failureTitle:str_$1U(UIStrings$1T.failureTitle),description:str_$1U(UIStrings$1T.description),requiredArtifacts:["Accessibility"]}}}thHasDataCells.exports=THHasDataCells,thHasDataCells.exports.UIStrings=UIStrings$1T;var validLang={exports:{}};const AxeAudit$1=axeAudit.exports,i18n$1U=i18n$2H,UIStrings$1S={title:"`[lang]` attributes have a valid value",
failureTitle:"`[lang]` attributes do not have a valid value",description:"Specifying a valid [BCP 47 language](https://www.w3.org/International/questions/qa-choosing-language-tags#question) on elements helps ensure that text is pronounced correctly by a screen reader. [Learn more](https://web.dev/valid-lang/)."},str_$1T=i18n$1U.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/valid-lang.js",UIStrings$1S);class ValidLang extends AxeAudit$1{static get meta(){return{id:"valid-lang",title:str_$1T(UIStrings$1S.title),failureTitle:str_$1T(UIStrings$1S.failureTitle),description:str_$1T(UIStrings$1S.description),requiredArtifacts:["Accessibility"]}}}validLang.exports=ValidLang,validLang.exports.UIStrings=UIStrings$1S;var videoCaption={exports:{}};const AxeAudit=axeAudit.exports,i18n$1T=i18n$2H,UIStrings$1R={title:'`<video>` elements contain a `<track>` element with `[kind="captions"]`',
failureTitle:'`<video>` elements do not contain a `<track>` element with `[kind="captions"]`.',description:"When a video provides a caption it is easier for deaf and hearing impaired users to access its information. [Learn more](https://web.dev/video-caption/)."},str_$1S=i18n$1T.createMessageInstanceIdFn("lighthouse-core/audits/accessibility/video-caption.js",UIStrings$1R);class VideoCaption extends AxeAudit{static get meta(){return{id:"video-caption",title:str_$1S(UIStrings$1R.title),failureTitle:str_$1S(UIStrings$1R.failureTitle),description:str_$1S(UIStrings$1R.description),requiredArtifacts:["Accessibility"]}}}videoCaption.exports=VideoCaption,videoCaption.exports.UIStrings=UIStrings$1R;var appleTouchIcon={exports:{}};const Audit$1G=audit,i18n$1S=i18n$2H,UIStrings$1Q={title:"Provides a valid `apple-touch-icon`",failureTitle:"Does not provide a valid `apple-touch-icon`",
description:"For ideal appearance on iOS when users add a progressive web app to the home screen, define an `apple-touch-icon`. It must point to a non-transparent 192px (or 180px) square PNG. [Learn More](https://web.dev/apple-touch-icon/).",precomposedWarning:"`apple-touch-icon-precomposed` is out of date; `apple-touch-icon` is preferred."},str_$1R=i18n$1S.createMessageInstanceIdFn("lighthouse-core/audits/apple-touch-icon.js",UIStrings$1Q);class AppleTouchIcon extends Audit$1G{static get meta(){return{id:"apple-touch-icon",title:str_$1R(UIStrings$1Q.title),failureTitle:str_$1R(UIStrings$1Q.failureTitle),description:str_$1R(UIStrings$1Q.description),supportedModes:["navigation"],requiredArtifacts:["LinkElements"]}}static audit(e){const t=e.LinkElements.filter((e=>"apple-touch-icon"===e.rel||"apple-touch-icon-precomposed"===e.rel)).filter((e=>!!e.href)),r=0!==t.length,n=[]
;return 0!==t.filter((e=>"apple-touch-icon-precomposed"===e.rel)).length&&0===t.filter((e=>"apple-touch-icon"===e.rel)).length&&n.push(str_$1R(UIStrings$1Q.precomposedWarning)),{score:r?1:0,warnings:n}}}appleTouchIcon.exports=AppleTouchIcon,appleTouchIcon.exports.UIStrings=UIStrings$1Q;var autocomplete={exports:{}};const Audit$1F=audit,i18n$1R=i18n$2H,log$7=lighthouseLogger,UIStrings$1P={title:"`<input>` elements correctly use `autocomplete`",failureTitle:"`<input>` elements do not have correct `autocomplete` attributes",description:"`autocomplete` helps users submit forms quicker. To reduce user effort, consider enabling by setting the `autocomplete` attribute to a valid value. [Learn more](https://developers.google.com/web/fundamentals/design-and-ux/input/forms#use_metadata_to_enable_auto-complete)",columnSuggestions:"Suggested Token",columnCurrent:"Current Value",warningInvalid:'`autocomplete` token(s): "{token}" is invalid in {snippet}',
warningOrder:'Review order of tokens: "{tokens}" in {snippet}',reviewOrder:"Review order of tokens",manualReview:"Requires manual review"
},str_$1Q=i18n$1R.createMessageInstanceIdFn("lighthouse-core/audits/autocomplete.js",UIStrings$1P),validAutocompleteTokens=["name","honorific-prefix","given-name","additional-name","family-name","honorific-suffix","nickname","username","new-password","current-password","one-time-code","organization-title","organization","street-address","address-line1","address-line2","address-line3","address-level4","address-level3","address-level2","address-level1","country","country-name","postal-code","cc-name","cc-given-name","cc-additional-name","cc-family-name","cc-number","cc-exp","cc-exp-month","cc-exp-year","cc-csc","cc-type","transaction-currency","transaction-amount","language","bday","bday-day","bday-month","bday-year","sex","url","photo","tel","tel-country-code","tel-national","tel-area-code","on","tel-local","tel-local-prefix","tel-local-suffix","tel-extension","email","impp","off","additional-name-initial","home","work","mobile","fax","pager","shipping","billing"],noPrediction=["NO_SERVER_DATA","UNKNOWN_TYPE","EMPTY_TYPE","HTML_TYPE_UNSPECIFIED","HTML_TYPE_UNRECOGNIZED"],predictionTypesToTokens={
NO_SERVER_DATA:str_$1Q(UIStrings$1P.manualReview),UNKNOWN_TYPE:str_$1Q(UIStrings$1P.manualReview),EMPTY_TYPE:str_$1Q(UIStrings$1P.manualReview),NAME_FIRST:"given-name",NAME_MIDDLE:"additional-name",NAME_LAST:"family-name",NAME_FULL:"name",NAME_MIDDLE_INITIAL:"additional-name-initial",NAME_SUFFIX:"honorific-suffix",NAME_BILLING_FIRST:"billing given-name",NAME_BILLING_MIDDLE:"billing additional-name",NAME_BILLING_LAST:"billing family-name",NAME_BILLING_MIDDLE_INITIAL:"billing additional-name-initial",NAME_BILLING_FULL:"billing name",NAME_BILLING_SUFFIX:"billing honorific-suffix",EMAIL_ADDRESS:"email",MERCHANT_EMAIL_SIGNUP:"email",PHONE_HOME_NUMBER:"tel-local",PHONE_HOME_CITY_CODE:"tel-area-code",PHONE_HOME_COUNTRY_CODE:"tel-country-code",PHONE_HOME_CITY_AND_NUMBER:"tel-national",PHONE_HOME_WHOLE_NUMBER:"tel",PHONE_HOME_EXTENSION:"tel-extension",PHONE_BILLING_NUMBER:"billing tel-local",PHONE_BILLING_CITY_CODE:"billing tel-area-code",PHONE_BILLING_COUNTRY_CODE:"tel-country-code",
PHONE_BILLING_CITY_AND_NUMBER:"tel-national",PHONE_BILLING_WHOLE_NUMBER:"tel",ADDRESS_HOME_STREET_ADDRESS:"street-address",ADDRESS_HOME_LINE1:"address-line1",ADDRESS_HOME_LINE2:"address-line2",ADDRESS_HOME_LINE3:"address-line3",ADDRESS_HOME_STATE:"address-level1",ADDRESS_HOME_CITY:"address-level2",ADDRESS_HOME_DEPENDENT_LOCALITY:"address-level3",ADDRESS_HOME_ZIP:"postal-code",ADDRESS_HOME_COUNTRY:"country-name",ADDRESS_BILLING_DEPENDENT_LOCALITY:"billing address-level3",ADDRESS_BILLING_STREET_ADDRESS:"billing street-address",ADDRESS_BILLING_LINE1:"billing address-line1",ADDRESS_BILLING_LINE2:"billing address-line2",ADDRESS_BILLING_LINE3:"billing address-line3",ADDRESS_BILLING_APT_NUM:"billing address-level3",ADDRESS_BILLING_CITY:"billing address-level2",ADDRESS_BILLING_STATE:"billing address-level1",ADDRESS_BILLING_ZIP:"billing postal-code",ADDRESS_BILLING_COUNTRY:"billing country-name",CREDIT_CARD_NAME_FULL:"cc-name",CREDIT_CARD_NAME_FIRST:"cc-given-name",
CREDIT_CARD_NAME_LAST:"cc-family-name",CREDIT_CARD_NUMBER:"cc-number",CREDIT_CARD_EXP_MONTH:"cc-exp-month",CREDIT_CARD_EXP_2_DIGIT_YEAR:"cc-exp-year",CREDIT_CARD_EXP_4_DIGIT_YEAR:"cc-exp-year",CREDIT_CARD_EXP_DATE_2_DIGIT_YEAR:"cc-exp",CREDIT_CARD_EXP_DATE_4_DIGIT_YEAR:"cc-exp",CREDIT_CARD_TYPE:"cc-type",CREDIT_CARD_VERIFICATION_CODE:"cc-csc",COMPANY_NAME:"organization",PASSWORD:"current-password",ACCOUNT_CREATION_PASSWORD:"new-password",HTML_TYPE_UNSPECIFIED:str_$1Q(UIStrings$1P.manualReview),HTML_TYPE_NAME:"name",HTML_TYPE_HONORIFIC_PREFIX:"honorific-prefix",HTML_TYPE_GIVEN_NAME:"given-name",HTML_TYPE_ADDITIONAL_NAME:"additional-name",HTML_TYPE_FAMILY_NAME:"family-name",HTML_TYPE_ORGANIZATION:"organization",HTML_TYPE_STREET_ADDRESS:"street-address",HTML_TYPE_ADDRESS_LINE1:"address-line1",HTML_TYPE_ADDRESS_LINE2:"address-line2",HTML_TYPE_ADDRESS_LINE3:"address-line3",HTML_TYPE_ADDRESS_LEVEL1:"address-level1",HTML_TYPE_ADDRESS_LEVEL2:"address-level2",
HTML_TYPE_ADDRESS_LEVEL3:"address-level3",HTML_TYPE_COUNTRY_CODE:"tel-country-code",HTML_TYPE_COUNTRY_NAME:"country-name",HTML_TYPE_POSTAL_CODE:"postal-code",HTML_TYPE_FULL_ADDRESS:"street-address",HTML_TYPE_CREDIT_CARD_NAME_FULL:"cc-name",HTML_TYPE_CREDIT_CARD_NAME_FIRST:"cc-given-name",HTML_TYPE_CREDIT_CARD_NAME_LAST:"cc-family-name",HTML_TYPE_CREDIT_CARD_NUMBER:"cc-number",HTML_TYPE_CREDIT_CARD_EXP:"cc-exp",HTML_TYPE_CREDIT_CARD_EXP_MONTH:"cc-exp-month",HTML_TYPE_CREDIT_CARD_EXP_YEAR:"cc-exp-year",HTML_TYPE_CREDIT_CARD_VERIFICATION_CODE:"cc-csc",HTML_TYPE_CREDIT_CARD_TYPE:"cc-csc",HTML_TYPE_TEL:"tel",HTML_TYPE_TEL_COUNTRY_CODE:"tel-country-code",HTML_TYPE_TEL_NATIONAL:"tel-national",HTML_TYPE_TEL_AREA_CODE:"tel-area-code",HTML_TYPE_TEL_LOCAL:"tel-local",HTML_TYPE_TEL_LOCAL_PREFIX:"tel-local-prefix",HTML_TYPE_TEL_LOCAL_SUFFIX:"tel-local-suffix",HTML_TYPE_TEL_EXTENSION:"tel-extension",HTML_TYPE_EMAIL:"email",HTML_TYPE_ADDITIONAL_NAME_INITIAL:"additional-name-initial",
HTML_TYPE_CREDIT_CARD_EXP_DATE_2_DIGIT_YEAR:"cc-exp-year",HTML_TYPE_CREDIT_CARD_EXP_DATE_4_DIGIT_YEAR:"cc-exp-year",HTML_TYPE_CREDIT_CARD_EXP_2_DIGIT_YEAR:"cc-exp-year",HTML_TYPE_CREDIT_CARD_EXP_4_DIGIT_YEAR:"cc-exp-year",HTML_TYPE_UPI_VPA:str_$1Q(UIStrings$1P.manualReview),HTML_TYPE_ONE_TIME_CODE:"one-time-code",HTML_TYPE_UNRECOGNIZED:str_$1Q(UIStrings$1P.manualReview),HTML_TYPE_TRANSACTION_AMOUNT:"transaction-amount",HTML_TYPE_TRANSACTION_CURRENCY:"transaction-currency"};class AutocompleteAudit extends Audit$1F{static get meta(){return{id:"autocomplete",title:str_$1Q(UIStrings$1P.title),failureTitle:str_$1Q(UIStrings$1P.failureTitle),description:str_$1Q(UIStrings$1P.description),requiredArtifacts:["FormElements"]}}static checkAttributeValidity(e){if(!e.autocomplete.attribute)return{hasValidTokens:!1};const t=e.autocomplete.attribute.split(" ");for(const e of t)if("section-"!==e.slice(0,8)&&!validAutocompleteTokens.includes(e))return{hasValidTokens:!1};return e.autocomplete.property?{
hasValidTokens:!0,isValidOrder:!0}:{hasValidTokens:!0,isValidOrder:!1}}static audit(e){const t=e.FormElements,r=[],n=[];let a=!1;for(const e of t)for(const t of e.inputs){const e=this.checkAttributeValidity(t);if(e.hasValidTokens&&e.isValidOrder)continue;if(!t.autocomplete.prediction)continue;if(noPrediction.includes(t.autocomplete.prediction)&&!t.autocomplete.attribute)continue;a=!0;let i=predictionTypesToTokens[t.autocomplete.prediction];t.autocomplete.attribute||(t.autocomplete.attribute=""),t.autocomplete.attribute&&n.push(str_$1Q(UIStrings$1P.warningInvalid,{token:t.autocomplete.attribute,snippet:t.node.snippet})),!1===e.isValidOrder&&(n.push(str_$1Q(UIStrings$1P.warningOrder,{tokens:t.autocomplete.attribute,snippet:t.node.snippet})),i=UIStrings$1P.reviewOrder),t.autocomplete.prediction in predictionTypesToTokens||!e.isValidOrder?r.push({node:Audit$1F.makeNodeItem(t.node),suggestion:i,current:t.autocomplete.attribute
}):log$7.warn(`Autocomplete prediction (${t.autocomplete.prediction})\n             not found in our mapping`)}const i=[{key:"node",itemType:"node",text:str_$1Q(i18n$1R.UIStrings.columnFailingElem)},{key:"current",itemType:"text",text:str_$1Q(UIStrings$1P.columnCurrent)},{key:"suggestion",itemType:"text",text:str_$1Q(UIStrings$1P.columnSuggestions)}],o=Audit$1F.makeTableDetails(i,r);let l;return r.length>0&&(l=str_$1Q(i18n$1R.UIStrings.displayValueElementsFound,{nodeCount:r.length})),{score:r.length>0?0:1,notApplicable:!a,displayValue:l,details:o,warnings:n}}}autocomplete.exports=AutocompleteAudit,autocomplete.exports.UIStrings=UIStrings$1P;var bootupTime={exports:{}};const taskGroups$3={parseHTML:{id:"parseHTML",label:"Parse HTML & CSS",traceEventNames:["ParseHTML","ParseAuthorStyleSheet"]},styleLayout:{id:"styleLayout",label:"Style & Layout",traceEventNames:["ScheduleStyleRecalculation","UpdateLayoutTree","InvalidateLayout","Layout"]},paintCompositeRender:{id:"paintCompositeRender",
label:"Rendering",traceEventNames:["Animation","HitTest","PaintSetup","Paint","PaintImage","RasterTask","ScrollLayer","UpdateLayer","UpdateLayerTree","CompositeLayers"]},scriptParseCompile:{id:"scriptParseCompile",label:"Script Parsing & Compilation",traceEventNames:["v8.compile","v8.compileModule","v8.parseOnBackground"]},scriptEvaluation:{id:"scriptEvaluation",label:"Script Evaluation",traceEventNames:["EventDispatch","EvaluateScript","v8.evaluateModule","FunctionCall","TimerFire","FireIdleCallback","FireAnimationFrame","RunMicrotasks","V8.Execute"]},garbageCollection:{id:"garbageCollection",label:"Garbage Collection",traceEventNames:["MinorGC","MajorGC","BlinkGC.AtomicPhase","ThreadState::performIdleLazySweep","ThreadState::completeSweep","BlinkGCMarking"]},other:{id:"other",label:"Other",traceEventNames:["MessageLoop::RunTask","TaskQueueManager::ProcessTaskFromWorkQueue","ThreadControllerImpl::DoWork"]}},taskNameToGroup$1={}
;for(const e of Object.values(taskGroups$3))for(const t of e.traceEventNames)taskNameToGroup$1[t]=e;var taskGroups_1={taskGroups:taskGroups$3,taskNameToGroup:taskNameToGroup$1};const{taskGroups:taskGroups$2,taskNameToGroup}=taskGroups_1;class MainThreadTasks$8{static _createNewTaskNode(e,t){const r="X"===e.ph&&!t,n="B"===e.ph&&t&&"E"===t.ph;if(!r&&!n)throw new Error("Invalid parameters for _createNewTaskNode");const a=e.ts,i=t?t.ts:e.ts+Number(e.dur||0);return{event:e,endEvent:t,startTime:a,endTime:i,duration:i-a,unbounded:!1,parent:void 0,children:[],attributableURLs:[],group:taskGroups$2.other,selfTime:NaN}}static _assignAllTimersUntilTs(e,t,r,n){for(;n.length;){const a=n.pop();if(!a)break;if(a.ts>t){n.push(a);break}if(a.ts<e.startTime)continue;const i=a.args.data.timerId;r.timers.set(i,e)}}static _createTasksFromStartAndEndEvents(e,t,r){const n=[],a=t.slice().reverse();for(let t=0;t<e.length;t++){const i=e[t];if("X"===i.ph){n.push(MainThreadTasks$8._createNewTaskNode(i));continue}
let o,l=-1,c=0,u=t+1;for(let t=a.length-1;t>=0;t--){const r=a[t];for(;u<e.length&&!(e[u].ts>=r.ts);u++)e[u].name===i.name&&c++;if(r.name===i.name&&!(r.ts<i.ts)){if(!(c>0)){l=t;break}c--}}let p=!1;-1===l?(o={...i,ph:"E",ts:r},p=!0):o=l===a.length-1?a.pop():a.splice(l,1)[0];const f=MainThreadTasks$8._createNewTaskNode(i,o);f.unbounded=p,n.push(f)}if(a.length)throw new Error(`Fatal trace logic error - ${a.length} unmatched end events`);return n}static _createTaskRelationships(e,t,r){let n;const a=t.slice().reverse();for(let t=0;t<e.length;t++){let i=e[t];if("XHRReadyStateChange"===i.event.name){const e=i.event.args.data,t=e&&e.url;e&&t&&1===e.readyState&&r.xhrs.set(t,i)}for(;n&&Number.isFinite(n.endTime)&&n.endTime<=i.startTime;)MainThreadTasks$8._assignAllTimersUntilTs(n,n.endTime,r,a),n=n.parent;if(n){if(i.endTime>n.endTime){const e=i.endTime-n.endTime;if(e<1e3)n.endTime=i.endTime,n.duration+=e;else if(i.unbounded)i.endTime=n.endTime,i.duration=i.endTime-i.startTime;else{
if(!(i.startTime-n.startTime<1e3)||n.children.length){const t=new Error("Fatal trace logic error - child cannot end after parent");throw t.timeDelta=e,t.nextTaskEvent=i.event,t.nextTaskEndEvent=i.endEvent,t.nextTaskEndTime=i.endTime,t.currentTaskEvent=n.event,t.currentTaskEndEvent=n.endEvent,t.currentTaskEndTime=n.endTime,t}{const e=i,t=n,r=n.parent;if(r){const n=r.children.length-1;if(r.children[n]!==t)throw new Error("Fatal trace logic error - impossible children");r.children.pop(),r.children.push(e)}e.parent=r,e.startTime=t.startTime,e.duration=e.endTime-e.startTime,n=e,i=t}}}i.parent=n,n.children.push(i),MainThreadTasks$8._assignAllTimersUntilTs(n,i.startTime,r,a)}n=i}n&&MainThreadTasks$8._assignAllTimersUntilTs(n,n.endTime,r,a)}static _createTasksFromEvents(e,t,r){const n=[],a=[],i=[];for(const t of e)"X"!==t.ph&&"B"!==t.ph||n.push(t),"E"===t.ph&&a.push(t),"TimerInstall"===t.name&&i.push(t)
;const o=MainThreadTasks$8._createTasksFromStartAndEndEvents(n,a,r).sort(((e,t)=>e.startTime-t.startTime||t.duration-e.duration));return MainThreadTasks$8._createTaskRelationships(o,i,t),o.sort(((e,t)=>e.startTime-t.startTime||t.duration-e.duration))}static _computeRecursiveSelfTime(e,t){if(t&&e.endTime>t.endTime)throw new Error("Fatal trace logic error - child cannot end after parent");const r=e.children.map((t=>MainThreadTasks$8._computeRecursiveSelfTime(t,e))).reduce(((e,t)=>e+t),0);return e.selfTime=e.duration-r,e.duration}static _computeRecursiveAttributableURLs(e,t,r,n){const a=e.event.args,i={...a.beginData||{},...a.data||{}},o=i.frame||"";let l=n.frameURLsById.get(o);const c=(i.stackTrace||[]).map((e=>e.url)),u=c[0];o&&l&&l.startsWith("about:")&&u&&(n.frameURLsById.set(o,u),l=u);let p=[];switch(e.event.name){case"v8.compile":case"EvaluateScript":case"FunctionCall":p=[i.url,l];break;case"v8.compileModule":p=[e.event.args.fileName];break;case"TimerFire":{
const t=e.event.args.data.timerId,r=n.timers.get(t);if(!r)break;p=r.attributableURLs;break}case"ParseHTML":p=[i.url,l];break;case"ParseAuthorStyleSheet":p=[i.styleSheetUrl,l];break;case"UpdateLayoutTree":case"Layout":case"Paint":if(l){p=[l];break}if(r.length)break;p=n.lastTaskURLs;break;case"XHRReadyStateChange":case"XHRLoad":{const e=i.url,t=i.readyState;if(!e||"number"==typeof t&&4!==t)break;const r=n.xhrs.get(e);if(!r)break;p=r.attributableURLs;break}default:p=[]}const f=Array.from(t);for(const e of[...p,...c])e&&(r.includes(e)||r.push(e),f[f.length-1]!==e&&f.push(e));e.attributableURLs=f,e.children.forEach((e=>MainThreadTasks$8._computeRecursiveAttributableURLs(e,f,r,n))),f.length||e.parent||!r.length||MainThreadTasks$8._setRecursiveEmptyAttributableURLs(e,r)}static _setRecursiveEmptyAttributableURLs(e,t){e.attributableURLs.length||(e.attributableURLs=t.slice(),e.children.forEach((e=>MainThreadTasks$8._setRecursiveEmptyAttributableURLs(e,t))))}
static _computeRecursiveTaskGroup(e,t){const r=taskNameToGroup[e.event.name];e.group=r||t||taskGroups$2.other,e.children.forEach((t=>MainThreadTasks$8._computeRecursiveTaskGroup(t,e.group)))}static getMainThreadTasks(e,t,r){const n=new Map,a=new Map,i=new Map;t.forEach((({id:e,url:t})=>i.set(e,t)));const o={timers:n,xhrs:a,frameURLsById:i,lastTaskURLs:[]},l=MainThreadTasks$8._createTasksFromEvents(e,o,r);for(const e of l)e.parent||(MainThreadTasks$8._computeRecursiveSelfTime(e,void 0),MainThreadTasks$8._computeRecursiveAttributableURLs(e,[],[],o),MainThreadTasks$8._computeRecursiveTaskGroup(e),o.lastTaskURLs=e.attributableURLs);const c=(l[0]||{startTime:0}).startTime;for(const e of l)if(e.startTime=(e.startTime-c)/1e3,e.endTime=(e.endTime-c)/1e3,e.duration/=1e3,e.selfTime/=1e3,!Number.isFinite(e.selfTime))throw new Error("Invalid task timing data");return l}static printTaskTreeToDebugString(e,t={}){
const r=Math.max(...e.map((e=>e.endTime)),0),{printWidth:n=100,startTime:a=0,endTime:i=r,taskLabelFn:o=(e=>e.event.name)}=t;function computeTaskDepth(e){let t=0;for(;e.parent;e=e.parent)t++;return t}const l=(i-a)/n,c=new Map,u=new Map;for(const t of e){if(t.startTime>i||t.endTime<a)continue;const e=computeTaskDepth(t),r=u.get(e)||[];r.push(t),u.set(e,r);const n=String.fromCharCode(65+c.size%26);c.set(t,{id:n,task:t})}const p=[`Trace Duration: ${r.toFixed(0)}ms`,`Range: [${a}, ${i}]`,`█ = ${l.toFixed(2)}ms`,""],f=Array.from(u.entries()).sort(((e,t)=>e[0]-t[0]));for(const[,e]of f){const t=Array.from({length:n}).map((()=>" "));for(const r of e){const e=Math.max(r.startTime,a),n=Math.min(r.endTime,i),{id:o}=c.get(r)||{id:"?"},u=Math.floor(e/l),p=Math.floor(n/l),f=Math.floor((u+p)/2);for(let e=u;e<=p;e++)t[e]="█";for(let e=0;e<o.length;e++)t[f]=o}p.push(t.join(""))}p.push("");for(const{id:e,task:t}of c.values())p.push(`${e} = ${o(t)}`);return p.join("\n")}}
var mainThreadTasks$2=MainThreadTasks$8;const makeComputedArtifact$C=computedArtifact,MainThreadTasks_=mainThreadTasks$2,ProcessedTrace$d=processedTrace;class MainThreadTasks$7{static async compute_(e,t){const{mainThreadEvents:r,frames:n,timestamps:a}=await ProcessedTrace$d.request(e,t);return MainThreadTasks_.getMainThreadTasks(r,n,a.traceEnd)}}var mainThreadTasks$1=makeComputedArtifact$C(MainThreadTasks$7);const Audit$1E=audit,NetworkRequest$h=networkRequest,{taskGroups:taskGroups$1}=taskGroups_1,i18n$1Q=i18n$2H,NetworkRecords$B=networkRecords,MainThreadTasks$6=mainThreadTasks$1,UIStrings$1O={title:"JavaScript execution time",failureTitle:"Reduce JavaScript execution time",description:"Consider reducing the time spent parsing, compiling, and executing JS. You may find delivering smaller JS payloads helps with this. [Learn more](https://web.dev/bootup-time/).",columnTotal:"Total CPU Time",columnScriptEval:"Script Evaluation",columnScriptParse:"Script Parse",
chromeExtensionsWarning:"Chrome extensions negatively affected this page's load performance. Try auditing the page in incognito mode or from a Chrome profile without extensions."},str_$1P=i18n$1Q.createMessageInstanceIdFn("lighthouse-core/audits/bootup-time.js",UIStrings$1O),BROWSER_TASK_NAMES_SET=new Set(["CpuProfiler::StartProfiling"]),BROWSER_GC_TASK_NAMES_SET=new Set(["V8.GCCompactor","MajorGC","MinorGC"]);class BootupTime$2 extends Audit$1E{static get meta(){return{id:"bootup-time",title:str_$1P(UIStrings$1O.title),failureTitle:str_$1P(UIStrings$1O.failureTitle),description:str_$1P(UIStrings$1O.description),scoreDisplayMode:Audit$1E.SCORING_MODES.NUMERIC,requiredArtifacts:["traces","devtoolsLogs"]}}static get defaultOptions(){return{p10:1282,median:3500,thresholdInMs:50}}static getJavaScriptURLs(e){const t=new Set;for(const r of e)r.resourceType===NetworkRequest$h.TYPES.Script&&t.add(r.url);return t}static getAttributableURLForTask(e,t){
const r=e.attributableURLs.find((e=>t.has(e))),n=e.attributableURLs[0];let a=r||n;return a&&"about:blank"!==a||(a=BROWSER_TASK_NAMES_SET.has(e.event.name)?"Browser":BROWSER_GC_TASK_NAMES_SET.has(e.event.name)?"Browser GC":"Unattributable"),a}static getExecutionTimingsByURL(e,t){const r=new Map;for(const n of e){const e=BootupTime$2.getAttributableURLForTask(n,t),a=r.get(e)||{},i=a[n.group.id]||0;a[n.group.id]=i+n.selfTime,r.set(e,a)}return r}static async audit(e,t){const r=t.settings||{},n=e.traces[BootupTime$2.DEFAULT_PASS],a=e.devtoolsLogs[BootupTime$2.DEFAULT_PASS],i=await NetworkRecords$B.request(a,t),o=await MainThreadTasks$6.request(n,t),l="simulate"===r.throttlingMethod?r.throttling.cpuSlowdownMultiplier:1,c=BootupTime$2.getJavaScriptURLs(i),u=BootupTime$2.getExecutionTimingsByURL(o,c);let p=!1,f=0;const b=Array.from(u).map((([e,r])=>{let n=0;for(const[e,t]of Object.entries(r))r[e]=t*l,n+=t*l
;const a=r[taskGroups$1.scriptEvaluation.id]||0,i=r[taskGroups$1.scriptParseCompile.id]||0;return n>=t.options.thresholdInMs&&(f+=a+i),p=p||e.startsWith("chrome-extension:")&&a>100,{url:e,total:n,scripting:a,scriptParseCompile:i}})).filter((e=>e.total>=t.options.thresholdInMs)).sort(((e,t)=>t.total-e.total));let S;p&&(S=[str_$1P(UIStrings$1O.chromeExtensionsWarning)]);const _={wastedMs:f},T=[{key:"url",itemType:"url",text:str_$1P(i18n$1Q.UIStrings.columnURL)},{key:"total",granularity:1,itemType:"ms",text:str_$1P(UIStrings$1O.columnTotal)},{key:"scripting",granularity:1,itemType:"ms",text:str_$1P(UIStrings$1O.columnScriptEval)},{key:"scriptParseCompile",granularity:1,itemType:"ms",text:str_$1P(UIStrings$1O.columnScriptParse)}],E=BootupTime$2.makeTableDetails(T,b,_);return{score:Audit$1E.computeLogNormalScore({p10:t.options.p10,median:t.options.median},f),numericValue:f,numericUnit:"millisecond",displayValue:f>0?str_$1P(i18n$1Q.UIStrings.seconds,{timeInMs:f}):"",details:E,runWarnings:S}}
}bootupTime.exports=BootupTime$2,bootupTime.exports.UIStrings=UIStrings$1O;var duplicatedJavascript={exports:{}};const BaseNode$b=baseNode,NetworkRequest$g=networkRequest;class NetworkNode$1 extends BaseNode$b{constructor(e){super(e.requestId),this._record=e}get type(){return BaseNode$b.TYPES.NETWORK}get startTime(){return 1e3*this._record.startTime*1e3}get endTime(){return 1e3*this._record.endTime*1e3}get record(){return this._record}get initiatorType(){return this._record.initiator&&this._record.initiator.type}get fromDiskCache(){return!!this._record.fromDiskCache}get isNonNetworkProtocol(){return NetworkRequest$g.isNonNetworkRequest(this._record)}get isConnectionless(){return this.fromDiskCache||this.isNonNetworkProtocol}hasRenderBlockingPriority(){const e=this._record.priority,t=this._record.resourceType===NetworkRequest$g.TYPES.Script,r=this._record.resourceType===NetworkRequest$g.TYPES.Document;return"VeryHigh"===e||"High"===e&&t||"High"===e&&r}cloneWithoutRelationships(){
const e=new NetworkNode$1(this._record);return e.setIsMainDocument(this._isMainDocument),e}}var networkNode=NetworkNode$1;const BaseNode$a=baseNode;class CPUNode$1 extends BaseNode$a{constructor(e,t=[]){super(`${e.tid}.${e.ts}`),this._event=e,this._childEvents=t}get type(){return BaseNode$a.TYPES.CPU}get startTime(){return this._event.ts}get endTime(){return this._event.ts+this._event.dur}get event(){return this._event}get childEvents(){return this._childEvents}didPerformLayout(){return this._childEvents.some((e=>"Layout"===e.name))}getEvaluateScriptURLs(){const e=new Set;for(const t of this._childEvents)"EvaluateScript"===t.name&&t.args.data&&t.args.data.url&&e.add(t.args.data.url);return e}cloneWithoutRelationships(){return new CPUNode$1(this._event,this._childEvents)}}var cpuNode=CPUNode$1
;const makeComputedArtifact$B=computedArtifact,NetworkNode=networkNode,CPUNode=cpuNode,NetworkAnalyzer$5=networkAnalyzer,TracingProcessor$3=traceProcessor,NetworkRequest$f=networkRequest,ProcessedTrace$c=processedTrace,NetworkRecords$A=networkRecords,SIGNIFICANT_DUR_THRESHOLD_MS=10,IGNORED_MIME_TYPES_REGEX=/^video/;class PageDependencyGraph$a{static getNetworkInitiators(e){if(!e.initiator)return[];if(e.initiator.url)return[e.initiator.url];if("script"===e.initiator.type){const t=new Set;let r=e.initiator.stack;for(;r;){const e=r.callFrames||[];for(const r of e)r.url&&t.add(r.url);r=r.parent}return Array.from(t)}return[]}static getNetworkNodeOutput(e){const t=[],r=new Map,n=new Map,a=new Map;return e.forEach((e=>{if(IGNORED_MIME_TYPES_REGEX.test(e.mimeType))return;for(;r.has(e.requestId);)e.requestId+=":duplicate";const i=new NetworkNode(e);t.push(i);const o=n.get(e.url)||[];if(o.push(i),r.set(e.requestId,i),n.set(e.url,o),
e.frameId&&e.resourceType===NetworkRequest$f.TYPES.Document&&e.documentURL===e.url){const t=a.has(e.frameId)?null:i;a.set(e.frameId,t)}})),{nodes:t,idToNodeMap:r,urlToNodeMap:n,frameIdToNodeMap:a}}static getCPUNodes({mainThreadEvents:e}){const t=[];let r=0;for(TracingProcessor$3.assertHasToplevelEvents(e);r<e.length;){const n=e[r];if(r++,!TracingProcessor$3.isScheduleableTask(n)||!n.dur)continue;const a=[];for(const t=n.ts+n.dur;r<e.length&&e[r].ts<t;r++)a.push(e[r]);t.push(new CPUNode(n,a))}return t}static linkNetworkNodes(e,t){t.nodes.forEach((r=>{const n=r.record.initiatorRequest||e.record,a=t.idToNodeMap.get(n.requestId)||e,i=PageDependencyGraph$a.getNetworkInitiators(r.record);if(i.length?i.forEach((e=>{const n=t.urlToNodeMap.get(e)||[];1===n.length&&n[0].startTime<=r.startTime&&!n[0].isDependentOn(r)?r.addDependency(n[0]):a.isDependentOn(r)||a.addDependent(r)})):a.isDependentOn(r)||a.addDependent(r),r!==e&&0===r.getDependencies().length&&r.addDependency(e),
!r.record.redirects)return;const o=[...r.record.redirects,r.record];for(let e=1;e<o.length;e++){const r=t.idToNodeMap.get(o[e-1].requestId),n=t.idToNodeMap.get(o[e].requestId);n&&r&&n.addDependency(r)}}))}static linkCPUNodes(e,t,r){const n=new Set([NetworkRequest$f.TYPES.XHR,NetworkRequest$f.TYPES.Fetch,NetworkRequest$f.TYPES.Script]);function addDependentNetworkRequest(e,r){const a=t.idToNodeMap.get(r);if(!a||a.startTime<=e.startTime)return;const{record:i}=a,o=i.resourceType||i.redirectDestination&&i.redirectDestination.resourceType;n.has(o)&&e.addDependent(a)}function addDependencyOnFrame(e,r){if(!r)return;const n=t.frameIdToNodeMap.get(r);n&&(n.startTime>=e.startTime||e.addDependency(n))}function addDependencyOnUrl(e,r){if(!r)return;const n=t.urlToNodeMap.get(r)||[];let a=null,i=1/0;for(const t of n){if(e.startTime<=t.startTime)return;const r=e.startTime-t.endTime;r>=-1e5&&r<i&&(a=t,i=r)}a&&e.addDependency(a)}const a=new Map;for(const t of r){for(const e of t.childEvents){
if(!e.args.data)continue;const r=e.args.data.url,n=(e.args.data.stackTrace||[]).map((e=>e.url)).filter(Boolean);switch(e.name){case"TimerInstall":a.set(e.args.data.timerId,t),n.forEach((e=>addDependencyOnUrl(t,e)));break;case"TimerFire":{const r=a.get(e.args.data.timerId);if(!r||r.endTime>t.startTime)break;r.addDependent(t);break}case"InvalidateLayout":case"ScheduleStyleRecalculation":addDependencyOnFrame(t,e.args.data.frame),n.forEach((e=>addDependencyOnUrl(t,e)));break;case"EvaluateScript":addDependencyOnFrame(t,e.args.data.frame),addDependencyOnUrl(t,r),n.forEach((e=>addDependencyOnUrl(t,e)));break;case"XHRReadyStateChange":if(4!==e.args.data.readyState)break;addDependencyOnUrl(t,r),n.forEach((e=>addDependencyOnUrl(t,e)));break;case"FunctionCall":case"v8.compile":addDependencyOnFrame(t,e.args.data.frame),addDependencyOnUrl(t,r);break;case"ParseAuthorStyleSheet":addDependencyOnFrame(t,e.args.data.frame),addDependencyOnUrl(t,e.args.data.styleSheetUrl);break;case"ResourceSendRequest":
addDependencyOnFrame(t,e.args.data.frame),addDependentNetworkRequest(t,e.args.data.requestId),n.forEach((e=>addDependencyOnUrl(t,e)))}}0===t.getNumberOfDependencies()&&t.addDependency(e)}const i=1e3*SIGNIFICANT_DUR_THRESHOLD_MS;let o=!1,l=!1,c=!1;for(const e of r){let t=!1;!o&&e.childEvents.some((e=>"Layout"===e.name))&&(t=o=!0),!l&&e.childEvents.some((e=>"Paint"===e.name))&&(t=l=!0),!c&&e.childEvents.some((e=>"ParseHTML"===e.name))&&(t=c=!0),t||e.event.dur>=i||(1===e.getNumberOfDependencies()||e.getNumberOfDependents()<=1)&&PageDependencyGraph$a._pruneNode(e)}}static _pruneNode(e){const t=e.getDependencies(),r=e.getDependents();for(const n of t){e.removeDependency(n);for(const e of r)n.addDependent(e)}for(const t of r)e.removeDependent(t)}static createGraph(e,t){
const r=PageDependencyGraph$a.getNetworkNodeOutput(t),n=PageDependencyGraph$a.getCPUNodes(e),a=t.reduce(((e,t)=>t.startTime<e.startTime?t:e)),i=r.idToNodeMap.get(a.requestId),o=NetworkAnalyzer$5.findMainDocument(t),l=r.idToNodeMap.get(o.requestId);if(!i||!l)throw new Error((i?"mainDocument":"root")+"Node not found.");if(!(l===i||l.record.redirects&&l.record.redirects.includes(i.record)))throw new Error("Root node was not in redirect chain of mainDocument");if(PageDependencyGraph$a.linkNetworkNodes(i,r),PageDependencyGraph$a.linkCPUNodes(i,r,n),l.setIsMainDocument(!0),NetworkNode.hasCycle(i))throw new Error("Invalid dependency graph created, cycle detected");return i}static printGraph(e,t=100){function padRight(e,t,r=" "){return e+r.repeat(Math.max(t-e.length,0))}const r=[];e.traverse((e=>r.push(e))),r.sort(((e,t)=>e.startTime-t.startTime));const n=r[0].startTime,a=(r.reduce(((e,t)=>Math.max(e,t.endTime)),0)-n)/t;r.forEach((e=>{
const r=Math.round((e.startTime-n)/a),i=Math.ceil((e.endTime-e.startTime)/a),o=padRight("",r)+padRight("",i,"="),l=e.record?e.record.url:e.type;console.log(padRight(o,t),`| ${l.slice(0,30)}`)}))}static async compute_(e,t){const r=e.trace,n=e.devtoolsLog,[a,i]=await Promise.all([ProcessedTrace$c.request(r,t),NetworkRecords$A.request(n,t)]);return PageDependencyGraph$a.createGraph(a,i)}}var pageDependencyGraph=makeComputedArtifact$B(PageDependencyGraph$a);const BaseNode$9=baseNode,NetworkRequest$e=networkRequest,ProcessedTrace$b=processedTrace,ProcessedNavigation$5=processedNavigation,PageDependencyGraph$9=pageDependencyGraph,LoadSimulator$9=loadSimulator;class LanternMetricArtifact$1{static getScriptUrls(e,t){const r=new Set;return e.traverse((e=>{e.type!==BaseNode$9.TYPES.CPU&&e.record.resourceType===NetworkRequest$e.TYPES.Script&&(t&&!t(e)||r.add(e.record.url))})),r}static get COEFFICIENTS(){throw new Error("COEFFICIENTS unimplemented!")}static getScaledCoefficients(e){
return this.COEFFICIENTS}static getOptimisticGraph(e,t){throw new Error("Optimistic graph unimplemented!")}static getPessimisticGraph(e,t){throw new Error("Pessmistic graph unimplemented!")}static getEstimateFromSimulation(e,t){return e}static async computeMetricWithGraphs(e,t,r){const n=e.gatherContext||{gatherMode:"navigation"},{trace:a,devtoolsLog:i,settings:o}=e;if("navigation"!==n.gatherMode)throw new Error("Lantern metrics can only be computed on navigations");const l=this.name.replace("Lantern",""),c=await PageDependencyGraph$9.request({trace:a,devtoolsLog:i},t),u=await ProcessedTrace$b.request(a,t),p=await ProcessedNavigation$5.request(u,t),f=e.simulator||await LoadSimulator$9.request({devtoolsLog:i,settings:o},t),b=this.getOptimisticGraph(c,p),S=this.getPessimisticGraph(c,p);let _={label:`optimistic${l}`};const T=f.simulate(b,_);_={label:`optimisticFlex${l}`,flexibleOrdering:!0};const E=f.simulate(b,_);_={label:`pessimistic${l}`}
;const $=f.simulate(S,_),A=this.getEstimateFromSimulation(T.timeInMs<E.timeInMs?T:E,{...r,optimistic:!0}),I=this.getEstimateFromSimulation($,{...r,optimistic:!1}),R=this.getScaledCoefficients(f.rtt),x=R.intercept>0?Math.min(1,A.timeInMs/1e3):1;return{timing:R.intercept*x+R.optimistic*A.timeInMs+R.pessimistic*I.timeInMs,optimisticEstimate:A,pessimisticEstimate:I,optimisticGraph:b,pessimisticGraph:S}}static async compute_(e,t){return this.computeMetricWithGraphs(e,t)}}var lanternMetric=LanternMetricArtifact$1;const makeComputedArtifact$A=computedArtifact,LanternMetric$6=lanternMetric,BaseNode$8=baseNode;class LanternFirstContentfulPaint$6 extends LanternMetric$6{static get COEFFICIENTS(){return{intercept:0,optimistic:.5,pessimistic:.5}}static getBlockingNodeData(e,t,r,n){const a=new Map,i=[];e.traverse((e=>{if(e.type===BaseNode$8.TYPES.CPU){e.startTime<=t&&i.push(e);const r=e.getEvaluateScriptURLs();for(const t of r){const r=a.get(t)||e;a.set(t,e.startTime<r.startTime?e:r)}}})),
i.sort(((e,t)=>e.startTime-t.startTime));const o=LanternMetric$6.getScriptUrls(e,(e=>e.endTime<=t&&r(e))),l=new Set,c=new Set;for(const e of o){const t=a.get(e);t&&(i.includes(t)?c.add(t.id):l.add(e))}const u=i.find((e=>e.didPerformLayout()));u&&c.add(u.id);const p=i.find((e=>e.childEvents.some((e=>"Paint"===e.name))));p&&c.add(p.id);const f=i.find((e=>e.childEvents.some((e=>"ParseHTML"===e.name))));return f&&c.add(f.id),n&&i.filter(n).forEach((e=>c.add(e.id))),{definitelyNotRenderBlockingScriptUrls:l,blockingCpuNodeIds:c}}static getFirstPaintBasedGraph(e,t,r,n){const{definitelyNotRenderBlockingScriptUrls:a,blockingCpuNodeIds:i}=this.getBlockingNodeData(e,t,r,n);return e.cloneWithRelationships((e=>{if(e.type===BaseNode$8.TYPES.NETWORK){if(e.endTime>t&&!e.isMainDocument())return!1;const n=e.record.url;return!a.has(n)&&r(e)}return i.has(e.id)}))}static getOptimisticGraph(e,t){
return this.getFirstPaintBasedGraph(e,t.timestamps.firstContentfulPaint,(e=>e.hasRenderBlockingPriority()&&"script"!==e.initiatorType))}static getPessimisticGraph(e,t){return this.getFirstPaintBasedGraph(e,t.timestamps.firstContentfulPaint,(e=>e.hasRenderBlockingPriority()))}}var lanternFirstContentfulPaint=makeComputedArtifact$A(LanternFirstContentfulPaint$6);const makeComputedArtifact$z=computedArtifact,LanternMetric$5=lanternMetric,LHError$a=lhError.exports,LanternFirstContentfulPaint$5=lanternFirstContentfulPaint;class LanternFirstMeaningfulPaint$2 extends LanternMetric$5{static get COEFFICIENTS(){return{intercept:0,optimistic:.5,pessimistic:.5}}static getOptimisticGraph(e,t){const r=t.timestamps.firstMeaningfulPaint;if(!r)throw new LHError$a(LHError$a.errors.NO_FMP);return LanternFirstContentfulPaint$5.getFirstPaintBasedGraph(e,r,(e=>e.hasRenderBlockingPriority()&&"script"!==e.initiatorType))}static getPessimisticGraph(e,t){const r=t.timestamps.firstMeaningfulPaint
;if(!r)throw new LHError$a(LHError$a.errors.NO_FMP);return LanternFirstContentfulPaint$5.getFirstPaintBasedGraph(e,r,(e=>e.hasRenderBlockingPriority()),(e=>e.didPerformLayout()))}static async compute_(e,t){const r=await LanternFirstContentfulPaint$5.request(e,t),n=await this.computeMetricWithGraphs(e,t);return n.timing=Math.max(n.timing,r.timing),n}}var lanternFirstMeaningfulPaint=makeComputedArtifact$z(LanternFirstMeaningfulPaint$2);const makeComputedArtifact$y=computedArtifact,LanternMetric$4=lanternMetric,BaseNode$7=baseNode,NetworkRequest$d=networkRequest,LanternFirstMeaningfulPaint$1=lanternFirstMeaningfulPaint,CRITICAL_LONG_TASK_THRESHOLD=20;class LanternInteractive$4 extends LanternMetric$4{static get COEFFICIENTS(){return{intercept:0,optimistic:.5,pessimistic:.5}}static getOptimisticGraph(e){const t=1e3*CRITICAL_LONG_TASK_THRESHOLD;return e.cloneWithRelationships((e=>{if(e.type===BaseNode$7.TYPES.CPU)return e.event.dur>t
;const r=e.record.resourceType===NetworkRequest$d.TYPES.Image,n=e.record.resourceType===NetworkRequest$d.TYPES.Script;return!r&&(n||"High"===e.record.priority||"VeryHigh"===e.record.priority)}))}static getPessimisticGraph(e){return e}static getEstimateFromSimulation(e,t){if(!t.fmpResult)throw new Error("missing fmpResult");const r=LanternInteractive$4.getLastLongTaskEndTime(e.nodeTimings),n=t.optimistic?t.fmpResult.optimisticEstimate.timeInMs:t.fmpResult.pessimisticEstimate.timeInMs;return{timeInMs:Math.max(n,r),nodeTimings:e.nodeTimings}}static async compute_(e,t){const r=await LanternFirstMeaningfulPaint$1.request(e,t),n=await this.computeMetricWithGraphs(e,t,{fmpResult:r});return n.timing=Math.max(n.timing,r.timing),n}static getLastLongTaskEndTime(e,t=50){return Array.from(e.entries()).filter((([e,r])=>e.type===BaseNode$7.TYPES.CPU&&r.duration>t)).map((([e,t])=>t.endTime)).reduce(((e,t)=>Math.max(e||0,t||0)),0)}}var lanternInteractive=makeComputedArtifact$y(LanternInteractive$4)
;const Audit$1D=audit,linearInterpolation$1=statistics$1.linearInterpolation,Interactive$5=lanternInteractive,i18n$1P=i18n$2H,NetworkRecords$z=networkRecords,LoadSimulator$8=loadSimulator,PageDependencyGraph$8=pageDependencyGraph,str_$1O=i18n$1P.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/byte-efficiency-audit.js",{}),WASTED_MS_FOR_AVERAGE=300,WASTED_MS_FOR_POOR=750,WASTED_MS_FOR_SCORE_OF_ZERO=5e3;class UnusedBytes$4 extends Audit$1D{static scoreForWastedMs(e){return 0===e?1:e<WASTED_MS_FOR_AVERAGE?linearInterpolation$1(0,1,WASTED_MS_FOR_AVERAGE,.75,e):e<WASTED_MS_FOR_POOR?linearInterpolation$1(WASTED_MS_FOR_AVERAGE,.75,WASTED_MS_FOR_POOR,.5,e):Math.max(0,linearInterpolation$1(WASTED_MS_FOR_POOR,.5,WASTED_MS_FOR_SCORE_OF_ZERO,0,e))}static estimateTransferSize(e,t,r){if(e){if(e.resourceType===r)return e.transferSize||0;{const r=e.transferSize||0,n=e.resourceSize||0,a=Number.isFinite(n)&&n>0?r/n:1;return Math.round(t*a)}}switch(r){case"Stylesheet":
return Math.round(.2*t);case"Script":case"Document":return Math.round(.33*t);default:return Math.round(.5*t)}}static async audit(e,t){const r=e.GatherContext,n=e.traces[Audit$1D.DEFAULT_PASS],a=e.devtoolsLogs[Audit$1D.DEFAULT_PASS],i={devtoolsLog:a,settings:t&&t.settings||{}},o=await NetworkRecords$z.request(a,t);if(!o.some((e=>e.transferSize))&&"timespan"===r.gatherMode)return{score:1,notApplicable:!0};const[l,c,u]=await Promise.all([this.audit_(e,o,t),"navigation"===r.gatherMode?PageDependencyGraph$8.request({trace:n,devtoolsLog:a},t):null,LoadSimulator$8.request(i,t)]);return this.createAuditProduct(l,c,u,r)}static computeWasteWithTTIGraph(e,t,r,n){const a=`${(n=Object.assign({includeLoad:!0,label:this.meta.id},n)).label}-before`,i=`${n.label}-after`,o=r.simulate(t,{label:a}),l=n.providedWastedBytesByUrl||new Map;if(!n.providedWastedBytesByUrl)for(const{url:t,wastedBytes:r}of e)l.set(t,(l.get(t)||0)+r);const c=new Map;t.traverse((e=>{if("network"!==e.type)return
;const t=l.get(e.record.url);if(!t)return;const r=e.record.transferSize;c.set(e.record.requestId,r),e.record.transferSize=Math.max(r-t,0)}));const u=r.simulate(t,{label:i});t.traverse((e=>{if("network"!==e.type)return;const t=c.get(e.record.requestId);void 0!==t&&(e.record.transferSize=t)}));const p=o.timeInMs-u.timeInMs;let f=Interactive$5.getLastLongTaskEndTime(o.nodeTimings)-Interactive$5.getLastLongTaskEndTime(u.nodeTimings);return n.includeLoad&&(f=Math.max(f,p)),10*Math.round(Math.max(f,0)/10)}static computeWastedMsWithThroughput(e,t){const r=t.getOptions().throughput;if(0===r)return 0;return 8*e/r*1e3}static createAuditProduct(e,t,r,n){const a=e.items.sort(((e,t)=>t.wastedBytes-e.wastedBytes)),i=a.reduce(((e,t)=>e+t.wastedBytes),0);let o;if("navigation"===n.gatherMode){if(!t)throw Error("Page dependency graph should always be computed in navigation mode");o=this.computeWasteWithTTIGraph(a,t,r,{providedWastedBytesByUrl:e.wastedBytesByUrl})
}else o=this.computeWastedMsWithThroughput(i,r);let l=e.displayValue||"";void 0===e.displayValue&&i&&(l=str_$1O(i18n$1P.UIStrings.displayValueByteSavings,{wastedBytes:i}));const c=Audit$1D.makeOpportunityDetails(e.headings,a,o,i);return{explanation:e.explanation,warnings:e.warnings,displayValue:l,numericValue:o,numericUnit:"millisecond",score:UnusedBytes$4.scoreForWastedMs(o),details:c}}static audit_(e,t,r){throw new Error("audit_ unimplemented")}}var byteEfficiencyAudit=UnusedBytes$4,SourceMap={exports:{}};function lowerBound(e,t,r,n,a){let i=n||0,o=void 0!==a?a:e.length;for(;i<o;){const n=i+o>>1;r(t,e[n])>0?i=n+1:o=n}return o}function upperBound(e,t,r,n,a){let i=n||0,o=void 0!==a?a:e.length;for(;i<o;){const n=i+o>>1;r(t,e[n])>=0?i=n+1:o=n}return o}var Platform={ArrayUtilities:{lowerBound,upperBound}};!function(e,t){const r=Platform;Object.defineProperty(t,"__esModule",{value:!0}),t.TextSourceMap=t.SourceMapEntry=t.Offset=t.Section=t.SourceMapV3=void 0;t.SourceMapV3=class SourceMapV3{
constructor(){}};t.Section=class Section{constructor(){}};t.Offset=class Offset{constructor(){}};class SourceMapEntry{constructor(e,t,r,n,a,i){this.lineNumber=e,this.columnNumber=t,this.sourceURL=r,this.sourceLineNumber=n,this.sourceColumnNumber=a,this.name=i}static compare(e,t){return e.lineNumber!==t.lineNumber?e.lineNumber-t.lineNumber:e.columnNumber-t.columnNumber}}t.SourceMapEntry=SourceMapEntry;const n="ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/",a=new Map;for(let e=0;e<n.length;++e)a.set(n.charAt(e),e);const i=new WeakMap;class TextSourceMap{constructor(e,t,r,n){if(this.initiator=n,this.json=r,this.compiledURLInternal=e,this.sourceMappingURL=t,this.baseURL=t.startsWith("data:")?e:t,this.mappingsInternal=null,this.sourceInfos=new Map,this.json.sections){Boolean(this.json.sections.find((e=>Boolean(e.url))))&&console.warn(`SourceMap "${t}" contains unsupported "URL" field in one of its sections.`)}this.eachSection(this.parseSources.bind(this))}compiledURL(){
return this.compiledURLInternal}url(){return this.sourceMappingURL}sourceURLs(){return[...this.sourceInfos.keys()]}embeddedContentByURL(e){const t=this.sourceInfos.get(e);return t?t.content:null}findEntry(e,t){const n=this.mappings(),a=r.ArrayUtilities.upperBound(n,void 0,((r,n)=>e-n.lineNumber||t-n.columnNumber));return a?n[a-1]:null}sourceLineMapping(e,t,n){const a=this.reversedMappings(e),i=r.ArrayUtilities.lowerBound(a,t,lineComparator),o=r.ArrayUtilities.upperBound(a,t,lineComparator);if(i>=a.length||a[i].sourceLineNumber!==t)return null;const l=a.slice(i,o);if(!l.length)return null;const c=r.ArrayUtilities.lowerBound(l,n,((e,t)=>e-t.sourceColumnNumber));return c>=l.length?l[l.length-1]:l[c];function lineComparator(e,t){return e-t.sourceLineNumber}}findReverseEntries(e,t,n){const a=this.reversedMappings(e),i=r.ArrayUtilities.upperBound(a,void 0,((e,r)=>t-r.sourceLineNumber||n-r.sourceColumnNumber));let o=i
;for(;o>0&&a[o-1].sourceLineNumber===a[i-1].sourceLineNumber&&a[o-1].sourceColumnNumber===a[i-1].sourceColumnNumber;)--o;return a.slice(o,i)}mappings(){return null===this.mappingsInternal&&(this.mappingsInternal=[],this.eachSection(this.parseMap.bind(this)),this.json=null),this.mappingsInternal}reversedMappings(e){const t=this.sourceInfos.get(e);if(!t)return[];const r=this.mappings();return null===t.reverseMappings&&(t.reverseMappings=r.filter((t=>t.sourceURL===e)).sort((function sourceMappingComparator(e,t){if(e.sourceLineNumber!==t.sourceLineNumber)return e.sourceLineNumber-t.sourceLineNumber;if(e.sourceColumnNumber!==t.sourceColumnNumber)return e.sourceColumnNumber-t.sourceColumnNumber;if(e.lineNumber!==t.lineNumber)return e.lineNumber-t.lineNumber;return e.columnNumber-t.columnNumber}))),t.reverseMappings}eachSection(e){if(this.json)if(this.json.sections)for(const t of this.json.sections)e(t.map,t.offset.line,t.offset.column);else e(this.json,0,0)}parseSources(e){const t=[]
;let r=e.sourceRoot||"";r&&!r.endsWith("/")&&(r+="/");for(let n=0;n<e.sources.length;++n){let a=r+e.sources[n];const i=e.sourcesContent&&e.sourcesContent[n];this.compiledURLInternal,this.sourceInfos.set(a,new TextSourceMap.SourceInfo(i||null,null)),t.push(a)}i.set(e,t)}parseMap(e,t,r){let n=0,a=0,o=0,l=0;const c=i.get(e),u=e.names||[],p=new TextSourceMap.StringCharIterator(e.mappings);let f=c&&c[n];for(;;){if(","===p.peek())p.next();else{for(;";"===p.peek();)t+=1,r=0,p.next();if(!p.hasNext())break}if(r+=this.decodeVLQ(p),!p.hasNext()||this.isSeparator(p.peek())){this.mappings().push(new SourceMapEntry(t,r));continue}const e=this.decodeVLQ(p);e&&(n+=e,c&&(f=c[n])),a+=this.decodeVLQ(p),o+=this.decodeVLQ(p),p.hasNext()&&!this.isSeparator(p.peek())?(l+=this.decodeVLQ(p),this.mappings().push(new SourceMapEntry(t,r,f,a,o,u[l]))):this.mappings().push(new SourceMapEntry(t,r,f,a,o))}this.mappings().sort(SourceMapEntry.compare)}isSeparator(e){return","===e||";"===e}decodeVLQ(e){
let t=0,r=0,n=TextSourceMap._VLQ_CONTINUATION_MASK;for(;n&TextSourceMap._VLQ_CONTINUATION_MASK;)n=a.get(e.next())||0,t+=(n&TextSourceMap._VLQ_BASE_MASK)<<r,r+=TextSourceMap._VLQ_BASE_SHIFT;const i=1&t;return t>>=1,i?-t:t}reverseMapTextRange(e,t){function comparator(e,t){return e.lineNumber!==t.sourceLineNumber?e.lineNumber-t.sourceLineNumber:e.columnNumber-t.sourceColumnNumber}const n=this.reversedMappings(e);if(!n.length)return null;const a=r.ArrayUtilities.lowerBound(n,{lineNumber:t.startLine,columnNumber:t.startColumn},comparator),i=r.ArrayUtilities.upperBound(n,{lineNumber:t.endLine,columnNumber:t.endColumn},comparator),o=n[a],l=n[i];return new TextUtils.TextRange.TextRange(o.lineNumber,o.columnNumber,l.lineNumber,l.columnNumber)}mapsOrigin(){const e=this.mappings();if(e.length>0){const t=e[0];return 0===(null==t?void 0:t.lineNumber)||0===t.columnNumber}return!1}}t.TextSourceMap=TextSourceMap,function(e){e._VLQ_BASE_SHIFT=5,e._VLQ_BASE_MASK=31,e._VLQ_CONTINUATION_MASK=32
;e.StringCharIterator=class StringCharIterator{constructor(e){this.string=e,this.position=0}next(){return this.string.charAt(this.position++)}peek(){return this.string.charAt(this.position)}hasNext(){return this.position<this.string.length}};e.SourceInfo=class SourceInfo{constructor(e,t){this.content=e,this.reverseMappings=t}}}(TextSourceMap=t.TextSourceMap||(t.TextSourceMap={})),e.exports=TextSourceMap}(SourceMap,SourceMap.exports);const SDK$1={TextSourceMap:SourceMap.exports};SDK$1.TextSourceMap.prototype.computeLastGeneratedColumns=function(){const e=this.mappings();if(!e.length||void 0===e[0].lastColumnNumber)for(let t=0;t<e.length-1;t++){const r=e[t],n=e[t+1];r.lineNumber===n.lineNumber&&(r.lastColumnNumber=n.columnNumber)}};var SDK_1=SDK$1;const log$6=lighthouseLogger,makeComputedArtifact$x=computedArtifact,SDK=SDK_1;function computeGeneratedFileSizes(e,t){const r=t.split("\n"),n={},a=t.length;let i=a;e.computeLastGeneratedColumns();for(const t of e.mappings()){
const a=t.sourceURL,o=t.lineNumber,l=t.columnNumber,c=t.lastColumnNumber;if(!a)continue;const u=r[o];if(null==u){const t=`${e.url()} mapping for line out of bounds: ${o+1}`;return log$6.error("JSBundles",t),{errorMessage:t}}if(l>u.length){const t=`${e.url()} mapping for column out of bounds: ${o+1}:${l}`;return log$6.error("JSBundles",t),{errorMessage:t}}let p=0;if(void 0!==c){if(c>u.length){const t=`${e.url()} mapping for last column out of bounds: ${o+1}:${c}`;return log$6.error("JSBundles",t),{errorMessage:t}}p=c-l}else p=u.length-l+1;n[a]=(n[a]||0)+p,i-=p}return{files:n,unmappedBytes:i,totalBytes:a}}class JSBundles{static async compute_(e){const{SourceMaps:t,ScriptElements:r}=e,n=[];for(const e of t){if(!e.map)continue;const{scriptUrl:t,map:a}=e;if(!a.mappings)continue;const i=r.find((e=>e.src===t));if(!i)continue;const o=e.scriptUrl||"compiled.js",l=e.sourceMapUrl||"compiled.js.map",c=new SDK.TextSourceMap(o,l,a),u={rawMap:a,script:i,map:c,
sizes:computeGeneratedFileSizes(c,i&&i.content?i.content:"")};n.push(u)}return n}}var jsBundles=makeComputedArtifact$x(JSBundles);const makeComputedArtifact$w=computedArtifact,JsBundles$6=jsBundles,RELATIVE_SIZE_THRESHOLD=.1,ABSOLUTE_SIZE_THRESHOLD_BYTES=512;class ModuleDuplication$2{static normalizeSource(e){const t=(e=e.replace(/\?$/,"")).lastIndexOf("node_modules");return-1!==t&&(e=e.substring(t)),e}static _shouldIgnoreSource(e){return!!e.includes("webpack/bootstrap")||(!!e.includes("(webpack)/buildin")||!!e.includes("external "))}static _normalizeAggregatedData(e){for(const[t,r]of e.entries()){let n=r;if(n.sort(((e,t)=>t.resourceSize-e.resourceSize)),n.length>1){const e=n[0].resourceSize;n=n.filter((t=>t.resourceSize/e>=RELATIVE_SIZE_THRESHOLD))}n=n.filter((e=>e.resourceSize>=ABSOLUTE_SIZE_THRESHOLD_BYTES)),n.length>1?e.set(t,n):e.delete(t)}}static async compute_(e,t){const r=await JsBundles$6.request(e,t),n=new Map;for(const{rawMap:e,sizes:t}of r){if("errorMessage"in t)continue
;const r=[];n.set(e,r);for(let n=0;n<e.sources.length;n++){if(this._shouldIgnoreSource(e.sources[n]))continue;const a=(e.sourceRoot||"")+e.sources[n],i=t.files[a];r.push({source:ModuleDuplication$2.normalizeSource(e.sources[n]),resourceSize:i})}}const a=new Map;for(const{rawMap:e,script:t}of r){const r=n.get(e);if(r)for(const e of r){let r=a.get(e.source);r||(r=[],a.set(e.source,r)),r.push({scriptUrl:t.src||"",resourceSize:e.resourceSize})}}return this._normalizeAggregatedData(a),a}}var moduleDuplication=makeComputedArtifact$w(ModuleDuplication$2);const ByteEfficiencyAudit$d=byteEfficiencyAudit,ModuleDuplication$1=moduleDuplication,NetworkAnalyzer$4=networkAnalyzer,i18n$1O=i18n$2H,UIStrings$1N={title:"Remove duplicate modules in JavaScript bundles",description:"Remove large, duplicate JavaScript modules from bundles to reduce unnecessary bytes consumed by network activity. "
},str_$1N=i18n$1O.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/duplicated-javascript.js",UIStrings$1N),IGNORE_THRESHOLD_IN_BYTES$8=1024;function indexOfOrEnd(e,t,r=0){const n=e.indexOf(t,r);return-1===n?e.length:n}class DuplicatedJavascript extends ByteEfficiencyAudit$d{static get meta(){return{id:"duplicated-javascript",title:str_$1N(UIStrings$1N.title),description:str_$1N(UIStrings$1N.description),scoreDisplayMode:ByteEfficiencyAudit$d.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs","traces","SourceMaps","ScriptElements","GatherContext","URL"]}}static _getNodeModuleName(e){const t=e.split("node_modules/"),r=indexOfOrEnd(e=t[t.length-1],"/");return"@"===e[0]?e.slice(0,indexOfOrEnd(e,"/",r+1)):e.slice(0,r)}static async _getDuplicationGroupedByNodeModules(e,t){const r=await ModuleDuplication$1.request(e,t),n=new Map;for(const[e,t]of r.entries()){if(!e.includes("node_modules")){n.set(e,t);continue}
const r="node_modules/"+DuplicatedJavascript._getNodeModuleName(e),a=n.get(r)||[];for(const{scriptUrl:e,resourceSize:r}of t){let t=a.find((t=>t.scriptUrl===e));t||(t={scriptUrl:e,resourceSize:0},a.push(t)),t.resourceSize+=r}n.set(r,a)}for(const e of r.values())e.sort(((e,t)=>t.resourceSize-e.resourceSize));return n}static _estimateTransferRatio(e,t){return ByteEfficiencyAudit$d.estimateTransferSize(e,t,"Script")/t}static async audit_(e,t,r){const n=r.options&&r.options.ignoreThresholdInBytes||IGNORE_THRESHOLD_IN_BYTES$8,a=await DuplicatedJavascript._getDuplicationGroupedByNodeModules(e,r),i=NetworkAnalyzer$4.findOptionalMainDocument(t),o=new Map,l=[];let c=0;const u=new Set,p=new Map;for(const[r,f]of a.entries()){const a=[];let b=0;for(let r=0;r<f.length;r++){const n=f[r],l=n.scriptUrl;let c=o.get(l);if(void 0===c){const r=l===e.URL.finalUrl?i:t.find((e=>e.url===l)),n=e.ScriptElements.find((e=>e.src===l));if(!n||null===n.content)continue;const a=n.content.length
;c=DuplicatedJavascript._estimateTransferRatio(r,a),o.set(l,c)}if(void 0===c)continue;const u=Math.round(n.resourceSize*c);a.push({url:l,sourceTransferBytes:u}),0!==r&&(b+=u,p.set(l,(p.get(l)||0)+u))}if(b<=n){c+=b;for(const e of a)u.add(e.url)}else l.push({source:r,wastedBytes:b,url:"",totalBytes:0,subItems:{type:"subitems",items:a}})}c>n&&l.push({source:"Other",wastedBytes:c,url:"",totalBytes:0,subItems:{type:"subitems",items:Array.from(u).map((e=>({url:e})))}});return{items:l,headings:[{key:"source",valueType:"code",subItemsHeading:{key:"url",valueType:"url"},label:str_$1N(i18n$1O.UIStrings.columnSource)},{key:null,valueType:"bytes",subItemsHeading:{key:"sourceTransferBytes"},granularity:.05,label:str_$1N(i18n$1O.UIStrings.columnTransferSize)},{key:"wastedBytes",valueType:"bytes",granularity:.05,label:str_$1N(i18n$1O.UIStrings.columnWastedBytes)}],wastedBytesByUrl:p}}}duplicatedJavascript.exports=DuplicatedJavascript,duplicatedJavascript.exports.UIStrings=UIStrings$1N
;var efficientAnimatedContent={exports:{}};const NetworkRequest$c=networkRequest,ByteEfficiencyAudit$c=byteEfficiencyAudit,i18n$1N=i18n$2H,UIStrings$1M={title:"Use video formats for animated content",description:"Large GIFs are inefficient for delivering animated content. Consider using MPEG4/WebM videos for animations and PNG/WebP for static images instead of GIF to save network bytes. [Learn more](https://web.dev/efficient-animated-content/)"},str_$1M=i18n$1N.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/efficient-animated-content.js",UIStrings$1M),GIF_BYTE_THRESHOLD=102400;class EfficientAnimatedContent extends ByteEfficiencyAudit$c{static get meta(){return{id:"efficient-animated-content",title:str_$1M(UIStrings$1M.title),description:str_$1M(UIStrings$1M.description),scoreDisplayMode:ByteEfficiencyAudit$c.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs","traces","GatherContext"]}}static getPercentSavings(e){return Math.round(29.1*Math.log10(e)-100.7)/100}
static audit_(e,t){return{items:t.filter((e=>"image/gif"===e.mimeType&&e.resourceType===NetworkRequest$c.TYPES.Image&&(e.resourceSize||0)>GIF_BYTE_THRESHOLD)).map((e=>{const t=e.resourceSize||0;return{url:e.url,totalBytes:t,wastedBytes:Math.round(t*EfficientAnimatedContent.getPercentSavings(t))}})),headings:[{key:"url",valueType:"url",label:str_$1M(i18n$1N.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1M(i18n$1N.UIStrings.columnResourceSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1M(i18n$1N.UIStrings.columnWastedBytes)}]}}}efficientAnimatedContent.exports=EfficientAnimatedContent,efficientAnimatedContent.exports.UIStrings=UIStrings$1M;var legacyJavascript={exports:{}};const DOMAIN_IN_URL_REGEX=/:\/\/(\S*?)(:\d+)?(\/|$)/,DOMAIN_CHARACTERS=/([a-z0-9.-]+\.[a-z0-9]+|localhost)/i,IP_REGEX=/^\d{1,3}\.\d{1,3}\.\d{1,3}\.\d{1,3}$/,ROOT_DOMAIN_REGEX=/[^.]+\.([^.]+|(gov|com|co|ne)\.\w{2})$/i;function getDomainFromOriginOrURL(e){
return"string"!=typeof e||e.length>1e4||e.startsWith("data:")?null:DOMAIN_IN_URL_REGEX.test(e)?e.match(DOMAIN_IN_URL_REGEX)[1]:DOMAIN_CHARACTERS.test(e)?e.match(DOMAIN_CHARACTERS)[0]:null}function getRootDomain(e){const t=getDomainFromOriginOrURL(e);if(!t)return null;if(IP_REGEX.test(t))return t;const r=t.match(ROOT_DOMAIN_REGEX);return r&&r[0]||t}function sliceSubdomainFromDomain(e,t){return e.length<=t.length?e:e.split(".").slice(1).join(".")}function getEntityInDataset(e,t,r,n){const a=getDomainFromOriginOrURL(n),i=getRootDomain(a);if(a&&i){if(e.has(a))return e.get(a);for(let e=a;e.length>i.length;e=sliceSubdomainFromDomain(e,i))if(t.has(e))return t.get(e);return r.has(i)?r.get(i):void 0}}function getProductInDataset(e,t,r,n){const a=getEntityInDataset(e,t,r,n),i=a&&a.products;if(i&&"string"==typeof n)for(const e of i)for(const t of e.urlPatterns){if(t instanceof RegExp&&t.test(n))return e;if("string"==typeof t&&n.includes(t))return e}}function cloneEntities(e){return e.map((e=>{
const t={company:e.name,...e},r=(e.products||[]).map((e=>({company:t.company,categories:t.categories,facades:[],...e,urlPatterns:(e.urlPatterns||[]).map((e=>e.startsWith("REGEXP:")?new RegExp(e.slice("REGEXP:".length)):e))})));return t.products=r,t}))}function createAPIFromDataset$1(e){const t=cloneEntities(e),r=new Map,n=new Map,a=new Map;for(const e of t){e.totalExecutionTime=Number(e.totalExecutionTime)||0,e.totalOccurrences=Number(e.totalOccurrences)||0,e.averageExecutionTime=e.totalExecutionTime/e.totalOccurrences;for(const t of e.domains){if(r.has(t)){const n=r.get(t);throw new Error(`Duplicate domain ${t} (${e.name} and ${n.name})`)}r.set(t,e);const i=getRootDomain(t);if(t.startsWith("*.")){const r=t.slice(2);r===i?n.set(i,e):a.set(r,e)}}}for(const[e,t]of n.entries())t||n.delete(e);return{getEntity:getEntityInDataset.bind(null,r,a,n),getProduct:getProductInDataset.bind(null,r,a,n),getRootDomain,entities:t}}var createEntityFinderApi={createAPIFromDataset:createAPIFromDataset$1
},require$$1=[{name:"Facebook",homepage:"https://www.facebook.com",categories:["social"],domains:["*.facebook.com","*.atlassbx.com","*.fbsbx.com","fbcdn-photos-e-a.akamaihd.net","*.facebook.net","*.fbcdn.net"],products:[{name:"Facebook Messenger Customer Chat",urlPatterns:["REGEXP:connect\\.facebook\\.net\\/.*\\/sdk\\/xfbml\\.customerchat\\.js"],facades:[{name:"React Live Chat Loader",repo:"https://github.com/calibreapp/react-live-chat-loader"}]}]},{name:"Google Analytics",company:"Google",homepage:"https://www.google.com/analytics/analytics/",categories:["analytics"],domains:["*.google-analytics.com","*.urchin.com","analytics.google.com"]},{name:"Google CDN",company:"Google",homepage:"https://developers.google.com/speed/libraries/",categories:["cdn"],domains:["ajax.googleapis.com","commondatastorage.googleapis.com","www.gstatic.com"]},{name:"Google Tag Manager",company:"Google",homepage:"https://marketingplatform.google.com/about/tag-manager/",categories:["tag-manager"],
domains:["*.googletagmanager.com"]},{name:"Google/Doubleclick Ads",company:"Google",homepage:"https://www.doubleclickbygoogle.com/",categories:["ad"],domains:["adservice.google.com","adservice.google.com.au","adservice.google.com.sg","adservice.google.com.br","adservice.google.com.ua","adservice.google.co.uk","adservice.google.co.jp","adservice.google.co.in","adservice.google.co.kr","adservice.google.co.id","adservice.google.co.nz","adservice.google.ie","adservice.google.se","adservice.google.de","adservice.google.ca","adservice.google.be","adservice.google.es","adservice.google.ch","adservice.google.fr","adservice.google.nl","*.googleadservices.com","*.googlesyndication.com","*.googletagservices.com","*.2mdn.net","*.doubleclick.net"]},{name:"Other Google APIs/SDKs",company:"Google",homepage:"https://developers.google.com/apis-explorer/#p/",categories:["utility"],
domains:["accounts.google.com","apis.google.com","calendar.google.com","clients2.google.com","cse.google.com","news.google.com","pay.google.com","payments.google.com","play.google.com","smartlock.google.com","www.google.com","www.google.de","www.google.co.jp","www.google.com.au","www.google.co.uk","www.google.ie","www.google.com.sg","www.google.co.in","www.google.com.br","www.google.ca","www.google.co.kr","www.google.co.nz","www.google.co.id","www.google.fr","www.google.be","www.google.com.ua","www.google.nl","www.google.ru","www.google.se","imasdk.googleapis.com","storage.googleapis.com","translate.googleapis.com","lh3.googleusercontent.com","csi.gstatic.com"]},{name:"YouTube",homepage:"https://youtube.com",categories:["video"],domains:["*.youtube.com","*.ggpht.com","*.youtube-nocookie.com","*.ytimg.com"],products:[{name:"YouTube Embedded Player",urlPatterns:["youtube.com/embed/"],facades:[{name:"Lite YouTube",repo:"https://github.com/paulirish/lite-youtube-embed"}]}]},{
name:"Yandex Metrica",company:"Yandex",homepage:"https://metrica.yandex.com/about?",categories:["analytics"],domains:["mc.yandex.ru","d31j93rd8oukbv.cloudfront.net"]},{name:"Google Maps",company:"Google",homepage:"https://www.google.com/maps",categories:["utility"],domains:["maps.google.com","maps-api-ssl.google.com","maps.googleapis.com","mts.googleapis.com","maps.gstatic.com"]},{name:"Twitter",homepage:"https://twitter.com",categories:["social"],domains:["*.vine.co","*.twimg.com","*.twitpic.com","platform.twitter.com","syndication.twitter.com"]},{name:"Hotjar",homepage:"https://www.hotjar.com/",categories:["analytics"],domains:["*.hotjar.com","*.hotjar.io"]},{name:"jQuery CDN",homepage:"https://code.jquery.com/",categories:["cdn"],domains:["*.jquery.com"]},{name:"AddThis",homepage:"http://www.addthis.com/",categories:["social"],domains:["*.addthis.com","*.addthiscdn.com","*.addthisedge.com"]},{name:"Cloudflare CDN",homepage:"https://cdnjs.com/",categories:["cdn"],
domains:["amp.cloudflare.com","cdnjs.cloudflare.com"]},{name:"Shopify",homepage:"https://www.shopify.com/",categories:["hosting"],domains:["*.shopify.com","*.shopifyapps.com","*.shopifycdn.com","*.shopifysvc.com"]},{name:"JSDelivr CDN",homepage:"https://www.jsdelivr.com/",categories:["cdn"],domains:["*.jsdelivr.net"]},{name:"WordPress",company:"Automattic",homepage:"https://wp.com/",categories:["hosting"],domains:["*.wordpress.com","s0.wp.com","s2.wp.com","*.w.org","c0.wp.com","s1.wp.com","widgets.wp.com"]},{name:"AMP",homepage:"https://amp.dev/",categories:["content"],domains:["*.ampproject.org"]},{name:"ZenDesk",homepage:"https://zendesk.com/",categories:["customer-success"],domains:["*.zdassets.com","*.zendesk.com","*.zopim.com"]},{name:"Tawk.to",homepage:"https://www.tawk.to/",categories:["customer-success"],domains:["*.tawk.to"]},{name:"Criteo",homepage:"https://www.criteo.com/",categories:["ad"],domains:["*.criteo.com","*.emailretargeting.com","*.criteo.net"]},{name:"Wix",
homepage:"https://www.wix.com/",categories:["hosting"],domains:["*.parastorage.com","*.wix.com","*.wixstatic.com","*.wixapps.net"]},{name:"Cloudflare",homepage:"https://www.cloudflare.com/website-optimization/",categories:["utility"],domains:["ajax.cloudflare.com"]},{name:"Pubmatic",homepage:"https://pubmatic.com/",categories:["ad"],domains:["*.pubmatic.com"]},{name:"Adroll",homepage:"https://www.adroll.com/",categories:["ad"],domains:["*.adroll.com"]},{name:"FontAwesome CDN",homepage:"https://fontawesome.com/",categories:["cdn"],domains:["*.fontawesome.com"]},{name:"Jivochat",homepage:"https://www.jivochat.com/",categories:["customer-success"],domains:["*.jivosite.com"]},{name:"ShareThis",homepage:"https://www.sharethis.com/",categories:["social"],domains:["*.sharethis.com"]},{name:"Squarespace",homepage:"https://www.squarespace.com/",categories:["hosting"],domains:["*.squarespace.com"]},{name:"Rubicon Project",homepage:"https://rubiconproject.com/",categories:["ad"],
domains:["*.rubiconproject.com","*.chango.com","*.fimserve.com"]},{name:"Amazon Web Services",homepage:"https://aws.amazon.com/s3/",categories:["other"],domains:["*.amazon.com","*.amazonaws.com","*.amazonwebapps.com","*.amazonwebservices.com","*.elasticbeanstalk.com","*.images-amazon.com","*.amazon.co.uk"]},{name:"Hubspot",homepage:"https://hubspot.com/",categories:["marketing"],domains:["*.hs-scripts.com","*.hubspot.com","*.leadin.com","*.hs-analytics.net","*.hscollectedforms.net","*.hscta.net","*.hsforms.net","*.hsleadflows.net","*.hsstatic.net","*.hubspot.net"]},{name:"Adobe Tag Manager",company:"Adobe",homepage:"https://www.adobe.com/experience-platform/",categories:["tag-manager"],domains:["*.adobedtm.com","*.demdex.net","*.everesttech.net"]},{name:"Yandex APIs",company:"Yandex",homepage:"https://yandex.ru/",categories:["utility"],domains:["api-maps.yandex.ru","money.yandex.ru"]},{name:"Yandex Ads",company:"Yandex",homepage:"https://yandex.com/adv/",categories:["ad"],
domains:["an.yandex.ru"]},{name:"Amazon Ads",homepage:"https://ad.amazon.com/",categories:["ad"],domains:["*.amazon-adsystem.com"]},{name:"Taboola",homepage:"https://www.taboola.com/",categories:["ad"],domains:["*.taboola.com","*.taboolasyndication.com"]},{name:"AddToAny",homepage:"https://www.addtoany.com/",categories:["social"],domains:["*.addtoany.com"]},{name:"Yandex CDN",company:"Yandex",homepage:"https://yandex.ru/",categories:["cdn"],domains:["*.yandex.st","*.yastatic.net"]},{name:"Blogger",homepage:"http://www.blogger.com/",categories:["hosting"],domains:["*.blogblog.com","*.blogger.com","*.blogspot.com","images-blogger-opensocial.googleusercontent.com"]},{name:"Stripe",homepage:"https://stripe.com",categories:["utility"],domains:["*.stripe.com","*.stripecdn.com","*.stripe.network"]},{name:"Mailchimp",homepage:"https://mailchimp.com/",categories:["marketing"],domains:["*.chimpstatic.com","*.list-manage.com","*.mailchimp.com"]},{name:"Tynt",company:"33 Across",categories:["ad"],
domains:["*.tynt.com"]},{name:"Cookiebot",homepage:"https://www.cookiebot.com/",categories:["utility"],domains:["*.cookiebot.com"]},{name:"Optimizely",homepage:"https://www.optimizely.com/",categories:["analytics"],domains:["*.optimizely.com"]},{name:"LiveChat",homepage:"https://www.livechat.com/",categories:["customer-success"],domains:["*.livechatinc.com","*.livechat.com","*.livechat-static.com"]},{name:"WordAds",company:"Automattic",homepage:"https://wordads.co/",categories:["ad"],domains:["*.pubmine.com"]},{name:"Sumo",homepage:"https://sumo.com/",categories:["marketing"],domains:["*.sumo.com","*.sumome.com","sumo.b-cdn.net"]},{name:"Adobe TypeKit",company:"Adobe",homepage:"https://fonts.adobe.com/",categories:["cdn"],domains:["*.typekit.com","*.typekit.net"]},{name:"Kakao",categories:["social"],domains:["*.daum.net","*.daumcdn.net"]},{name:"Pinterest",homepage:"https://pinterest.com/",categories:["social"],domains:["*.pinimg.com","*.pinterest.com"]},{name:"POWr",
homepage:"https://www.powr.io",categories:["utility"],domains:["*.powr.io"]},{name:"Skimbit",categories:["ad"],domains:["*.redirectingat.com","*.skimresources.com","*.skimresources.net"]},{name:"Bing Ads",homepage:"https://bingads.microsoft.com",categories:["ad"],domains:["*.bing.com","*.microsoft.com","*.msn.com","*.s-msft.com","*.s-msn.com","*.msads.net","*.msecnd.net","*.windows.net"]},{name:"Intercom",homepage:"https://www.intercom.com",categories:["customer-success"],domains:["*.intercomcdn.com","*.intercom.io"],products:[{name:"Intercom Widget",urlPatterns:["widget.intercom.io","js.intercomcdn.com/shim.latest.js"],facades:[{name:"React Live Chat Loader",repo:"https://github.com/calibreapp/react-live-chat-loader"}]}]},{name:"PayPal",homepage:"https://paypal.com",categories:["utility"],domains:["*.paypal.com","*.paypalobjects.com"]},{name:"PIXNET",homepage:"https://www.pixnet.net/",categories:["social"],domains:["*.pixfs.net","*.pixnet.net"]},{name:"Trust Pilot",
categories:["analytics"],domains:["*.trustpilot.com"]},{name:"Klaviyo",categories:["ad"],domains:["*.klaviyo.com"]},{name:"Media.net",homepage:"https://www.media.net/",categories:["ad"],domains:["*.media.net","*.mnet-ad.net"]},{name:"Bridgewell DSP",homepage:"https://www.bridgewell.com/",categories:["ad"],domains:["*.scupio.com"]},{name:"LinkedIn",homepage:"https://www.linkedin.com/",categories:["social"],domains:["*.bizographics.com","platform.linkedin.com","*.slideshare.com","*.slidesharecdn.com"]},{name:"Yotpo",homepage:"https://www.yotpo.com/",categories:["marketing"],domains:["*.yotpo.com"]},{name:"Histats",homepage:"http://histats.com/",categories:["analytics"],domains:["*.histats.com"]},{name:"VK",homepage:"https://vk.com/",categories:["social"],domains:["*.vk.com"]},{name:"Snapchat",homepage:"https://www.snapchat.com",categories:["analytics"],domains:["*.snapchat.com","*.sc-static.net"]},{name:"Weebly",homepage:"https://www.weebly.com/",categories:["hosting"],
domains:["*.editmysite.com"]},{name:"Hatena Blog",homepage:"https://hatenablog.com/",categories:["hosting"],domains:["*.st-hatena.com","*.hatena.ne.jp"]},{name:"mPulse",homepage:"https://developer.akamai.com/akamai-mpulse",categories:["analytics"],domains:["*.akstat.io","*.go-mpulse.net","*.mpulse.net","*.mpstat.us"]},{name:"Bold Commerce",categories:["utility"],domains:["*.shappify-cdn.com","*.shappify.com","*.boldapps.net"]},{name:"Wistia",homepage:"https://wistia.com/",categories:["video"],domains:["*.wistia.com","embedwistia-a.akamaihd.net","*.wistia.net"]},{name:"New Relic",homepage:"https://newrelic.com/",categories:["utility"],domains:["*.newrelic.com","*.nr-data.net"]},{name:"Privy",categories:["ad"],domains:["*.privy.com","*.privymktg.com"]},{name:"iubenda",categories:["utility"],domains:["*.iubenda.com"]},{name:"DTSCOUT",categories:["ad"],domains:["*.dtscout.com"]},{name:"Smartsupp",company:"Smartsupp.com",homepage:"https://www.smartsupp.com",categories:["customer-success"],
domains:["*.smartsuppchat.com","*.smartsupp.com","smartsupp-widget-161959.c.cdn77.org","*.smartsuppcdn.com"]},{name:"Tidio Live Chat",company:"Tidio",homepage:"https://www.tidiochat.com/en/",categories:["customer-success"],domains:["*.tidiochat.com"]},{name:"Tealium",homepage:"https://tealium.com/",categories:["tag-manager"],domains:["*.aniview.com","*.delvenetworks.com","*.limelight.com","*.tiqcdn.com","*.llnwd.net","*.tealiumiq.com"]},{name:"Nielsen NetRatings SiteCensus",company:"The Nielsen Company",homepage:"http://www.nielsen-online.com/intlpage.html",categories:["analytics"],domains:["*.imrworldwide.com"]},{name:"Salesforce",homepage:"https://www.salesforce.com/products/marketing-cloud/",categories:["analytics"],domains:["*.krxd.net"]},{name:"Baidu Analytics",homepage:"https://tongji.baidu.com/web/welcome/login",categories:["analytics"],domains:["hm.baidu.com","hmcdn.baidu.com"]},{name:"Azure Web Services",company:"Microsoft",categories:["cdn"],
domains:["*.azurewebsites.net","*.azureedge.net","*.msedge.net"]},{name:"Vimeo",homepage:"http://vimeo.com/",categories:["video"],domains:["*.vimeo.com","*.vimeocdn.com"],products:[{name:"Vimeo Embedded Player",urlPatterns:["player.vimeo.com/video/"],facades:[{name:"Lite Vimeo",repo:"https://github.com/slightlyoff/lite-vimeo"},{name:"Lite Vimeo Embed",repo:"https://github.com/luwes/lite-vimeo-embed"}]}]},{name:"Bigcommerce",categories:["marketing"],domains:["*.bigcommerce.com"]},{name:"Permutive",categories:["ad"],domains:["*.permutive.com","d3alqb8vzo7fun.cloudfront.net"]},{name:"Segment",homepage:"https://segment.com/",categories:["analytics"],domains:["*.segment.com","*.segment.io"]},{name:"Instagram",homepage:"https://www.instagram.com",categories:["social"],domains:["*.cdninstagram.com","*.instagram.com"]},{name:"Sentry",homepage:"https://sentry.io/",categories:["utility"],domains:["*.getsentry.com","*.ravenjs.com","*.sentry-cdn.com"]},{name:"Bugsnag",categories:["utility"],
domains:["*.bugsnag.com","d2wy8f7a9ursnm.cloudfront.net"]},{name:"Dealer",homepage:"https://www.dealer.com/",categories:["hosting"],domains:["*.dealer.com"]},{name:"Judge.me",homepage:"https://judge.me/",categories:["marketing"],domains:["*.judge.me"]},{name:"MGID",homepage:"https://www.mgid.com/",categories:["ad"],domains:["*.mgid.com","*.dt07.net"]},{name:"Outbrain",homepage:"https://www.outbrain.com/",categories:["ad"],domains:["*.outbrain.com","*.outbrainimg.com","*.visualrevenue.com"]},{name:"Optanon",homepage:"https://www.cookielaw.org/",categories:["consent-provider"],domains:["*.onetrust.com","*.cookielaw.org"]},{name:"Intent Media",homepage:"https://intent.com/",categories:["ad"],domains:["*.intentmedia.net"]},{name:"Integral Ad Science",homepage:"https://integralads.com/uk/",categories:["ad"],domains:["*.adsafeprotected.com","*.iasds01.com"]},{name:"Tumblr",homepage:"https://tumblr.com/",categories:["social"],domains:["*.tumblr.com"]},{name:"Rambler",company:"Rambler & Co",
categories:["utility"],domains:["*.rambler.ru"]},{name:"FullStory",categories:["analytics"],domains:["*.fullstory.com"]},{name:"Lucky Orange",homepage:"https://www.luckyorange.com/",categories:["analytics"],domains:["*.luckyorange.com","d10lpsik1i8c69.cloudfront.net","*.luckyorange.net"]},{name:"Mixpanel",homepage:"https://mixpanel.com/",categories:["analytics"],domains:["*.mixpanel.com","*.mxpnl.com"]},{name:"OptinMonster",homepage:"https://optinmonster.com/",categories:["marketing"],domains:["*.opmnstr.com","*.optmnstr.com","*.optmstr.com"]},{name:"Tilda",homepage:"http://tilda.cc/",categories:["hosting"],domains:["*.tildacdn.com"]},{name:"Akamai",homepage:"https://www.akamai.com/",categories:["cdn"],domains:["23.62.3.183","*.akamaitechnologies.com","*.akamaitechnologies.fr","*.akamai.net","*.akamaiedge.net","*.akamaihd.net","*.akamaized.net","*.edgefcs.net","*.edgekey.net","edgesuite.net","*.srip.net"]},{name:"VigLink",categories:["ad"],domains:["*.viglink.com"]},{name:"CallRail",
categories:["analytics"],domains:["*.callrail.com"]},{name:"Scorecard Research",homepage:"https://www.scorecardresearch.com/",categories:["ad"],domains:["*.scorecardresearch.com"]},{name:"Olark",homepage:"https://www.olark.com/",categories:["customer-success"],domains:["*.olark.com"]},{name:"Moat",homepage:"https://moat.com/",categories:["ad"],domains:["*.moatads.com","*.moatpixel.com"]},{name:"Adform",categories:["ad"],domains:["*.adform.net","*.adformdsp.net"]},{name:"Fastly",categories:["utility"],domains:["*.fastly.net"]},{name:"GoDaddy",homepage:"https://www.godaddy.com/",categories:["utility"],domains:["*.godaddy.com","*.wsimg.com"]},{name:"Unpkg",homepage:"https://unpkg.com",categories:["cdn"],domains:["*.unpkg.com","*.npmcdn.com"]},{name:"Brightcove",homepage:"https://www.brightcove.com/en/",categories:["video"],domains:["*.brightcove.com","*.brightcove.net","*.zencdn.net"]},{name:"Drift",homepage:"https://www.drift.com/",categories:["marketing"],
domains:["*.drift.com","*.driftt.com"],products:[{name:"Drift Live Chat",urlPatterns:["REGEXP:js\\.driftt\\.com\\/include\\/.*\\/.*\\.js"],facades:[{name:"React Live Chat Loader",repo:"https://github.com/calibreapp/react-live-chat-loader"}]}]},{name:"RD Station",homepage:"https://www.rdstation.com/en/",categories:["marketing"],domains:["d335luupugsy2.cloudfront.net"]},{name:"Mediavine",homepage:"https://www.mediavine.com/",categories:["ad"],domains:["*.mediavine.com"]},{name:"Yahoo!",homepage:"https://www.yahoo.com/",categories:["ad"],domains:["*.bluelithium.com","*.hostingprod.com","*.lexity.com","*.yahoo.com","*.yahooapis.com","*.yimg.com","*.yimg.jp","*.zenfs.com","*.yahoo.net"]},{name:"Snowplow",homepage:"https://snowplowanalytics.com/",categories:["analytics"],domains:["d32hwlnfiv2gyn.cloudfront.net"]},{name:"Adloox",categories:["ad"],domains:["*.adlooxtracking.com"]},{name:"Amazon Pay",homepage:"https://pay.amazon.com",categories:["utility"],
domains:["payments.amazon.com","*.payments-amazon.com"]},{name:"Trusted Shops",categories:["utility"],domains:["*.trustedshops.com"]},{name:"Inspectlet",categories:["analytics"],domains:["*.inspectlet.com"]},{name:"Embedly",categories:["content"],domains:["*.embedly.com","*.embed.ly"]},{name:"Mapbox",categories:["utility"],domains:["*.mapbox.com"]},{name:"LINE Corporation",categories:["ad"],domains:["*.line-scdn.net","*.line.me"]},{name:"Parking Crew",homepage:"http://parkingcrew.net/",categories:["other"],domains:["d1lxhc4jvstzrp.cloudfront.net","*.parkingcrew.net"]},{name:"MailMunch",categories:["ad"],domains:["*.mailmunch.co"]},{name:"Crazy Egg",homepage:"https://www.crazyegg.com/",categories:["analytics"],domains:["*.cetrk.com","*.crazyegg.com","*.hellobar.com","dnn506yrbagrg.cloudfront.net"]},{name:"Index Exchange",company:"WPP",categories:["ad"],domains:["*.casalemedia.com","*.indexww.com"]},{name:"Microsoft Hosted Libs",company:"Microsoft",categories:["cdn"],
domains:["*.aspnetcdn.com"]},{name:"Treasure Data",categories:["analytics"],domains:["*.treasuredata.com"]},{name:"VWO",homepage:"https://vwo.com",categories:["analytics"],domains:["*.visualwebsiteoptimizer.com"]},{name:"sovrn",categories:["ad"],domains:["*.lijit.com"]},{name:"Pure Chat",categories:["customer-success"],domains:["*.purechat.com"]},{name:"Gemius",categories:["ad"],domains:["*.gemius.pl"]},{name:"Chartbeat",categories:["analytics"],domains:["*.chartbeat.com","*.chartbeat.net"]},{name:"SoundCloud",homepage:"https://www.soundcloud.com/",categories:["content"],domains:["*.sndcdn.com","*.soundcloud.com","*.stratus.sc"]},{name:"Cxense",categories:["ad"],domains:["*.cxense.com","*.cxpublic.com","*.emediate.dk","*.emediate.eu"]},{name:"Crisp",homepage:"https://crisp.chat/",categories:["customer-success"],domains:["*.crisp.chat"]},{name:"LivePerson",categories:["customer-success"],homepage:"https://www.liveperson.com/",
domains:["*.liveperson.com","*.look.io","*.liveperson.net","*.lpsnmedia.net"]},{name:"Searchanise",categories:["analytics"],domains:["*.searchanise.com"]},{name:"Monotype",categories:["cdn"],domains:["*.fonts.com","*.fonts.net"]},{name:"Beeketing",homepage:"https://beeketing.com/",categories:["marketing"],domains:["*.beeketing.com"]},{name:"FreakOut",categories:["ad"],domains:["*.fout.jp"]},{name:"Quantcast",homepage:"https://www.quantcast.com",categories:["analytics"],domains:["*.brtstats.com","*.quantcount.com","*.quantserve.com","*.semantictec.com","*.ntv.io"]},{name:"Ensighten",homepage:"https://www.ensighten.com/",categories:["tag-manager"],domains:["*.ensighten.com"]},{name:"WordPress Site Stats",company:"Automattic",homepage:"https://wp.com/",categories:["analytics"],domains:["pixel.wp.com","stats.wp.com"]},{name:"Infolinks",categories:["ad"],domains:["*.infolinks.com"]},{name:"LiveJournal",categories:["social"],domains:["*.livejournal.com","*.livejournal.net"]},{
name:"BrightTag / Signal",company:"Signal",homepage:"https://www.signal.co",categories:["tag-manager"],domains:["*.btstatic.com","*.thebrighttag.com"]},{name:"Unbounce",categories:["ad"],domains:["*.ubembed.com","*.unbounce.com","d2xxq4ijfwetlm.cloudfront.net","d9hhrg4mnvzow.cloudfront.net"]},{name:"Accessibe",homepage:"https://accessibe.com/",categories:["utility"],domains:["*.accessibe.com","*.acsbap.com"]},{name:"CreateJS CDN",homepage:"http://code.createjs.com/",categories:["cdn"],domains:["*.createjs.com"]},{name:"Teads",categories:["ad"],domains:["*.teads.tv"]},{name:"LongTail Ad Solutions",categories:["ad"],domains:["*.jwpcdn.com","*.jwplatform.com","*.jwplayer.com","*.jwpltx.com","*.jwpsrv.com","*.longtailvideo.com"]},{name:"CDK Dealer Management",company:"CDK Global",homepage:"https://www.cdkglobal.com/us",categories:["hosting"],domains:["*.assets-cdk.com"]},{name:"StatCounter",categories:["analytics"],domains:["*.statcounter.com"]},{name:"Parse.ly",categories:["analytics"],
domains:["*.parsely.com","d1z2jf7jlzjs58.cloudfront.net"]},{name:"ContactAtOnce",homepage:"https://www.contactatonce.com/",categories:["customer-success"],domains:["*.contactatonce.com"]},{name:"i-mobile",company:"i-mobile",categories:["ad"],domains:["*.i-mobile.co.jp"]},{name:"Spotify",homepage:"https://www.spotify.com/",categories:["content"],domains:["*.scdn.co","*.spotify.com"]},{name:"Adobe Business Catalyst",homepage:"https://www.businesscatalyst.com/",categories:["hosting"],domains:["*.businesscatalyst.com"]},{name:"Tray Commerce",homepage:"https://www.tray.com.br/",categories:["marketing"],domains:["*.tcdn.com.br"]},{name:"OpenX",homepage:"https://www.openx.com/",categories:["ad"],domains:["*.deliverimp.com","*.openxadexchange.com","*.servedbyopenx.com","*.jump-time.net","*.openx.net"]},{name:"AB Tasty",categories:["analytics"],domains:["*.abtasty.com","d1447tq2m68ekg.cloudfront.net"]},{name:"PushCrew",categories:["ad"],domains:["*.pushcrew.com"]},{name:"Popads",
homepage:"https://www.popads.net/",categories:["ad"],domains:["*.popads.net"]},{name:"GumGum",categories:["ad"],domains:["*.gumgum.com"]},{name:"PureCars",homepage:"https://www.purecars.com/",categories:["marketing"],domains:["*.purecars.com"]},{name:"Smart AdServer",categories:["ad"],domains:["*.01net.com","*.sascdn.com","*.sasqos.com","*.smartadserver.com"]},{name:"Salesforce Commerce Cloud",homepage:"https://www.salesforce.com/products/commerce-cloud/overview/",categories:["hosting"],domains:["*.cquotient.com","*.demandware.net","demandware.edgesuite.net"]},{name:"SnapWidget",categories:["content"],domains:["*.snapwidget.com"]},{name:"District M",categories:["ad"],domains:["*.districtm.io"]},{name:"Heap",categories:["analytics"],domains:["*.heapanalytics.com"]},{name:"Net Reviews",categories:["analytics"],domains:["*.avis-verifies.com"]},{name:"Marchex",categories:["analytics"],domains:["*.voicestar.com","*.marchex.io"]},{name:"Affirm",categories:["utility"],domains:["*.affirm.com"]
},{name:"Amplitude Mobile Analytics",company:"Amplitude",categories:["analytics"],domains:["*.amplitude.com","d24n15hnbwhuhn.cloudfront.net"]},{name:"MaxCDN Enterprise",company:"MaxCDN",categories:["utility"],domains:["*.netdna-cdn.com","*.netdna-ssl.com"]},{name:"TikTok",company:"ByteDance Ltd",homepage:"https://www.tiktok.com/en/",categories:["social"],domains:["*.tiktok.com","*.ipstatp.com"]},{name:"LightWidget",categories:["utility"],domains:["*.lightwidget.com"]},{name:"uLogin",categories:["other"],domains:["*.ulogin.ru"]},{name:"BlueKai",company:"Oracle",categories:["ad"],domains:["*.bkrtx.com","*.bluekai.com"]},{name:"Gigya",categories:["analytics"],domains:["*.gigya.com"]},{name:"Tencent",categories:["content"],domains:["*.qq.com","*.ywxi.net"]},{name:"Fraudlogix",categories:["utility"],domains:["*.yabidos.com"]},{name:"Research Online",company:"Skills Development Scotland",categories:["content"],domains:["*.researchonline.org.uk"]},{name:"Help Scout",
homepage:"https://www.helpscout.net/",categories:["customer-success"],domains:["djtflbt20bdde.cloudfront.net","*.helpscout.net"],products:[{name:"Help Scout Beacon",urlPatterns:["beacon-v2.helpscout.net"],facades:[{name:"React Live Chat Loader",repo:"https://github.com/calibreapp/react-live-chat-loader"}]}]},{name:"Secomapp",categories:["utility"],domains:["*.secomapp.com"]},{name:"fam",company:"Fing Co Ltd.",homepage:"http://admin.fam-ad.com/report/",categories:["ad"],domains:["*.fam-ad.com"]},{name:"SocialShopWave",categories:["social"],domains:["*.socialshopwave.com"]},{name:"TrafficStars",categories:["ad"],domains:["*.trafficstars.com","*.tsyndicate.com"]},{name:"Heroku",categories:["other"],domains:["*.herokuapp.com"]},{name:"iPerceptions",categories:["customer-success"],domains:["*.iperceptions.com"]},{name:"Nosto",categories:["analytics"],domains:["*.nosto.com"]},{name:"issuu",categories:["content"],domains:["*.issuu.com","*.isu.pub"]},{name:"Albacross",
homepage:"https://albacross.com/",categories:["marketing"],domains:["*.albacross.com"]},{name:"Ve",company:"Ve Interactive",categories:["marketing"],domains:["*.veinteractive.com"]},{name:"Bazaarvoice",categories:["analytics"],domains:["*.bazaarvoice.com","*.feedmagnet.com"]},{name:"Dailymotion",categories:["content"],domains:["*.dailymotion.com","*.dmxleo.com","*.dm.gg","*.pxlad.io","*.dmcdn.net","*.sublimevideo.net"]},{name:"GetSiteControl",company:"GetWebCraft",categories:["utility"],domains:["*.getsitecontrol.com"]},{name:"DoubleVerify",homepage:"https://www.doubleverify.com/",categories:["ad"],domains:["*.doubleverify.com","*.dvtps.com","*.iqfp1.com"]},{name:"Esri ArcGIS",company:"Esri",categories:["utility"],domains:["*.arcgis.com","*.arcgisonline.com"]},{name:"Signyfyd",categories:["utility"],domains:["*.signifyd.com"]},{name:"Feefo.com",company:"Feefo",categories:["analytics"],domains:["*.feefo.com"]},{name:"Booking.com",categories:["content"],domains:["*.bstatic.com"]},{
name:"Sharethrough",categories:["ad"],domains:["*.sharethrough.com"]},{name:"Seznam",categories:["utility"],domains:["*.imedia.cz"]},{name:"etracker",categories:["analytics"],domains:["*.etracker.com","*.etracker.de"]},{name:"Roxr Software",categories:["analytics"],domains:["*.getclicky.com"]},{name:"OptiMonk",categories:["ad"],domains:["*.optimonk.com"]},{name:"Perfect Market",categories:["ad"],domains:["*.perfectmarket.com"]},{name:"OpenTable",company:"Priceline Group",categories:["content"],domains:["*.opentable.com","*.opentable.co.uk","*.toptable.co.uk"]},{name:"Sortable",categories:["ad"],domains:["*.deployads.com"]},{name:"Swiftype",categories:["utility"],domains:["*.swiftype.com","*.swiftypecdn.com"]},{name:"Siteimprove",categories:["utility"],domains:["*.siteimprove.com","*.siteimproveanalytics.com"]},{name:"JuicyAds",categories:["ad"],domains:["*.juicyads.com"]},{name:"Accuweather",categories:["content"],domains:["*.accuweather.com"]},{name:"Sizmek",
homepage:"https://www.sizmek.com/",categories:["ad"],domains:["*.serving-sys.com","*.peer39.net"]},{name:"Key CDN",categories:["utility"],domains:["*.kxcdn.com"]},{name:"Bootstrap CDN",homepage:"https://www.bootstrapcdn.com/",categories:["cdn"],domains:["*.bootstrapcdn.com"]},{name:"Pardot",categories:["marketing"],domains:["*.pardot.com"]},{name:"Foursixty",categories:["customer-success"],domains:["*.foursixty.com"]},{name:"Ecwid",categories:["hosting"],domains:["*.ecwid.com","*.shopsettings.com","d3fi9i0jj23cau.cloudfront.net","d3j0zfs7paavns.cloudfront.net"]},{name:"BounceX",categories:["analytics"],homepage:"https://www.bouncex.com/",domains:["*.bounceexchange.com","*.bouncex.net"]},{name:"TrustArc",homepage:"https://www.trustarc.com/",categories:["utility"],domains:["*.trustarc.com"]},{name:"iZooto",homepage:"https://www.izooto.com",categories:["marketing"],domains:["*.izooto.com"]},{name:"ContentSquare",categories:["analytics"],
domains:["d1m6l9dfulcyw7.cloudfront.net","*.content-square.net","*.contentsquare.net"]},{name:"Marketo",homepage:"https://www.marketo.com",categories:["analytics"],domains:["*.marketo.com","*.mktoresp.com","*.marketo.net"]},{name:"LKQD",categories:["ad"],domains:["*.lkqd.net"]},{name:"Ezoic",categories:["analytics"],domains:["*.ezoic.net"]},{name:"Comm100",categories:["customer-success"],domains:["*.comm100.com"]},{name:"Refersion",categories:["ad"],domains:["*.refersion.com"]},{name:"Constant Contact",categories:["ad"],domains:["*.ctctcdn.com"]},{name:"UserReport",categories:["analytics"],domains:["*.userreport.com"]},{name:"Bizible",categories:["ad"],domains:["*.bizible.com","*.bizibly.com"]},{name:"LoyaltyLion",categories:["ad"],domains:["*.loyaltylion.com","*.loyaltylion.net","dg1f2pfrgjxdq.cloudfront.net"]},{name:"PageSense",homepage:"https://www.zoho.com/pagesense/",categories:["analytics"],domains:["*.pagesense.io"]},{name:"AppDynamics",homepage:"https://www.appdynamics.com/",
categories:["utility"],domains:["*.appdynamics.com","*.eum-appdynamics.com","d3tjaysgumg9lf.cloudfront.net"]},{name:"Disqus",homepage:"http://disqus.com/",categories:["social"],domains:["*.disqus.com","*.disquscdn.com"]},{name:"AppNexus",homepage:"https://www.appnexus.com/",categories:["ad"],domains:["*.adnxs.com","*.ctasnet.com","*.adrdgt.com"]},{name:"ResponsiveVoice",categories:["other"],domains:["*.responsivevoice.org"]},{name:"Adyoulike",categories:["ad"],domains:["*.adyoulike.com","*.omnitagjs.com","*.adyoulike.net"]},{name:"ExoClick",categories:["ad"],domains:["*.exoclick.com"]},{name:"RevJet",homepage:"https://www.revjet.com/",categories:["ad"],domains:["*.revjet.com"]},{name:"Rakuten Marketing",company:"Rakuten",categories:["ad"],domains:["*.rakuten-static.com","*.rmtag.com"]},{name:"Attentive",homepage:"https://attentivemobile.com/",categories:["ad"],domains:["*.attn.tv","*.attentivemobile.com"]},{name:"Unruly Media",categories:["ad"],domains:["*.unrulymedia.com"]},{
name:"33 Across",homepage:"https://33across.com/",categories:["ad"],domains:["*.33across.com"]},{name:"piano",categories:["ad"],domains:["*.npttech.com","*.tinypass.com"]},{name:"Smart Insight Tracking",company:"Emarsys",categories:["analytics"],domains:["*.scarabresearch.com"]},{name:"Geniee",categories:["ad"],domains:["*.href.asia","*.genieessp.jp","*.genieesspv.jp","*.gssprt.jp"]},{name:"Medium",categories:["content"],domains:["*.medium.com"]},{name:"Vidible",categories:["ad"],domains:["*.vidible.tv"]},{name:"Revolver Maps",categories:["analytics"],domains:["*.revolvermaps.com"]},{name:"SublimeSkinz",categories:["ad"],domains:["*.ayads.co"]},{name:"Kampyle",categories:["analytics"],domains:["*.kampyle.com"]},{name:"Nativo",categories:["ad"],domains:["*.postrelease.com"]},{name:"SnapEngage",categories:["customer-success"],domains:["*.snapengage.com"]},{name:"Sift Science",categories:["utility"],domains:["*.siftscience.com"]},{name:"Riskified",categories:["utility"],
domains:["*.riskified.com"]},{name:"Listrak",homepage:"https://www.listrak.com/",categories:["marketing"],domains:["*.listrak.com","*.listrakbi.com"]},{name:"GetResponse",categories:["ad"],domains:["*.getresponse.com"]},{name:"TagCommander",categories:["tag-manager"],domains:["*.commander1.com","*.tagcommander.com"]},{name:"Twitch",homepage:"https://twitch.tv/",categories:["video"],domains:["*.twitch.tv"]},{name:"Evidon",categories:["analytics"],domains:["*.evidon.com"]},{name:"Bronto Software",categories:["marketing"],domains:["*.bm23.com","*.bronto.com","*.brontops.com"]},{name:"Tribal Fusion",company:"Exponential Interactive",categories:["ad"],domains:["*.tribalfusion.com"]},{name:"PowerReviews",categories:["analytics"],domains:["*.powerreviews.com"]},{name:"Admixer for Publishers",company:"Admixer",categories:["ad"],domains:["*.admixer.net"]},{name:"Salesforce.com",categories:["ad"],domains:["*.force.com","*.salesforce.com"]},{name:"Covert Pics",categories:["content"],
domains:["*.covet.pics"]},{name:"Keen",company:"Keen",homepage:"https://keen.io/",categories:["analytics"],domains:["*.keen.io","d26b395fwzu5fz.cloudfront.net"]},{name:"Branch Metrics",categories:["ad"],domains:["*.branch.io","*.app.link"]},{name:"GitHub",categories:["utility"],domains:["*.github.com","*.githubusercontent.com","*.github.io","*.rawgit.com"]},{name:"Dynamic Yield",categories:["customer-success"],domains:["*.dynamicyield.com"]},{name:"ForeSee",company:"Answers",categories:["analytics"],domains:["*.4seeresults.com","*.answerscloud.com","*.foresee.com","*.foreseeresults.com"]},{name:"Clerk.io ApS",categories:["analytics"],domains:["*.clerk.io"]},{name:"iovation",categories:["utility"],domains:["*.iesnare.com"]},{name:"Convert Insights",categories:["analytics"],domains:["*.convertexperiments.com"]},{name:"STINGRAY",company:"FlexOne",categories:["ad"],domains:["*.impact-ad.jp"]},{name:"iAdvize SAS",categories:["customer-success"],domains:["*.iadvize.com"]},{name:"Digioh",
categories:["ad"],domains:["*.lightboxcdn.com"]},{name:"Polar",homepage:"https://polar.me/",categories:["ad"],domains:["*.polarmobile.ca","*.mediaeverywhere.com","*.mediavoice.com","*.plrsrvcs.com","*.polarcdn-engine.com","*.polarcdn-meraxes.com","*.polarcdn-pentos.com","*.polarcdn-static.com","*.polarcdn-terrax.com","*.polarcdn.com","*.polarmobile.com","*.poweredbypolar.com","*.mediaconductor.me","*.polaracademy.me"]},{name:"eBay",categories:["ad"],domains:["*.ebay.com","*.ebayimg.com","*.fetchback.com"]},{name:"Pendo",homepage:"https://www.pendo.io",categories:["analytics"],domains:["*.pendo.io"]},{name:"Clicktale",categories:["analytics"],domains:["*.cdngc.net","*.clicktale.net"]},{name:"Symantec",categories:["utility"],domains:["*.norton.com","*.symantec.com","*.symcb.com","*.symcd.com"]},{name:"Nend",categories:["ad"],domains:["*.nend.net"]},{name:"StickyADS.tv",categories:["ad"],domains:["*.stickyadstv.com"]},{name:"TrackJS",categories:["analytics"],
domains:["*.trackjs.com","d2zah9y47r7bi2.cloudfront.net"]},{name:"Usabilla",homepage:"https://usabilla.com",categories:["analytics"],domains:["*.usabilla.com","d6tizftlrpuof.cloudfront.net"]},{name:"Technorati",company:"Synacor",categories:["ad"],domains:["*.technoratimedia.com"]},{name:"SessionCam",company:"ServiceTick",categories:["analytics"],domains:["*.sessioncam.com","d2oh4tlt9mrke9.cloudfront.net"]},{name:"SpringServer",categories:["ad"],domains:["*.springserve.com"]},{name:"Hotmart",homepage:"https://www.hotmart.com/",categories:["content"],domains:["*.hotmart.com"]},{name:"WisePops",categories:["utility"],domains:["*.wisepops.com"]},{name:"IBM Digital Analytics",company:"IBM",categories:["analytics"],domains:["*.cmcore.com","coremetrics.com","data.coremetrics.com","data.de.coremetrics.com","libs.de.coremetrics.com","tmscdn.de.coremetrics.com","iocdn.coremetrics.com","libs.coremetrics.com","tmscdn.coremetrics.com","*.s81c.com","*.unica.com","*.coremetrics.eu"]},{name:"ZEDO",
categories:["ad"],domains:["*.zedo.com"]},{name:"AdMatic",categories:["ad"],domains:["*.admatic.com.tr"]},{name:"Wishpond Technologies",categories:["marketing"],domains:["*.wishpond.com","*.wishpond.net"]},{name:"Monetate",categories:["analytics"],domains:["*.monetate.net"]},{name:"AOL / Oath / Verizon Media",homepage:"https://www.oath.com/",categories:["ad"],domains:["*.advertising.com","*.aol.com","*.aolcdn.com","*.blogsmithmedia.com","*.oath.com","*.aol.net","*.tacoda.net","*.aol.co.uk"]},{name:"IPONWEB",categories:["ad"],domains:["*.company-target.com","*.liadm.com","*.iponweb.net","*.p161.net"]},{name:"Fort Awesome",categories:["cdn"],domains:["*.fortawesome.com"]},{name:"Affiliate Window",company:"Digital Window",categories:["ad"],domains:["*.dwin1.com"]},{name:"Forter",categories:["utility"],domains:["*.forter.com"]},{name:"WebsiteBuilder.com",homepage:"https://www.websitebuilder.com",categories:["hosting"],domains:["*.mywebsitebuilder.com"]},{name:"Reviews.co.uk",
categories:["analytics"],domains:["*.reviews.co.uk"]},{name:"Maxymiser",categories:["analytics"],domains:["*.maxymiser.net"]},{name:"Adocean",company:"Gemius",categories:["ad"],domains:["*.adocean.pl"]},{name:"Lytics",categories:["ad"],domains:["*.lytics.io"]},{name:"plista",categories:["ad"],domains:["*.plista.com"]},{name:"Bootstrap Chinese network",categories:["cdn"],domains:["*.bootcss.com"]},{name:"Snacktools",categories:["ad"],domains:["*.bannersnack.com"]},{name:"Skype",categories:["other"],domains:["*.skype.com"]},{name:"Okas Concepts",categories:["utility"],domains:["*.okasconcepts.com"]},{name:"Freshdesk",homepage:"https://freshdesk.com/",categories:["customer-success"],domains:["d36mpcpuzc4ztk.cloudfront.net"]},{name:"AIR.TV",categories:["ad"],domains:["*.air.tv"]},{name:"Rackspace",categories:["hosting"],domains:["*.rackcdn.com","*.rackspacecloud.com","*.raxcdn.com","*.websitetestlink.com"]},{name:"Shareaholic",homepage:"https://www.shareaholic.com/",categories:["social"],
domains:["*.shareaholic.com","dsms0mj1bbhn4.cloudfront.net"]},{name:"Meetrics",categories:["ad"],domains:["*.de.com","*.meetrics.net","*.mxcdn.net"]},{name:"LiveTex",categories:["customer-success"],domains:["*.livetex.ru"]},{name:"Media Management Technologies",categories:["ad"],domains:["*.speedshiftmedia.com"]},{name:"Opentag",company:"Qubit",categories:["tag-manager"],domains:["*.qutics.com","d3c3cq33003psk.cloudfront.net"]},{name:"Crowd Control",company:"Lotame",categories:["ad"],domains:["*.crwdcntrl.net"]},{name:"Wufoo",categories:["utility"],domains:["*.wufoo.com"]},{name:"Exponea",categories:["analytics"],domains:["*.exponea.com"]},{name:"Forensiq",categories:["utility"],domains:["*.fqtag.com"]},{name:"fluct",categories:["ad"],domains:["*.adingo.jp"]},{name:"Pagely",categories:["other"],domains:["*.optnmstr.com"]},{name:"ClickDesk",categories:["customer-success"],domains:["*.clickdesk.com","d1gwclp1pmzk26.cloudfront.net"]},{name:"Alexa",homepage:"https://www.alexa.com/",
categories:["analytics"],domains:["*.alexametrics.com","d31qbv1cthcecs.cloudfront.net"]},{name:"Radar",company:"Cedexis",homepage:"https://www.cedexis.com/radar/",categories:["analytics"],domains:["*.cedexis-test.com","*.cedexis.com","*.cmdolb.com","cedexis.leasewebcdn.com","*.cedexis-radar.net","*.cedexis.net","cedexis-test01.insnw.net","cedexisakamaitest.azureedge.net","cedexispub.cdnetworks.net","cs600.wac.alphacdn.net","cs600.wpc.edgecastdns.net","global2.cmdolb.com","img-cedexis.mncdn.com","a-cedexis.msedge.net","zn3vgszfh.fastestcdn.net"]},{name:"Talkable",categories:["ad"],domains:["*.talkable.com","d2jjzw81hqbuqv.cloudfront.net"]},{name:"WebEngage",categories:["customer-success"],domains:["*.webengage.co","*.webengage.com","d23nd6ymopvz52.cloudfront.net","d3701cc9l7v9a6.cloudfront.net"]},{name:"rewardStyle.com",categories:["ad"],domains:["*.rewardstyle.com"]},{name:"Revcontent",categories:["content"],domains:["*.revcontent.com"]},{name:"iBillboard",categories:["ad"],
domains:["*.ibillboard.com"]},{name:"Decibel Insight",categories:["analytics"],domains:["*.decibelinsight.net"]},{name:"Vidyard",homepage:"https://www.vidyard.com/",categories:["utility"],domains:["*.vidyard.com"]},{name:"Quantum Metric",homepage:"https://www.quantummetric.com/",categories:["analytics"],domains:["*.quantummetric.com"]},{name:"Civic",categories:["hosting"],domains:["*.civiccomputing.com"]},{name:"Highcharts",categories:["utility"],domains:["*.highcharts.com"]},{name:"Dynatrace",categories:["analytics"],domains:["*.ruxit.com","js-cdn.dynatrace.com"]},{name:"Auto Link Maker",company:"Apple",categories:["ad"],domains:["*.apple.com"]},{name:"Hubvisor",homepage:"https://www.hubvisor.io",categories:["ad"],domains:["*.hubvisor.io"]},{name:"Appier",categories:["ad"],domains:["*.appier.net"]},{name:"Yieldify",categories:["ad"],domains:["*.yieldify.com","*.yieldifylabs.com","d33wq5gej88ld6.cloudfront.net","dwmvwp56lzq5t.cloudfront.net"]},{name:"Sooqr Search",company:"Sooqr",
categories:["utility"],domains:["*.sooqr.com"]},{name:"Kaltura Video Platform",company:"Kaltura",categories:["content"],domains:["*.kaltura.com"]},{name:"BoldChat",company:"LogMeIn",categories:["customer-success"],domains:["*.boldchat.com"]},{name:"FirstImpression",categories:["ad"],domains:["*.firstimpression.io"]},{name:"Picreel",categories:["analytics"],domains:["*.pcrl.co","*.picreel.com"]},{name:"DigiTrust",homepage:"http://www.digitru.st/",categories:["analytics"],domains:["*.digitru.st"]},{name:"AdsWizz",categories:["ad"],domains:["*.adswizz.com"]},{name:"SaleCycle",categories:["ad"],domains:["*.salecycle.com","d16fk4ms6rqz1v.cloudfront.net","d22j4fzzszoii2.cloudfront.net","d30ke5tqu2tkyx.cloudfront.net","dn1i8v75r669j.cloudfront.net"]},{name:"Flowplayer",categories:["content"],domains:["*.flowplayer.org"]},{name:"LoopMe",categories:["ad"],domains:["*.loopme.biz","*.loopme.com","*.vntsm.com","*.loopme.me"]},{name:"Tail Target",company:"Tail",categories:["ad"],
domains:["*.tailtarget.com"]},{name:"AddShoppers",categories:["social"],domains:["*.addshoppers.com","d3rr3d0n31t48m.cloudfront.net","*.shop.pe"]},{name:"Browsealoud",homepage:"https://www.texthelp.com/en-gb/products/browsealoud/",categories:["other"],domains:["*.browsealoud.com","*.texthelp.com"]},{name:"LinkedIn Ads",categories:["ad"],domains:["*.licdn.com","ads.linkedin.com","www.linkedin.com"]},{name:"Audience 360",company:"Datapoint Media",categories:["ad"],domains:["*.dpmsrv.com"]},{name:"Tag Inspector",company:"InfoTrust",categories:["analytics"],domains:["d22xmn10vbouk4.cloudfront.net"]},{name:"MonetizeMore",categories:["ad"],domains:["*.m2.ai"]},{name:"Mather Economics",categories:["analytics"],domains:["*.matheranalytics.com"]},{name:"Fresh Relevance",categories:["analytics"],domains:["*.freshrelevance.com","*.cloudfront.ne","d1y9qtn9cuc3xw.cloudfront.net","d81mfvml8p5ml.cloudfront.net","dkpklk99llpj0.cloudfront.net"]},{name:"Supership",homepage:"https://supership.jp/",
categories:["ad"],domains:["*.socdm.com"]},{name:"Fastly Insights",homepage:"https://insights.fastlylabs.com",categories:["analytics"],domains:["*.fastly-insights.com"]},{name:"Keywee",categories:["ad"],domains:["*.keywee.co"]},{name:"LiveHelpNow",categories:["customer-success"],domains:["*.livehelpnow.net"]},{name:"AudienceSearch",company:"Intimate Merger",categories:["ad"],domains:["*.im-apps.net"]},{name:"Evergage",categories:["analytics"],domains:["*.evergage.com","*.evgnet.com"]},{name:"Wicked Reports",homepage:"https://www.wickedreports.com/",categories:["marketing"],domains:["*.wickedreports.com"]},{name:"ReadSpeaker",homepage:"https://www.readspeaker.com",categories:["other"],domains:["*.readspeaker.com"]},{name:"WebpageFX",categories:["ad"],domains:["*.leadmanagerfx.com"]},{name:"Adobe Scene7",company:"Adobe Systems",categories:["content"],domains:["wwwimages.adobe.com","*.scene7.com","*.everestads.net","*.everestjs.net"]},{name:"IBM Acoustic Campaign",company:"IBM",
categories:["analytics"],domains:["www.sc.pages01.net","www.sc.pages02.net","www.sc.pages03.net","www.sc.pages04.net","www.sc.pages05.net","www.sc.pages06.net","www.sc.pages07.net","www.sc.pages08.net","www.sc.pages09.net","www.sc.pagesA.net"]},{name:"The Trade Desk",homepage:"https://www.thetradedesk.com/",categories:["ad"],domains:["*.adsrvr.org","d1eoo1tco6rr5e.cloudfront.net"]},{name:"Google Plus",company:"Google",categories:["social"],domains:["plus.google.com"]},{name:"SearchSpring",categories:["utility"],domains:["*.searchspring.net"]},{name:"Curalate",categories:["marketing"],domains:["*.curalate.com","d116tqlcqfmz3v.cloudfront.net"]},{name:"Pixlee",categories:["social"],domains:["*.pixlee.com"]},{name:"Weborama",categories:["ad"],domains:["*.weborama.com","*.weborama.fr"]},{name:"Apester",categories:["analytics"],domains:["*.apester.com","*.qmerce.com"]},{name:"Sekindo",categories:["content"],domains:["*.sekindo.com"]},{name:"FoxyCart",categories:["utility"],
domains:["*.foxycart.com"]},{name:"MaxMind",categories:["utility"],domains:["*.maxmind.com"]},{name:"Braze",homepage:"https://www.braze.com",categories:["analytics"],domains:["*.appboycdn.com"]},{name:"smartclip",categories:["ad"],domains:["*.smartclip.net"]},{name:"Opta",company:"Perform Group",categories:["content"],domains:["*.opta.net"]},{name:"Interpublic Group",categories:["ad"],domains:["*.mbww.com"]},{name:"Between Digital",categories:["ad"],domains:["*.betweendigital.com"]},{name:"CyberSource (Visa)",categories:["utility"],domains:["*.authorize.net"]},{name:"JustPremium Ads",company:"JustPremium",categories:["ad"],domains:["*.justpremium.com"]},{name:"Concert",homepage:"https://concert.io/",categories:["ad"],domains:["*.concert.io"]},{name:"Vox Media",homepage:"https://www.voxmedia.com/",categories:["content"],domains:["*.vox-cdn.com","*.voxmedia.com"]},{name:"CPEx",categories:["content"],domains:["*.cpex.cz"]},{name:"TripAdvisor",categories:["content"],
domains:["*.jscache.com","*.tacdn.com","*.tamgrt.com","*.tripadvisor.com","*.viator.com","*.tripadvisor.co.uk"]},{name:"Ipify",homepage:"https://www.ipify.org",categories:["utility"],domains:["*.ipify.org"]},{name:"Click Guardian",homepage:"https://www.clickguardian.co.uk/",categories:["advertising"],domains:["*.clickguardian.app","*.clickguardian.co.uk"]},{name:"Autopilot",categories:["ad"],domains:["*.autopilothq.com"]},{name:"KISSmetrics",categories:["analytics"],domains:["*.kissmetrics.com","doug1izaerwt3.cloudfront.net","dsyszv14g9ymi.cloudfront.net"]},{name:"Yieldmo",categories:["ad"],domains:["*.yieldmo.com"]},{name:"Simplicity Marketing",categories:["ad"],domains:["*.flashtalking.com"]},{name:"mParticle",homepage:"https://www.mparticle.com/",categories:["utility"],domains:["*.mparticle.com"]},{name:"Global-e",categories:["hosting"],domains:["*.global-e.com"]},{name:"SurveyMonkey",categories:["analytics"],domains:["*.surveymonkey.com"]},{name:"Connatix",categories:["ad"],
domains:["*.connatix.com"]},{name:"Drip",company:"The Numa Group",categories:["ad"],domains:["*.getdrip.com"]},{name:"BannerFlow",company:"Nordic Factory Solutions",categories:["ad"],domains:["*.bannerflow.com"]},{name:"DemandBase",categories:["marketing"],domains:["*.demandbase.com"]},{name:"DMD Marketing",homepage:"https://www.dmdconnects.com/",categories:["ad"],domains:["*.medtargetsystem.com"]},{name:"Omniconvert",categories:["analytics"],domains:["*.omniconvert.com","d2tgfbvjf3q6hn.cloudfront.net","d3vbj265bmdenw.cloudfront.net"]},{name:"Yottaa",categories:["hosting"],domains:["*.yottaa.com","*.yottaa.net"]},{name:"Sirv",categories:["other"],domains:["*.sirv.com"]},{name:"TripleLift",categories:["ad"],domains:["*.3lift.com"]},{name:"Edge Web Fonts",company:"Adobe Systems",categories:["cdn"],domains:["*.edgefonts.net"]},{name:"Tradelab",categories:["ad"],domains:["*.tradelab.fr"]},{name:"DialogTech",categories:["ad"],domains:["*.dialogtech.com"]},{name:"Calendly",
categories:["other"],domains:["*.calendly.com"]},{name:"Media Math",homepage:"http://www.mediamath.com/",categories:["ad"],domains:["*.mathads.com","*.mathtag.com"]},{name:"Typepad",categories:["hosting"],domains:["*.typepad.com"]},{name:"Qualaroo",categories:["analytics"],domains:["*.qualaroo.com"]},{name:"Drawbridge",homepage:"https://www.drawbridge.com/",categories:["ad"],domains:["*.adsymptotic.com"]},{name:"Stamped.io",categories:["analytics"],domains:["*.stamped.io"]},{name:"Feedbackify",company:"InsideMetrics",categories:["analytics"],domains:["*.feedbackify.com"]},{name:"Auth0",homepage:"https://auth0.com/",categories:["utility"],domains:["*.auth0.com"]},{name:"Datawrapper",categories:["utility"],domains:["*.datawrapper.de","*.dwcdn.net"]},{name:"Reviews.io",categories:["analytics"],domains:["*.reviews.io"]},{name:"Adscale",categories:["ad"],domains:["*.adscale.de"]},{name:"SpotXchange",categories:["ad"],domains:["*.spotxcdn.com","*.spotxchange.com","*.spotx.tv"]},{
name:"Stackla PTY",categories:["social"],domains:["*.stackla.com"]},{name:"linkpulse",categories:["analytics"],domains:["*.lp4.io"]},{name:"Market GID",homepage:"https://www.marketgid.com/",categories:["ad"],domains:["*.marketgid.com"]},{name:"CleverTap",categories:["analytics"],domains:["d2r1yp2w7bby2u.cloudfront.net"]},{name:"Infinity Tracking",categories:["analytics"],domains:["*.infinity-tracking.net"]},{name:"Mouseflow",categories:["analytics"],domains:["*.mouseflow.com"]},{name:"Luigi’s Box",company:"Luigi’s Box",homepage:"https://www.luigisbox.com/",categories:["utility"],domains:["*.luigisbox.com"]},{name:"Shopgate",categories:["utility"],domains:["*.shopgate.com"]},{name:"Reklama",categories:["ad"],domains:["*.o2.pl","*.wp.pl"]},{name:"Survicate",categories:["analytics"],domains:["*.survicate.com"]},{name:"Ad6Media",categories:["ad"],domains:["*.ad6media.fr"]},{name:"GetIntent RTBSuite",company:"GetIntent",categories:["ad"],domains:["*.adhigh.net"]},{name:"Snack Media",
categories:["content"],domains:["*.snack-media.com"]},{name:"Cloudinary",categories:["content"],domains:["*.cloudinary.com"]},{name:"ThreatMetrix",categories:["utility"],domains:["*.online-metrix.net"]},{name:"Delta Projects AB",categories:["ad"],domains:["*.de17a.com"]},{name:"Adition",homepage:"https://www.adition.com",categories:["ad"],domains:["*.adition.com"]},{name:"Rocket Fuel",categories:["ad"],domains:["*.rfihub.com","*.ru4.com","*.rfihub.net","*.ad1x.com"]},{name:"Marketplace Web Service",company:"Amazon",categories:["other"],domains:["*.ssl-images-amazon.com"]},{name:"OneSignal",homepage:"https://onesignal.com/",categories:["utility"],domains:["*.onesignal.com"]},{name:"Customer.io",categories:["ad"],domains:["*.customer.io"]},{name:"Gleam",categories:["marketing"],domains:["*.gleam.io"]},{name:"Petametrics",categories:["analytics"],domains:["*.petametrics.com"]},{name:"ResponseTap",categories:["analytics"],domains:["*.adinsight.com","*.responsetap.com"]},{name:"TINT",
categories:["content"],domains:["*.71n7.com","d33w9bm0n1egwm.cloudfront.net","d36hc0p18k1aoc.cloudfront.net","d3l7tj34e9fc43.cloudfront.net"]},{name:"Zanox",categories:["ad"],domains:["*.zanox.com","*.zanox.ws"]},{name:"infogr.am",categories:["utility"],domains:["*.infogr.am","*.jifo.co"]},{name:"Playbuzz",categories:["hosting"],domains:["*.playbuzz.com"]},{name:"Klevu Search",company:"Klevu",categories:["utility"],domains:["*.klevu.com"]},{name:"Conversio",categories:["ad"],domains:["*.conversio.com"]},{name:"Sidecar",categories:["other"],domains:["*.getsidecar.com","d3v27wwd40f0xu.cloudfront.net"]},{name:"Sajari Pty",categories:["utility"],domains:["*.sajari.com"]},{name:"Profitshare",categories:["ad"],domains:["*.profitshare.ro"]},{name:"Qubit Deliver",company:"Qubit",categories:["analytics"],domains:["d1m54pdnjzjnhe.cloudfront.net","d22rutvoghj3db.cloudfront.net","dd6zx4ibq538k.cloudfront.net"]},{name:"Arbor",company:"LiveRamp",categories:["other"],domains:["*.pippio.com"]},{
name:"Best Of Media S.A.",categories:["content"],domains:["*.servebom.com"]},{name:"Impact Radius",categories:["ad"],domains:["*.impactradius-event.com","*.impactradius-go.com","*.7eer.net","d3cxv97fi8q177.cloudfront.net","*.evyy.net","*.ojrq.net"]},{name:"Matomo",company:"InnoCraft",homepage:"https://matomo.org/",categories:["analytics"],domains:["*.matomo.cloud"]},{name:"Flickr",categories:["content"],domains:["*.flickr.com","*.staticflickr.com"]},{name:"Fanplayr",categories:["analytics"],domains:["*.fanplayr.com","d38nbbai6u794i.cloudfront.net"]},{name:"Navegg",categories:["ad"],domains:["*.navdmp.com"]},{name:"Ambassador",categories:["ad"],domains:["*.getambassador.com"]},{name:"Intercept Interactive",categories:["ad"],domains:["*.undertone.com"]},{name:"Cookie-Script.com",categories:["utility"],domains:["*.cookie-script.com"]},{name:"GIPHY",categories:["content"],domains:["*.giphy.com"]},{name:"Kaizen Platform",categories:["analytics"],domains:["*.kaizenplatform.net"]},{
name:"Bluecore",categories:["analytics"],domains:["*.bluecore.com"]},{name:"Exponential Interactive",categories:["ad"],domains:["*.exponential.com"]},{name:"Hupso Website Analyzer",company:"Hupso",categories:["analytics"],domains:["*.hupso.com"]},{name:"Adkontekst",categories:["ad"],domains:["*.adkontekst.pl"]},{name:"Rakuten LinkShare",company:"Rakuten",categories:["ad"],domains:["*.linksynergy.com"]},{name:"WebSpectator",categories:["ad"],domains:["*.webspectator.com"]},{name:"The Hut Group",categories:["content"],domains:["*.thcdn.com"]},{name:"Underdog Media",categories:["ad"],domains:["*.underdog.media","*.udmserve.net"]},{name:"Steelhouse",categories:["ad"],domains:["*.steelhousemedia.com"]},{name:"Bolt",homepage:"https://www.bolt.com/",categories:["utility"],domains:["*.bolt.com"]},{name:"AdRiver",categories:["ad"],domains:["*.adriver.ru"]},{name:"Viacom",categories:["content"],domains:["*.mtvnservices.com"]},{name:"CleverDATA",categories:["ad"],domains:["*.1dmp.io"]},{
name:"WalkMe",categories:["customer-success"],domains:["*.walkme.com"]},{name:"Flockler",categories:["ad"],domains:["*.flockler.com"]},{name:"Hola Networks",categories:["other"],domains:["*.h-cdn.com"]},{name:"Acceptable Ads",homepage:"https://acceptableads.com/",categories:["ad"],domains:["*.aaxads.com","*.aaxdetect.com"]},{name:"Socialphotos",categories:["social"],domains:["*.slpht.com"]},{name:"epoq internet services",categories:["analytics"],domains:["*.epoq.de"]},{name:"Livefyre",categories:["content"],domains:["*.fyre.co","*.livefyre.com"]},{name:"Turn",categories:["ad"],domains:["*.turn.com"]},{name:"Kargo",categories:["marketing"],domains:["*.kargo.com"]},{name:"Adyen",categories:["utility"],domains:["*.adyen.com"]},{name:"Knight Lab",company:"Northwestern University",categories:["utility"],domains:["*.knightlab.com"]},{name:"Ziff Davis Tech",categories:["ad"],domains:["*.adziff.com","*.zdbb.net"]},{name:"Reevoo",categories:["analytics"],domains:["*.reevoo.com"]},{
name:"The ADEX",categories:["ad"],domains:["*.theadex.com"]},{name:"AWeber",categories:["ad"],domains:["*.aweber.com"]},{name:"Proper Media",categories:["content"],domains:["*.proper.io"]},{name:"Pusher",homepage:"https://pusher.com/",categories:["utility"],domains:["*.pusher.com","*.pusherapp.com"]},{name:"Ooyala",categories:["ad"],domains:["*.ooyala.com"]},{name:"Mopinion",categories:["analytics"],domains:["*.mopinion.com"]},{name:"Netlify",homepage:"https://www.netlify.com/",categories:["utility"],domains:["*.netlify.com","*.netlifyusercontent.com"]},{name:"Experian Cross-Channel Marketing Platform",company:"Experian",categories:["marketing"],domains:["*.eccmp.com","*.ccmp.eu"]},{name:"Postcode Anywhere (Holdings)",categories:["utility"],domains:["*.postcodeanywhere.co.uk"]},{name:"reEmbed",categories:["other"],domains:["*.reembed.com"]},{name:"Vibrant Media",categories:["ad"],domains:["*.intellitxt.com","*.picadmedia.com"]},{name:"GoSquared",homepage:"https://www.gosquared.com",
categories:["analytics"],domains:["*.gosquared.com","d1l6p2sc9645hc.cloudfront.net"]},{name:"Onet",categories:["ad"],domains:["*.onet.pl"]},{name:"SlimCut Media Outstream",company:"SlimCut Media",categories:["ad"],domains:["*.freeskreen.com"]},{name:"Sojern",categories:["marketing"],domains:["*.sojern.com"]},{name:"Tagboard",categories:["social"],domains:["*.tagboard.com"]},{name:"reddit",categories:["social"],domains:["*.reddit.com","*.redditstatic.com"]},{name:"bRealTime",categories:["ad"],domains:["*.brealtime.com"]},{name:"Woopra",categories:["analytics"],domains:["*.woopra.com"]},{name:"Cookie Reports",categories:["utility"],domains:["*.cookiereports.com"]},{name:"Usersnap",homepage:"https://usersnap.com",categories:["customer-success"],domains:["*.usersnap.com"]},{name:"NetAffiliation",company:"Kwanco",categories:["ad"],domains:["*.metaffiliation.com"]},{name:"Opinion Stage",categories:["analytics"],domains:["*.opinionstage.com"]},{name:"Kameleoon",categories:["analytics"],
domains:["*.kameleoon.com"]},{name:"Zmags",categories:["marketing"],domains:["*.zmags.com"]},{name:"Celtra",categories:["ad"],domains:["*.celtra.com"]},{name:"Elastic Ad",categories:["ad"],domains:["*.elasticad.net"]},{name:"FLXone",company:"Teradata",categories:["ad"],domains:["*.pangolin.blue","*.flx1.com","d2hlpp31teaww3.cloudfront.net","*.flxpxl.com"]},{name:"StreamRail",categories:["ad"],domains:["*.streamrail.com","*.streamrail.net"]},{name:"Effective Measure",categories:["ad"],domains:["*.effectivemeasure.net"]},{name:"Touch Commerce",categories:["customer-success"],domains:["*.inq.com","*.touchcommerce.com"]},{name:"Resonance Insights",categories:["analytics"],domains:["*.res-x.com"]},{name:"Advance Magazine Group",categories:["content"],domains:["*.condenastdigital.com","*.condenet.com","*.condenast.co.uk"]},{name:"PerimeterX Bot Defender",company:"PerimeterX",categories:["utility"],domains:["*.perimeterx.net","*.pxi.pub"]},{name:"Reflektion",categories:["analytics"],
domains:["*.reflektion.com","d26opx5dl8t69i.cloudfront.net"]},{name:"Clicktripz",categories:["content"],domains:["*.clicktripz.com"]},{name:"Barilliance",categories:["analytics"],domains:["*.barilliance.net","dn3y71tq7jf07.cloudfront.net"]},{name:"Qualtrics",categories:["analytics"],domains:["*.qualtrics.com"]},{name:"Sonobi",categories:["ad"],domains:["*.sonobi.com"]},{name:"Polldaddy",company:"Automattic",categories:["analytics"],domains:["polldaddy.com"]},{name:"Swoop",categories:["ad"],domains:["*.swoop.com"]},{name:"Mobify",categories:["utility"],domains:["*.mobify.com","*.mobify.net"]},{name:"Zarget",categories:["analytics"],domains:["*.zarget.com"]},{name:"TruConversion",categories:["analytics"],domains:["*.truconversion.com"]},{name:"Spot.IM",categories:["social"],domains:["*.spot.im","*.spotim.market"]},{name:"Bookatable",categories:["content"],domains:["*.bookatable.com","*.livebookings.com"]},{name:"Wow Analytics",categories:["analytics"],domains:["*.wowanalytics.co.uk"]},{
name:"Clickagy Audience Lab",company:"Clickagy",categories:["ad"],domains:["*.clickagy.com"]},{name:"Verizon Digital Media CDN",homepage:"https://www.verizondigitalmedia.com/",categories:["cdn"],domains:["*.edgecastcdn.net","*.edgecastdns.net"]},{name:"Moxie",homepage:"https://www.gomoxie.com/",categories:["utility"],domains:["*.gomoxie.solutions"]},{name:"OnScroll",categories:["ad"],domains:["*.onscroll.com"]},{name:"OwnerIQ",categories:["ad"],domains:["*.owneriq.net"]},{name:"Friendbuy",categories:["ad"],domains:["*.friendbuy.com","djnf6e5yyirys.cloudfront.net"]},{name:"Transifex",categories:["utility"],domains:["*.transifex.com"]},{name:"Twitter Online Conversion Tracking",company:"Twitter",categories:["ad"],domains:["*.ads-twitter.com","analytics.twitter.com"]},{name:"PebblePost",categories:["ad"],domains:["*.pbbl.co"]},{name:"Cachefly",categories:["utility"],domains:["*.cachefly.net"]},{name:"Storygize",categories:["ad"],domains:["*.storygize.net"]},{name:"Vergic AB",
categories:["customer-success"],domains:["*.psplugin.com"]},{name:"Republer",categories:["ad"],domains:["*.republer.com"]},{name:"Conversant Tag Manager",company:"Conversant",categories:["tag-manager"],domains:["*.mplxtms.com"]},{name:"Attribution",categories:["ad"],domains:["*.attributionapp.com"]},{name:"Netmining",company:"Ignition One",categories:["ad"],domains:["*.netmng.com"]},{name:"Betgenius",company:"Genius Sports",categories:["content"],domains:["*.connextra.com"]},{name:"Intent IQ",categories:["ad"],domains:["*.intentiq.com"]},{name:"Site24x7 Real User Monitoring",company:"Site24x7",categories:["analytics"],domains:["*.site24x7rum.com"]},{name:"Adobe Marketing Cloud",company:"Adobe Systems",categories:["ad"],domains:["*.adobetag.com"]},{name:"SkyScanner",categories:["content"],domains:["*.skyscanner.net"]},{name:"Madison Logic",categories:["marketing"],domains:["*.ml314.com"]},{name:"Foxentry",company:"AVANTRO",homepage:"https://foxentry.cz/",categories:["utility"],
domains:["*.foxentry.cz"]},{name:"MailPlus",categories:["ad"],domains:["*.mailplus.nl"]},{name:"Mux",categories:["analytics"],domains:["*.litix.io"]},{name:"News",categories:["social"],domains:["*.news.com.au","*.newsanalytics.com.au","*.newsapi.com.au","*.newscdn.com.au","*.newsdata.com.au","*.newsdiscover.com.au","*.news-static.com"]},{name:"AdTrue",company:"FPT AdTrue",categories:["ad"],domains:["*.adtrue.com"]},{name:"Optimove",company:"Mobius Solutions",categories:["analytics"],domains:["*.optimove.net"]},{name:"SecuredVisit",company:"4Cite Marketing",categories:["ad"],domains:["*.securedvisit.com"]},{name:"Investis",categories:["utility"],domains:["*.investis.com"]},{name:"Vivocha S.p.A",categories:["customer-success"],domains:["*.vivocha.com"]},{name:"AdSniper",categories:["ad"],domains:["*.adsniper.ru","*.sniperlog.ru"]},{name:"Hull.js",categories:["utility"],domains:["*.hull.io","*.hullapp.io"]},{name:"ShopRunner",categories:["content"],domains:["*.shoprunner.com","*.s-9.us"]
},{name:"InAuth",categories:["utility"],homepage:"https://www.inauth.com/",domains:["*.cdn-net.com"]},{name:"cloudIQ",categories:["analytics"],domains:["*.cloud-iq.com"]},{name:"BuySellAds",categories:["ad"],domains:["*.buysellads.com","*.buysellads.net"]},{name:"LiveRamp IdentityLink",homepage:"https://liveramp.com/discover-identitylink/",categories:["analytics"],domains:["*.circulate.com","*.rlcdn.com"]},{name:"Expedia",categories:["content"],domains:["*.travel-assets.com","*.trvl-media.com","*.trvl-px.com","*.uciservice.com"]},{name:"Aggregate Knowledge",company:"Neustar",categories:["ad"],domains:["*.agkn.com"]},{name:"DialogTech SourceTrak",company:"DialogTech",categories:["ad"],domains:["d31y97ze264gaa.cloudfront.net"]},{name:"Microad",categories:["ad"],domains:["*.microad.jp"]},{name:"Realytics",categories:["analytics"],domains:["dcniko1cv0rz.cloudfront.net","*.realytics.net"]},{name:"Holimetrix",homepage:"https://u360.d-bi.fr/",categories:["marketing"],domains:["*.d-bi.fr"]},{
name:"Kiosked",categories:["ad"],domains:["*.kiosked.com"]},{name:"Webkul",company:"Webkul Software",categories:["utility"],domains:["*.webkul.com"]},{name:"ReCollect",categories:["utility"],domains:["*.recollect.net"]},{name:"CNET Content Solutions",company:"CBS Interactive",categories:["content"],domains:["*.cnetcontent.com"]},{name:"Triblio",categories:["marketing"],domains:["*.tribl.io"]},{name:"Alchemy",company:"AndBeyond.Media",categories:["ad"],domains:["*.andbeyond.media"]},{name:"Vergic Engage Platform",company:"Vergic",categories:["customer-success"],domains:["*.vergic.com"]},{name:"Braintree Payments",company:"Paypal",categories:["utility"],domains:["*.braintreegateway.com"]},{name:"Reactful",categories:["analytics"],domains:["*.reactful.com"]},{name:"[24]7",categories:["customer-success"],domains:["*.247-inc.net","*.247inc.net","d1af033869koo7.cloudfront.net"]},{name:"PlayAd Media Group",categories:["ad"],domains:["*.youplay.se"]},{name:"Sailthru",categories:["analytics"],
domains:["*.sail-horizon.com","*.sail-personalize.com","*.sail-track.com"]},{name:"ShopStorm",categories:["utility"],domains:["*.shopstorm.com"]},{name:"Dataxu",categories:["marketing"],domains:["*.w55c.net"]},{name:"CANDDi",company:"Campaign and Digital Intelligence",categories:["ad"],domains:["*.canddi.com"]},{name:"Dynamic Converter",categories:["utility"],domains:["*.dynamicconverter.com"]},{name:"Meltwater Group",categories:["customer-success"],domains:["*.meltwaternews.com"]},{name:"Datacamp",categories:["utility"],domains:["*.cdn77.org"]},{name:"Janrain",categories:["analytics"],domains:["*.janrain.com","*.janrainbackplane.com","*.rpxnow.com","d3hmp0045zy3cs.cloudfront.net"]},{name:"Smartlook",company:"Smartsupp.com",homepage:"https://www.smartlook.com/",categories:["analytics"],domains:["*.smartlook.com"]},{name:"Iterate",homepage:"https://iteratehq.com/",categories:["analytics"],domains:["*.iteratehq.com"]},{name:"Perfect Audience",company:"Marin Software",categories:["ad"],
domains:["*.prfct.co","*.marinsm.com","*.perfectaudience.com"]},{name:"OneSoon",categories:["analytics"],domains:["*.adalyser.com"]},{name:"Fonecall",categories:["analytics"],domains:["*.web-call-analytics.com"]},{name:"Oracle Recommendations On Demand",company:"Oracle",categories:["analytics"],domains:["*.atgsvcs.com"]},{name:"Salesforce Live Agent",company:"Salesforce.com",categories:["customer-success"],domains:["*.salesforceliveagent.com"]},{name:"InSkin Media",categories:["ad"],domains:["*.inskinad.com","*.inskinmedia.com"]},{name:"ContextWeb",categories:["ad"],domains:["*.contextweb.com"]},{name:"Ekm Systems",categories:["analytics"],domains:["*.ekmsecure.com","*.ekmpinpoint.co.uk"]},{name:"VidPulse",categories:["analytics"],domains:["*.vidpulse.com"]},{name:"RichRelevance",categories:["analytics"],domains:["*.richrelevance.com"]},{name:"Byside",homepage:"http://www.byside.com",categories:["analytics"],domains:["*.byside.com"]},{name:"AnswerDash",categories:["customer-success"],
domains:["*.answerdash.com"]},{name:"Dash Hudson",company:"Dash Hudson",categories:["content"],domains:["*.dashhudson.com"]},{name:"Pingdom RUM",homepage:"https://www.pingdom.com/product/performance-monitoring/",categories:["analytics"],domains:["*.pingdom.net"]},{name:"Exactag",categories:["ad"],domains:["*.exactag.com"]},{name:"Sparkflow",company:"Intercept Interactive",categories:["ad"],domains:["*.sparkflow.net"]},{name:"MLveda",categories:["utility"],domains:["*.mlveda.com"]},{name:"Dropbox",categories:["utility"],domains:["*.dropboxusercontent.com"]},{name:"User Replay",categories:["analytics"],domains:["*.userreplay.net"]},{name:"TechTarget",categories:["content"],domains:["*.techtarget.com","*.ttgtmedia.com"]},{name:"LoginRadius",categories:["social"],domains:["*.loginradius.com"]},{name:"Gfycat",company:"Gycat",categories:["utility"],domains:["*.gfycat.com"]},{name:"PowerFront",categories:["hosting"],domains:["*.inside-graph.com"]},{name:"Raygun",categories:["utility"],
domains:["*.raygun.io"]},{name:"Prezi",categories:["utility"],domains:["*.prezi.com"]},{name:"Adthink",company:"Adthink Media",categories:["ad"],domains:["*.adxcore.com","*.dcoengine.com"]},{name:"JingDong",categories:["content"],domains:["*.3.com","*.jd.com"]},{name:"Cardosa Enterprises",categories:["analytics"],domains:["*.y-track.com"]},{name:"Remintrex",company:"SmartUp Venture",categories:["ad"],domains:["*.remintrex.com"]},{name:"Polyfill service",company:"Polyfill.io",categories:["other"],domains:["*.polyfill.io"]},{name:"Castle",homepage:"https://castle.io",categories:["utility"],domains:["*.castle.io","d2t77mnxyo7adj.cloudfront.net"]},{name:"TRUSTe",categories:["utility"],domains:["*.truste.com"]},{name:"AI Media Group",categories:["ad"],domains:["*.aimediagroup.com"]},{name:"Alliance for Audited Media",categories:["ad"],domains:["*.aamsitecertifier.com"]},{name:"Segmento",categories:["ad"],domains:["*.rutarget.ru"]},{name:"Vee24",categories:["customer-success"],
domains:["*.vee24.com"]},{name:"Performio",categories:["ad"],domains:["*.performax.cz"]},{name:"Beachfront Media",categories:["ad"],domains:["*.bfmio.com"]},{name:"Magnetic",categories:["ad"],domains:["*.domdex.com","d3ezl4ajpp2zy8.cloudfront.net"]},{name:"Web Dissector",company:"Beijing Gridsum Technologies",categories:["analytics"],domains:["*.gridsumdissector.com","*.webdissector.com"]},{name:"Chameleon",homepage:"https://www.trychameleon.com/",categories:["marketing"],domains:["*.trychameleon.com"]},{name:"UpSellit",categories:["analytics"],domains:["*.upsellit.com"]},{name:"UPS i-parcel",company:"UPS",categories:["other"],domains:["*.i-parcel.com"]},{name:"Filestack",categories:["content"],domains:["*.filepicker.io"]},{name:"MouseStats",categories:["analytics"],domains:["*.mousestats.com"]},{name:"Wigzo",homepage:"https://www.wigzo.com/",categories:["marketing"],domains:["*.wigzo.com","*.wigzopush.com"]},{name:"MathJax",categories:["utility"],domains:["*.mathjax.org"]},{
name:"OneTag",categories:["ad"],domains:["*.onetag-sys.com"]},{name:"StumbleUpon",categories:["content"],domains:["*.stumble-upon.com","*.stumbleupon.com"]},{name:"StackAdapt",categories:["ad"],domains:["*.stackadapt.com"]},{name:"TurnTo",homepage:"https://www.turntonetworks.com/",categories:["utility"],domains:["*.turnto.com"]},{name:"DemandJump",categories:["analytics"],domains:["*.demandjump.com"]},{name:"Xaxis",homepage:"https://www.xaxis.com/",categories:["ad"],domains:["*.247realmedia.com","*.mookie1.com","*.gmads.net"]},{name:"Council ad Network",categories:["ad"],domains:["*.counciladvertising.net"]},{name:"adKernel",categories:["ad"],domains:["*.adkernel.com"]},{name:"Trialfire",categories:["analytics"],domains:["*.trialfire.com"]},{name:"AdSupply",categories:["ad"],domains:["*.doublepimp.com"]},{name:"Moovweb",categories:["utility"],domains:["*.moovweb.net"]},{name:"Imgur",categories:["utility"],domains:["*.imgur.com"]},{name:"trueAnthem",categories:["social"],
domains:["*.tru.am"]},{name:"Google Fonts",company:"Google",homepage:"https://fonts.google.com/",categories:["cdn"],domains:["fonts.googleapis.com","fonts.gstatic.com"]},{name:"DistroScale",categories:["ad"],domains:["*.jsrdn.com"]},{name:"Extole",categories:["ad"],domains:["*.extole.com","*.extole.io"]},{name:"Adverline Board",company:"Adverline",categories:["ad"],domains:["*.adverline.com","*.adnext.fr"]},{name:"Datonics",categories:["ad"],domains:["*.pro-market.net"]},{name:"StackExchange",categories:["social"],domains:["*.sstatic.net"]},{name:"Gravatar",homepage:"http://en.gravatar.com/",categories:["social"],domains:["*.gravatar.com"]},{name:"Better Business Bureau",categories:["analytics"],domains:["*.bbb.org"]},{name:"content.ad",categories:["ad"],domains:["*.content.ad"]},{name:"Freespee",categories:["customer-success"],domains:["*.freespee.com"]},{name:"Ceros",categories:["other"],domains:["ceros.com","view.ceros.com"]},{name:"Adobe Test & Target",company:"Adobe Systems",
categories:["analytics"],domains:["*.omtrdc.net"]},{name:"SreamAMG",company:"StreamAMG",categories:["other"],domains:["*.streamamg.com"]},{name:"Browser-Update.org",categories:["other"],domains:["*.browser-update.org"]},{name:"Ruler Analytics",company:"Ruler",categories:["analytics"],domains:["*.nyltx.com","*.ruleranalytics.com"]},{name:"Multiview",categories:["content"],domains:["*.multiview.com","*.track-mv.com"]},{name:"Ada",homepage:"https://www.ada.support/",categories:["customer-success"],domains:["*.ada.support"]},{name:"Reach Group",categories:["ad"],domains:["*.redintelligence.net"]},{name:"Firebase",homepage:"https://developers.google.com/apis-explorer/#p/",categories:["utility"],domains:["firebasestorage.googleapis.com","firestore.googleapis.com"]},{name:"AddEvent",categories:["utility"],domains:["*.addevent.com"]},{name:"Fastest Forward",categories:["analytics"],domains:["*.gaug.es"]},{name:"Constructor.io",categories:["utility"],domains:["*.cnstrc.com"]},{name:"ARM",
categories:["analytics"],domains:["*.tag4arm.com"]},{name:"Hawk Search",categories:["utility"],domains:["*.hawksearch.com"]},{name:"BlueCava",categories:["ad"],domains:["*.bluecava.com"]},{name:"XiTi",company:"AT Internet",categories:["analytics"],domains:["*.xiti.com","*.aticdn.net"],homepage:"https://www.atinternet.com/en/"},{name:"Loop11",categories:["analytics"],domains:["*.loop11.com"]},{name:"AliveChat",company:"AYU Technology Solutions",categories:["customer-success"],domains:["*.websitealive.com","*.websitealive7.com"]},{name:"Retention Science",categories:["ad"],domains:["*.retentionscience.com","d1stxfv94hrhia.cloudfront.net"]},{name:"VoiceFive",categories:["analytics"],domains:["*.voicefive.com"]},{name:"YoYo",categories:["utility"],domains:["*.goadservices.com"]},{name:"Virtual Earth",company:"Microsoft",categories:["utility"],domains:["*.virtualearth.net"]},{name:"SPX",company:"Smaato",categories:["ad"],domains:["*.smaato.net"]},{name:"Klarna",categories:["utility"],
domains:["*.klarna.com"]},{name:"Flipboard",categories:["social"],domains:["*.flipboard.com"]},{name:"Glassdoor",categories:["content"],domains:["*.glassdoor.com"]},{name:"Webtrends",categories:["analytics"],domains:["*.webtrends.com","*.webtrendslive.com","d1q62gfb8siqnm.cloudfront.net"]},{name:"NaviStone",categories:["ad"],domains:["*.murdoog.com"]},{name:"Catchpoint",homepage:"https://www.catchpoint.com/",categories:["analytics"],domains:["*.3gl.net"]},{name:"JotForm",categories:["utility"],domains:["*.jotformpro.com"]},{name:"Userzoom",categories:["analytics"],domains:["*.userzoom.com"]},{name:"Now Interact",categories:["analytics"],domains:["*.nowinteract.com"]},{name:"RecoBell",categories:["analytics"],domains:["*.recobell.io"]},{name:"EmpathyBroker Site Search",company:"EmpathyBroker",categories:["utility"],domains:["*.empathybroker.com"]},{name:"Boomtrain",categories:["ad"],domains:["*.boomtrain.com","*.boomtrain.net"]},{name:"Roomkey",categories:["content"],
domains:["*.roomkey.com"]},{name:"Improve Digital",categories:["ad"],domains:["*.360yield.com"]},{name:"Webmarked",categories:["utility"],domains:["*.webmarked.net"]},{name:"Soundest",categories:["ad"],domains:["*.soundestlink.com","*.soundest.net"]},{name:"ESV Digital",categories:["analytics"],domains:["*.esearchvision.com"]},{name:"EmailCenter",categories:["ad"],domains:["*.emailcenteruk.com"]},{name:"Amplience",categories:["marketing"],domains:["*.10cms.com","*.amplience.com","*.bigcontent.io","*.adis.ws"]},{name:"The Publisher Desk",categories:["ad"],domains:["*.206ads.com","*.publisherdesk.com"]},{name:"HP Optimost",company:"Hewlett-Packard Development Company",categories:["marketing"],domains:["*.hp.com","d2uncb19xzxhzx.cloudfront.net"]},{name:"Azure Traffic Manager",company:"Microsoft",categories:["other"],domains:["*.gateway.net","*.trafficmanager.net"]},{name:"Peaks & Pies",categories:["analytics"],domains:["*.bunchbox.co"]},{name:"2AdPro Media Solutions",categories:["ad"],
domains:["*.2adpro.com"]},{name:"Mediahawk",categories:["analytics"],domains:["*.mediahawk.co.uk"]},{name:"Trust Guard",categories:["utility"],domains:["*.trust-guard.com"]},{name:"RightNow Service Cloud",company:"Oracle",categories:["customer-success"],domains:["*.rightnowtech.com","*.rnengage.com"]},{name:"Trustev",company:"TransUnion",categories:["utility"],domains:["*.trustev.com"]},{name:"Ometria",categories:["analytics"],domains:["*.ometria.com"]},{name:"Tapad",categories:["ad"],domains:["*.tapad.com"]},{name:"Quora Ads",homepage:"https://www.quora.com/business/",categories:["ad"],domains:["*.quora.com"]},{name:"RebelMouse",categories:["ad"],domains:["*.rebelmouse.com","*.rbl.ms"]},{name:"Cross Pixel Media",categories:["ad"],domains:["*.crsspxl.com"]},{name:"Elecard StreamEye",company:"Elecard",categories:["other"],domains:["*.streameye.net"]},{name:"Sub2 Technologies",categories:["analytics"],domains:["*.sub2tech.com"]},{name:"Pixalate",categories:["utility"],
domains:["*.adrta.com"]},{name:"Neodata",categories:["ad"],domains:["*.neodatagroup.com"]},{name:"HotelsCombined",categories:["content"],domains:["*.datahc.com"]},{name:"Infusionsoft",categories:["ad"],domains:["*.infusionsoft.com"]},{name:"Online republic",categories:["content"],domains:["*.imallcdn.net"]},{name:"MyRegistry",categories:["other"],domains:["*.myregistry.com"]},{name:"eGain",categories:["analytics"],domains:["*.analytics-egain.com","*.egain.com"]},{name:"Numberly",company:"1000mercis",categories:["ad"],domains:["*.mmtro.com","*.nzaza.com"]},{name:"Visual IQ",homepage:"https://www.visualiq.com",categories:["analytics"],domains:["*.myvisualiq.net"]},{name:"Click4Assistance",categories:["customer-success"],domains:["*.click4assistance.co.uk"]},{name:"Euroland",categories:["utility"],domains:["*.euroland.com"]},{name:"Sokrati",categories:["marketing"],domains:["*.sokrati.com"]},{name:"Acquisio",categories:["ad"],domains:["*.acq.io"]},{name:"Podsights",
homepage:"https://podsights.com/",categories:["marketing"],domains:["*.pdst.fm"]},{name:"AdvertServe",categories:["ad"],domains:["*.advertserve.com"]},{name:"eXTReMe digital",categories:["analytics"],domains:["*.extreme-dm.com"]},{name:"SAS Institute",categories:["ad"],domains:["*.aimatch.com","*.sas.com"]},{name:"Oracle",categories:["marketing"],domains:["*.custhelp.com","*.eloqua.com","*.en25.com","*.estara.com","*.instantservice.com"]},{name:"TrafficJunky",homepage:"https://www.trafficjunky.com/",categories:["ad"],domains:["*.contentabc.com","*.trafficjunky.net"]},{name:"Conversant",categories:["analytics"],domains:["*.dotomi.com","*.dtmpub.com","*.emjcd.com","mediaplex.com","*.tqlkg.com","*.fastclick.net"]},{name:"SiteScout",company:"Centro",categories:["ad"],domains:["*.pixel.ad","*.sitescout.com"]},{name:"Silverpop",company:"IBM",categories:["ad"],
domains:["*.mkt912.com","*.mkt922.com","*.mkt932.com","*.mkt941.com","*.mkt51.net","*.mkt61.net","*.pages01.net","*.pages02.net","*.pages03.net","*.pages04.net","*.pages05.net"]},{name:"eXelate",categories:["ad"],domains:["*.exelator.com"]},{name:"SmarterHQ",categories:["analytics"],domains:["*.smarterhq.io","d1n00d49gkbray.cloudfront.net","*.smarterremarketer.net"]},{name:"Divido",categories:["utility"],domains:["*.divido.com"]},{name:"BidTheatre",categories:["ad"],domains:["*.bidtheatre.com"]},{name:"Certona",categories:["analytics"],domains:["*.certona.net"]},{name:"Reflow",company:"Scenestealer",categories:["ad"],domains:["*.reflow.tv"]},{name:"Account Kit",categories:["other"],domains:["*.accountkit.com"]},{name:"Yummley",categories:["other"],domains:["*.yummly.com"]},{name:"ZergNet",categories:["content"],domains:["*.zergnet.com"]},{name:"LeasdBoxer",company:"LeadBoxer",categories:["ad"],domains:["*.leadboxer.com"]},{name:"SalesLoft",homepage:"https://salesloft.com/",
categories:["analytics","marketing"],domains:["*.salesloft.com"]},{name:"template-help.com",categories:["hosting"],domains:["*.template-help.com"]},{name:"Mention Me",categories:["ad"],domains:["*.mention-me.com"]},{name:"Borderfree",company:"pitney bowes",categories:["utility"],domains:["*.borderfree.com","*.fiftyone.com"]},{name:"360 picnic platform",company:"MediaV",categories:["ad"],domains:["*.mediav.com"]},{name:"Webtrekk",categories:["analytics"],domains:["*.wbtrk.net","*.webtrekk-asia.net","*.webtrekk.net","*.wt-eu02.net"]},{name:"Airship",categories:["marketing"],domains:["*.urbanairship.com","*.aswpsdkus.com"]},{name:"SpeedCurve LUX",company:"SpeedCurve",homepage:"https://speedcurve.com/features/lux/",categories:["analytics"],domains:["*.speedcurve.com"]},{name:"Adzerk",categories:["ad"],domains:["*.adzerk.net"]},{name:"AdCurve",categories:["ad"],domains:["*.shop2market.com"]},{name:"ToneMedia",categories:["ad"],domains:["*.clickfuse.com"]},{name:"F@N Communications",
homepage:"https://www.fancs.com/",categories:["ad"],domains:["*.ladsp.com"]},{name:"Sophus3",categories:["analytics"],domains:["*.s3ae.com","*.sophus3.com"]},{name:"Bidtellect",categories:["ad"],domains:["*.bttrack.com"]},{name:"Adtech (AOL)",categories:["ad"],domains:["*.adtechus.com"]},{name:"Admedo",categories:["ad"],domains:["*.a8723.com","*.adizio.com","*.admedo.com"]},{name:"Heatmap",categories:["analytics"],domains:["*.heatmap.it"]},{name:"Widespace",homepage:"https://www.widespace.com",categories:["ad"],domains:["*.widespace.com"]},{name:"Rollbar",categories:["utility"],domains:["*.rollbar.com","d37gvrvc0wt4s1.cloudfront.net"]},{name:"Adnium",categories:["ad"],domains:["*.adnium.com"]},{name:"Business Message",categories:["ad"],domains:["*.message-business.com"]},{name:"PrintFriendly",categories:["utility"],domains:["*.printfriendly.com"]},{name:"RTB House AdPilot",company:"RTB House",categories:["ad"],domains:["*.erne.co","*.creativecdn.com"]},{name:"my6sense",
categories:["ad"],domains:["*.mynativeplatform.com"]},{name:"Ambient",company:"Ericcson",categories:["other"],domains:["*.adnetwork.vn","*.ambientplatform.vn"]},{name:"Vertical Mass",categories:["ad"],domains:["*.vmweb.net"]},{name:"MyBuys",categories:["analytics"],domains:["*.mybuys.com"]},{name:"Recite Me",categories:["other"],domains:["*.reciteme.com"]},{name:"Admitad",categories:["ad"],domains:["*.lenmit.com"]},{name:"Infoline",categories:["analytics"],domains:["*.ioam.de"]},{name:"Adwise",categories:["ad"],domains:["*.adwise.bg"]},{name:"Tradedoubler",categories:["ad"],domains:["*.pvnsolutions.com","*.tradedoubler.com"]},{name:"Developer Media",categories:["ad"],domains:["*.developermedia.com"]},{name:"bd4travel",categories:["analytics"],domains:["*.bd4travel.com"]},{name:"Eyeota",categories:["ad"],domains:["*.eyeota.net"]},{name:"Fidelity Media",categories:["ad"],domains:["*.fidelity-media.com"]},{name:"Brandmetrics",homepage:"https://www.brandmetrics.com",
categories:["analytics"],domains:["*.brandmetrics.com"]},{name:"LockerDome",categories:["analytics"],domains:["*.lockerdome.com"]},{name:"C3 Metrics",categories:["analytics"],domains:["*.c3tag.com"]},{name:"WebInsight",company:"dotMailer",categories:["analytics"],domains:["*.trackedlink.net","*.trackedweb.net"]},{name:"Captify Media",categories:["ad"],domains:["*.cpx.to"]},{name:"Datalicious",categories:["tag-manager"],domains:["*.supert.ag","*.optimahub.com"]},{name:"Movable Ink",categories:["analytics"],domains:["*.micpn.com"]},{name:"Okta",categories:["analytics"],domains:["*.okta.com"]},{name:"AdSpeed",categories:["ad"],domains:["*.adspeed.net"]},{name:"Ahalogy",categories:["social"],domains:["*.ahalogy.com"]},{name:"Queue-it",categories:["other"],domains:["*.queue-it.net"]},{name:"EMX Digital",homepage:"https://emxdigital.com",categories:["ad"],domains:["*.emxdgt.com"]},{name:"Internet Brands",categories:["content"],domains:["*.ibpxl.com"]},{name:"HyperInzerce",
homepage:"https://hyperinzerce.cz",categories:["ad"],domains:["*.hyperinzerce.cz"]},{name:"Smarter Click",categories:["ad"],domains:["*.smct.co","*.smarterclick.co.uk"]},{name:"Accordant Media",categories:["ad"],domains:["*.a3cloud.net"]},{name:"Expedia USA",company:"Expedia",categories:["content"],domains:["*.expedia.com"]},{name:"ClickDimensions",categories:["ad"],domains:["*.clickdimensions.com"]},{name:"ipinfo.io",categories:["utility"],domains:["*.ipinfo.io"]},{name:"adnanny",categories:["ad"],domains:["*.adserver01.de"]},{name:"Force24",categories:["ad"],domains:["*.force24.co.uk"]},{name:"freewheel.tv",categories:["content"],domains:["*.fwmrm.net"]},{name:"Pulse Insights",categories:["analytics"],domains:["*.pulseinsights.com"]},{name:"Ido",categories:["customer-success"],domains:["*.idio.co"]},{name:"AirPR",categories:["analytics"],domains:["*.airpr.com"]},{name:"Loggly",homepage:"https://www.loggly.com/",categories:["analytics"],
domains:["*.loggly.com","d9jmv9u00p0mv.cloudfront.net"]},{name:"EQ works",categories:["ad"],domains:["*.eqads.com"]},{name:"Segmint",categories:["analytics"],domains:["*.segmint.net"]},{name:"Jivox",categories:["ad"],domains:["*.jivox.com"]},{name:"Yellow Robot",categories:["ad"],domains:["*.backinstock.org"]},{name:"Adtegrity",categories:["ad"],domains:["*.adtpix.com"]},{name:"Macropod BugHerd",company:"Macropod",categories:["utility"],domains:["*.bugherd.com"]},{name:"Simpli.fi",categories:["ad"],domains:["*.simpli.fi"]},{name:"Indeed",categories:["content"],domains:["*.indeed.com"]},{name:"SLI Systems",categories:["utility"],domains:["*.resultslist.com","*.resultspage.com","*.sli-spark.com"]},{name:"j2 Cloud Services",categories:["ad"],domains:["*.campaigner.com"]},{name:"Imagini Holdings",categories:["ad"],domains:["*.vdna-assets.com"]},{name:"Business Week",company:"Bloomberg",categories:["social"],domains:["*.bwbx.io"]},{name:"WizRocket Technologies",categories:["analytics"],
domains:["*.wzrkt.com"]},{name:"APSIS Profile Cloud",company:"APSIS",categories:["analytics"],domains:["*.innomdc.com"]},{name:"CogoCast",company:"Cogo Labs",categories:["ad"],domains:["*.cogocast.net"]},{name:"emetriq",homepage:"https://www.emetriq.com/",categories:["ad"],domains:["*.emetriq.de","*.xplosion.de"]},{name:"Crimtan",categories:["ad"],domains:["*.ctnsnet.com"]},{name:"Scroll",homepage:"https://scroll.com/",categories:["utility"],domains:["*.scroll.com"]},{name:"mbr targeting",categories:["ad"],domains:["*.m6r.eu"]},{name:"Thinglink",categories:["utility"],domains:["*.thinglink.com"]},{name:"Apptus eSales",company:"Apptus",categories:["analytics"],domains:["*.apptus.com"]},{name:"Kenshoo",categories:["marketing"],domains:["*.xg4ken.com"]},{name:"Adap.tv",categories:["ad"],domains:["*.adap.tv"]},{name:"ChannelAdvisor",categories:["ad"],domains:["*.channeladvisor.com","*.searchmarketing.com"]},{name:"Uniqodo",categories:["ad"],domains:["*.uniqodo.com"]},{name:"EpiServer",
homepage:"https://www.episerver.com",categories:["content"],domains:["*.episerver.net"]},{name:"Vero",company:"Semblance",categories:["ad"],domains:["*.getvero.com","d3qxef4rp70elm.cloudfront.net"]},{name:"Targito",company:"VIVmail.cz",homepage:"https://www.targito.com",categories:["marketing"],domains:["*.targito.com"]},{name:"Burst Media",categories:["ad"],domains:["*.burstnet.com","*.1rx.io"]},{name:"Yahoo! Ad Exchange",company:"Yahoo!",categories:["ad"],domains:["*.yieldmanager.com","*.browsiprod.com"]},{name:"Confirmit",categories:["analytics"],domains:["*.confirmit.com"]},{name:"QuinStreet",categories:["ad"],domains:["*.Quinstreet.com","*.b2btechleadform.com","*.qnsr.com","*.qsstats.com"]},{name:"Vizury",categories:["ad"],domains:["*.vizury.com"]},{name:"Fospha",categories:["analytics"],domains:["*.fospha.com"]},{name:"Vizzit",homepage:"http://www.vizzit.se",categories:["analytics"],domains:["*.vizzit.se"]},{name:"Wibbitz",categories:["other"],domains:["*.wibbitz.com"]},{
name:"rss2json",categories:["utility"],domains:["*.rss2json.com"]},{name:"BloomReach",categories:["ad"],domains:["*.brcdn.com","*.brsrvr.com","*.brsvr.com"]},{name:"PhotoBucket",categories:["content"],domains:["*.photobucket.com"]},{name:"Comodo",categories:["utility"],domains:["*.comodo.com","*.trust-provider.com","*.trustlogo.com","usertrust.com","*.comodo.net"]},{name:"Conversion Labs",categories:["ad"],domains:["*.net.pl"]},{name:"ObjectPlanet",categories:["analytics"],domains:["*.easypolls.net"]},{name:"Lifestreet Media",categories:["social"],domains:["*.lfstmedia.com"]},{name:"One by AOL",company:"AOL",categories:["ad"],domains:["*.adtechjp.com","*.adtech.de"]},{name:"Box",categories:["hosting"],domains:["*.box.com"]},{name:"Piwik",categories:["analytics"],domains:["*.drtvtracker.com","*.piwikpro.com","*.raac33.net"]},{name:"sage Pay",company:"Sage Pay Europe",categories:["utility"],domains:["*.sagepay.com"]},{name:"Effiliation sa",categories:["ad"],domains:["*.effiliation.com"]
},{name:"JustUno",categories:["ad"],domains:["*.justuno.com","d2j3qa5nc37287.cloudfront.net"]},{name:"StrÃ¶er Digital Media",categories:["ad"],domains:["*.stroeerdigitalmedia.de"]},{name:"audioBoom",categories:["social"],domains:["*.audioboom.com","*.audioboo.fm"]},{name:"NEORY Marketing Cloud",company:"NEORY",categories:["marketing"],domains:["*.ad-srv.net"]},{name:"Provide Support",categories:["customer-success"],domains:["*.providesupport.com"]},{name:"Adara Media",categories:["ad"],domains:["*.yieldoptimizer.com"]},{name:"AdultWebmasterEmpire.Com",categories:["ad"],domains:["*.awempire.com"]},{name:"Flipp",categories:["analytics"],domains:["*.wishabi.com","d2e0sxz09bo7k2.cloudfront.net","*.wishabi.net"]},{name:"Carbon Ads",homepage:"https://www.carbonads.net/",categories:["ad"],domains:["*.carbonads.net","*.carbonads.com"]},{name:"Playground",homepage:"https://playground.xyz",categories:["ad"],domains:["*.playground.xyz"]},{name:"Pepperjam",homepage:"https://www.pepperjam.com/",
categories:["marketing","analytics"],domains:["*.pepperjam.com","*.affiliatetechnology.com"]},{name:"Mynewsdesk",categories:["utility"],domains:["*.mynewsdesk.com"]},{name:"eKomi",categories:["analytics"],domains:["*.ekomi.com","*.ekomi.de"]},{name:"mainADV",categories:["ad"],domains:["*.httptrack.com","*.solocpm.com"]},{name:"Cludo",categories:["utility"],domains:["*.cludo.com"]},{name:"Digital Window",categories:["ad"],domains:["*.awin1.com","*.zenaps.com"]},{name:"SourceKnowledge",homepage:"http://www.sourceknowledge.com",categories:["ad"],domains:["*.provenpixel.com"]},{name:"Adblade",categories:["ad"],domains:["*.adblade.com"]},{name:"eDigital Research",categories:["customer-success"],domains:["*.edigitalresearch.com","*.edigitalsurvey.com","*.edrcdn.com","*.ecustomeropinions.com"]},{name:"Leaflet",categories:["utility"],domains:["*.leafletjs.com"]},{name:"Terminus",homepage:"https://terminus.com/",categories:["ad"],domains:["*.terminus.services"]},{name:"MyFonts",
categories:["cdn"],domains:["*.myfonts.net"]},{name:"Nanigans",categories:["ad"],domains:["*.nanigans.com"]},{name:"Digital Millennium Copyright Act Services",categories:["utility"],domains:["*.dmca.com"]},{name:"Statuspage",company:"Atlassian",homepage:"https://www.statuspage.io",categories:["utility"],domains:["*.statuspage.io"]},{name:"Intilery",categories:["customer-success"],domains:["*.intilery-analytics.com"]},{name:"dianomi",categories:["ad"],domains:["*.dianomi.com","*.dianomioffers.co.uk"]},{name:"TinyURL",categories:["utility"],domains:["*.tinyurl.com"]},{name:"Lead Forensics",categories:["ad"],
domains:["*.200summit.com","*.baw5tracker.com","*.business-path-55.com","*.bux1le001.com","*.central-core-7.com","*.direct-azr-78.com","*.explore-123.com","*.forensics1000.com","*.gldsta-02-or.com","*.green-bloc9.com","*.lansrv040.com","*.lead-123.com","*.leadforensics.com","*.mavic852.com","*.mon-com-net.com","*.peak-ip-54.com","*.snta0034.com","*.svr-prc-01.com","*.syntace-094.com","*.tghbn12.com","*.trail-web.com","*.web-01-gbl.com","*.web-cntr-07.com","*.trackdiscovery.net"]},{name:"IS Group",categories:["hosting"],domains:["*.creative-serving.com"]},{name:"AgilOne",categories:["marketing"],domains:["*.agilone.com"]},{name:"Qeryz",categories:["analytics"],domains:["*.qeryz.com"]},{name:"SFR",categories:["other"],domains:["*.sfr.fr"]},{name:"Emerse",homepage:"https://www.emerse.com/",categories:["ad"],domains:["*.emerse.com"]},{name:"AdRecover",categories:["ad"],domains:["*.adrecover.com"]},{name:"Sociomantic Labs",company:"DunnHumby",categories:["ad"],domains:["*.sociomantic.com"]
},{name:"Beeswax",categories:["ad"],domains:["*.bidr.io"]},{name:"Yieldlab",categories:["ad"],domains:["*.yieldlab.net"]},{name:"Geoplugin",categories:["utility"],domains:["*.geoplugin.com","*.geoplugin.net"]},{name:"eyeReturn Marketing",categories:["marketing"],domains:["*.eyereturn.com"]},{name:"Psyma",categories:["ad"],domains:["*.psyma.com"]},{name:"Infopark",categories:["hosting"],domains:["*.scrvt.com"]},{name:"Lengow",categories:["hosting"],domains:["*.lengow.com"]},{name:"Vextras",categories:["other"],domains:["*.vextras.com"]},{name:"Agility",categories:["hosting"],domains:["*.agilitycms.com"]},{name:"Bizrate",categories:["analytics"],domains:["*.bizrate.com"]},{name:"PERFORM",categories:["content"],domains:["*.performgroup.com"]},{name:"CoolaData",categories:["analytics"],domains:["*.cooladata.com"]},{name:"Consumable",homepage:"http://consumable.com/",categories:["ad"],domains:["*.serverbid.com"]},{name:"HitsLink",categories:["analytics"],domains:["*.hitslink.com"]},{
name:"VisualVisitor",categories:["ad"],domains:["*.id-visitors.com"]},{name:"GlobalSign",categories:["utility"],domains:["*.globalsign.com","*.globalsign.net"]},{name:"Adelphic",categories:["ad"],domains:["*.ipredictive.com"]},{name:"SecurityMetrics",categories:["utility"],domains:["*.securitymetrics.com"]},{name:"APSIS Forms",company:"APSIS",categories:["other"],domains:["*.apsisforms.com"]},{name:"Affiliatly",categories:["ad"],domains:["*.affiliatly.com"]},{name:"Blogg.se",categories:["hosting"],domains:["*.cdnme.se","*.publishme.se"]},{name:"Mark and Mini",categories:["ad"],domains:["*.markandmini.com"]},{name:"codigo",homepage:"http://www.codigo.se",categories:["analytics"],domains:["*.codigo.se"]},{name:"Sectigo",homepage:"https://sectigo.com/",categories:["utility"],domains:["*.sectigo.com"]},{name:"Google reCAPTCHA",company:"Google",categories:["utility"],domains:["*.recaptcha.net"]},{name:"Qode Interactive",categories:["hosting"],domains:["*.qodeinteractive.com"]},{
name:"comScore",categories:["analytics"],domains:["*.adxpose.com","*.comscore.com","*.sitestat.com","*.zqtk.net"]},{name:"Blindado",categories:["utility"],domains:["*.siteblindado.com"]},{name:"MotionPoint",categories:["other"],domains:["*.convertlanguage.com"]},{name:"Webcore",categories:["ad"],domains:["*.onefeed.co.uk"]},{name:"Spiceworks",homepage:"https://www.spiceworks.com",categories:["analytics"],domains:["*.spiceworks.com"]},{name:"Trinity Mirror",categories:["content"],domains:["*.mirror.co.uk"]},{name:"PollDaddy (Automattic)",categories:["ad"],domains:["static.polldaddy.com","*.poll.fm"]},{name:"ShopiMind",company:"ShopIMind",categories:["ad"],domains:["*.shopimind.com"]},{name:"Net Applications",categories:["analytics"],domains:["*.hitsprocessor.com"]},{name:"LiveInternet",categories:["analytics"],domains:["*.yadro.ru"]},{name:"Vindico",company:"Viant",categories:["ad"],domains:["*.vindicosuite.com"]},{name:"PriceRunner",categories:["content"],domains:["*.pricerunner.com"]
},{name:"dotMailer Surveys",company:"dotMailer",categories:["analytics"],domains:["*.dotmailer-surveys.com"]},{name:"OpinionBar",categories:["analytics"],domains:["*.opinionbar.com"]},{name:"A-FIS PTE",categories:["analytics"],domains:["*.websta.me"]},{name:"IcoMoon",categories:["cdn"],domains:["d19ayerf5ehaab.cloudfront.net","d1azc1qln24ryf.cloudfront.net"]},{name:"Improvely",categories:["analytics"],domains:["*.iljmp.com"]},{name:"eWAY",company:"Web Active Pty",categories:["utility"],domains:["*.eway.com.au"]},{name:"Adsty",categories:["ad"],domains:["*.adx1.com"]},{name:"MaxPoint Interactive",categories:["ad"],domains:["*.mxptint.net"]},{name:"Sweet Tooth",categories:["ad"],domains:["*.sweettooth.io"]},{name:"ADventori",categories:["ad"],domains:["*.adventori.com"]},{name:"Samba TV",company:"Samba",categories:["content"],domains:["*.samba.tv"]},{name:"Ghostery Enterprise",company:"Ghostery",categories:["marketing"],domains:["*.betrad.com"]},{name:"CJ Affiliate by Conversant",
company:"Conversant",categories:["ad"],domains:["*.ftjcfx.com"]},{name:"Varick Media Management",categories:["ad"],domains:["*.vmmpxl.com"]},{name:"Bidswitch",homepage:"https://www.bidswitch.com/",categories:["ad"],domains:["*.bidswitch.net"]},{name:"AdTheorent",categories:["ad"],domains:["*.adentifi.com"]}];const{createAPIFromDataset}=createEntityFinderApi,entities=require$$1;var httparchiveNostats=createAPIFromDataset(entities),httparchiveNostatsSubset=httparchiveNostats;const thirdPartyWeb$4=httparchiveNostatsSubset;function getEntity(e){return thirdPartyWeb$4.getEntity(e)}function getProduct(e){return thirdPartyWeb$4.getProduct(e)}function isThirdParty(e,t){const r=getEntity(e);return!!r&&r!==t}function isFirstParty(e,t){return!isThirdParty(e,t)}var thirdPartyWeb_1={getEntity,getProduct,isThirdParty,isFirstParty
},moduleSizes=[498,155,242,615,220,657,651,1664,790,1534,558,279,868,974,618,356,720,133,826,732,235,552,170,585,1030,210,349,179,546,167,1634,118,199,478,849,470,452,417,147,60,180,433,360,303,1325,1518,397,201,550,226,132,156,198,312,544,2125,658,778,1084,701,401,81,716,632,321,428,648,804,718,130,1443,142,374,259,286,403,821,938,514,654,280,328,186,233,243,553,267,187,206,879,105,343,779,833,773,275,477,696,224,759,671,772,746,716,182,304,658,473,592,235,334,277,404,420,280,675,1034,508,725,526,498,498,499,752,661,276,275,843,1698,962,562,609,573,1048,205,374,226,625,632,308,772,641,233],dependencies={"Array.prototype.fill":[3,5,8,17,19,21,22,29,30,35,38,39,40,42,43,45,48,51,52,53,55,56,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,91],"Array.prototype.filter":[1,8,9,10,12,14,17,19,21,22,27,28,29,30,33,35,38,39,42,43,45,47,48,51,52,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,92],
"Array.prototype.find":[1,3,8,9,12,14,17,19,21,22,29,30,33,35,38,39,40,42,43,45,47,48,51,52,53,55,56,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,94],"Array.prototype.findIndex":[1,3,8,9,12,14,17,19,21,22,29,30,33,35,38,39,40,42,43,45,47,48,51,52,53,55,56,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,93],"Array.prototype.forEach":[1,6,8,9,11,12,14,17,19,21,22,29,30,33,35,38,39,42,43,45,47,48,51,52,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,95],"Array.from":[1,7,8,15,16,17,18,19,21,22,23,29,30,33,35,36,38,39,42,43,45,46,48,51,52,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,86,87,88,89,96],"Array.isArray":[8,17,19,21,22,29,30,35,38,39,42,43,45,47,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,98],"Array.prototype.map":[1,8,9,10,12,14,17,19,21,22,27,28,29,30,33,35,38,39,42,43,45,47,48,51,52,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,99],
"Array.of":[8,17,19,21,22,23,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,100],"Array.prototype.reduce":[1,8,11,12,13,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,102],"Array.prototype.reduceRight":[1,8,11,12,13,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,101],"Array.prototype.some":[1,8,9,11,12,14,17,19,21,22,29,30,33,35,38,39,42,43,45,47,48,51,52,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,88,89,103],"Date.now":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,104],"Date.prototype.toISOString":[8,17,19,21,22,24,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,77,78,80,81,82,83,87,105],"Date.prototype.toJSON":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,106],
"Date.prototype.toString":[21,22,38,39,43,45,51,53,70,72,73,74,75,87,107],"Function.prototype.name":[108],"Number.isInteger":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,49,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,109],"Number.isSafeInteger":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,49,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,110],"Number.parseInt":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,54,58,60,61,63,65,68,69,70,71,72,73,74,75,79,80,81,82,83,87,90,111],"Object.defineProperties":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,56,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,87,112],"Object.defineProperty":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,113],"Object.freeze":[8,17,19,21,22,29,30,32,35,38,39,42,43,44,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,115],
"Object.getOwnPropertyNames":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,59,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,117],"Object.getPrototypeOf":[8,17,19,20,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,62,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,118],"Object.isExtensible":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,119],"Object.isFrozen":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,120],"Object.isSealed":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,121],"Object.keys":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,122],"Object.preventExtensions":[8,17,19,21,22,29,30,32,35,38,39,42,43,44,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,123],
"Object.seal":[8,17,19,21,22,29,30,32,35,38,39,42,43,44,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,124],"Object.setPrototypeOf":[2,8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,66,68,69,70,71,72,73,74,75,80,81,82,83,87,125],"Reflect.apply":[1,8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,127],"Reflect.construct":[1,8,17,19,21,22,29,30,34,35,38,39,40,42,43,45,48,51,53,55,56,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,87,128],"Reflect.defineProperty":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,129],"Reflect.deleteProperty":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,130],"Reflect.get":[8,17,19,20,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,62,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,133],
"Reflect.getOwnPropertyDescriptor":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,131],"Reflect.getPrototypeOf":[8,17,19,20,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,62,63,65,68,69,70,71,72,73,74,75,80,81,82,83,84,87,132],"Reflect.has":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,134],"Reflect.isExtensible":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,135],"Reflect.ownKeys":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,136],"Reflect.preventExtensions":[8,17,19,21,22,29,30,32,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,137],"Reflect.setPrototypeOf":[2,8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,66,68,69,70,71,72,73,74,75,80,81,82,83,87,138],
"String.prototype.codePointAt":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,76,80,81,82,83,87,139],"String.fromCodePoint":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,140],"String.raw":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,141],"String.prototype.repeat":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,78,80,81,82,83,87,142],"Array.prototype.includes":[3,8,12,17,19,21,22,29,30,35,38,39,40,42,43,45,48,51,52,53,55,56,58,60,61,63,64,65,68,69,70,71,72,73,74,75,80,81,82,83,87,88,89,97],"Object.entries":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,64,65,67,68,69,70,71,72,73,74,75,80,81,82,83,87,114],"Object.getOwnPropertyDescriptors":[8,17,19,21,22,23,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,65,68,69,70,71,72,73,74,75,80,81,82,83,87,116],
"Object.values":[8,17,19,21,22,29,30,35,38,39,42,43,45,48,51,53,58,60,61,63,64,65,67,68,69,70,71,72,73,74,75,80,81,82,83,87,126]},maxSize=77759,baseSize=3708,require$$5={moduleSizes,dependencies,maxSize,baseSize};!function(e){const t=byteEfficiencyAudit,r=jsBundles,n=i18n$2H,a=thirdPartyWeb_1,i=networkAnalyzer,o={title:"Avoid serving legacy JavaScript to modern browsers",description:"Polyfills and transforms enable legacy browsers to use new JavaScript features. However, many aren't necessary for modern browsers. For your bundled JavaScript, adopt a modern script deployment strategy using module/nomodule feature detection to reduce the amount of code shipped to modern browsers, while retaining support for legacy browsers. [Learn More](https://philipwalton.com/articles/deploying-es2015-code-in-production-today/)"},l=n.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/legacy-javascript.js",o);class CodePatternMatcher{constructor(e){
const t=e.map((e=>`(${e.expression})`)).join("|");this.re=new RegExp(`(^\r\n|\r|\n)|${t}`,"g"),this.patterns=e}match(e){this.re.lastIndex=0;const t=new Set,r=[];let n,a=0,i=0;for(;null!==(n=this.re.exec(e));){const e=n.slice(1),[o,...l]=e;if(o){a++,i=n.index+1;continue}const c=this.patterns[l.findIndex(Boolean)];if(t.has(c)){const e=r.find((e=>e.name===c.name));e&&(e.count+=1)}else t.add(c),r.push({name:c.name,line:a,column:n.index-i,count:1})}return r}}e.exports=class LegacyJavascript extends t{static get meta(){return{id:"legacy-javascript",scoreDisplayMode:t.SCORING_MODES.NUMERIC,description:l(o.description),title:l(o.title),requiredArtifacts:["devtoolsLogs","traces","ScriptElements","SourceMaps","GatherContext","URL"]}}static buildPolyfillExpression(e,t){const qt=e=>`['"]${e}['"]`;let r="";if(r+=e?`${e}\\.${t}\\s?=[^=]`:`(?:window\\.|[\\s;]+)${t}\\s?=[^=]`,e&&(r+=`|${e}\\[${qt(t)}\\]\\s?=[^=]`),r+=`|defineProperty\\(${e||"window"},\\s?${qt(t)}`,e){const n=e.replace(".prototype","")
;r+=`|\\$export\\([^,]+,${qt(n)},{${t}:`,r+=`|{target:${qt(n)}\\S*},{${t}:`}else r+=`|function ${t}\\(`;return r}static getPolyfillData(){
return[["Array.prototype.fill","es6.array.fill"],["Array.prototype.filter","es6.array.filter"],["Array.prototype.find","es6.array.find"],["Array.prototype.findIndex","es6.array.find-index"],["Array.prototype.forEach","es6.array.for-each"],["Array.from","es6.array.from"],["Array.isArray","es6.array.is-array"],["Array.prototype.map","es6.array.map"],["Array.of","es6.array.of"],["Array.prototype.reduce","es6.array.reduce"],["Array.prototype.reduceRight","es6.array.reduce-right"],["Array.prototype.some","es6.array.some"],["Date.now","es6.date.now"],["Date.prototype.toISOString","es6.date.to-iso-string"],["Date.prototype.toJSON","es6.date.to-json"],["Date.prototype.toString","es6.date.to-string"],["Function.prototype.name","es6.function.name"],["Number.isInteger","es6.number.is-integer"],["Number.isSafeInteger","es6.number.is-safe-integer"],["Number.parseInt","es6.number.parse-int"],["Object.defineProperties","es6.object.define-properties"],["Object.defineProperty","es6.object.define-property"],["Object.freeze","es6.object.freeze"],["Object.getOwnPropertyNames","es6.object.get-own-property-names"],["Object.getPrototypeOf","es6.object.get-prototype-of"],["Object.isExtensible","es6.object.is-extensible"],["Object.isFrozen","es6.object.is-frozen"],["Object.isSealed","es6.object.is-sealed"],["Object.keys","es6.object.keys"],["Object.preventExtensions","es6.object.prevent-extensions"],["Object.seal","es6.object.seal"],["Object.setPrototypeOf","es6.object.set-prototype-of"],["Reflect.apply","es6.reflect.apply"],["Reflect.construct","es6.reflect.construct"],["Reflect.defineProperty","es6.reflect.define-property"],["Reflect.deleteProperty","es6.reflect.delete-property"],["Reflect.get","es6.reflect.get"],["Reflect.getOwnPropertyDescriptor","es6.reflect.get-own-property-descriptor"],["Reflect.getPrototypeOf","es6.reflect.get-prototype-of"],["Reflect.has","es6.reflect.has"],["Reflect.isExtensible","es6.reflect.is-extensible"],["Reflect.ownKeys","es6.reflect.own-keys"],["Reflect.preventExtensions","es6.reflect.prevent-extensions"],["Reflect.setPrototypeOf","es6.reflect.set-prototype-of"],["String.prototype.codePointAt","es6.string.code-point-at"],["String.fromCodePoint","es6.string.from-code-point"],["String.raw","es6.string.raw"],["String.prototype.repeat","es6.string.repeat"],["Array.prototype.includes","es7.array.includes"],["Object.entries","es7.object.entries"],["Object.getOwnPropertyDescriptors","es7.object.get-own-property-descriptors"],["Object.values","es7.object.values"]].map((e=>{
const[t,r]=e;return{name:t,coreJs2Module:r,coreJs3Module:r.replace("es6.","es.").replace("es7.","es.").replace("typed.","typed-array.")}}))}static getPolyfillPatterns(){return this.getPolyfillData().map((({name:e})=>{const t=e.split("."),r=t.length>1?t.slice(0,t.length-1).join("."):null,n=t[t.length-1];return{name:e,expression:this.buildPolyfillExpression(r,n)}}))}static getTransformPatterns(){return[{name:"@babel/plugin-transform-classes",expression:"Cannot call a class as a function",estimateBytes:e=>150+e.count*"_classCallCheck()".length},{name:"@babel/plugin-transform-regenerator",expression:/regeneratorRuntime\.a?wrap/.source,estimateBytes:e=>80*e.count},{name:"@babel/plugin-transform-spread",expression:/\.apply\(void 0,\s?_toConsumableArray/.source,estimateBytes:e=>1169+e.count*"_toConsumableArray()".length}]}static detectAcrossScripts(e,t,r,n){const a=new Map,i=this.getPolyfillData();for(const{requestId:o,content:l}of Object.values(t)){if(!l)continue
;const t=r.find((e=>e.requestId===o));if(!t)continue;const c=e.match(l),u=n.find((e=>e.script.src===t.url));if(u)for(const{coreJs2Module:e,coreJs3Module:t,name:r}of i){if(c.some((e=>e.name===r)))continue;const n=u.rawMap.sources.find((r=>r.endsWith(`${e}.js`)||r.endsWith(`${t}.js`)));if(!n)continue;const a=u.map.mappings().find((e=>e.sourceURL===n));a?c.push({name:r,line:a.lineNumber,column:a.columnNumber,count:1}):c.push({name:r,line:0,column:0,count:1})}c.length&&a.set(t.url,c)}return a}static estimateWastedBytes(e){const t=e.filter((e=>!e.name.startsWith("@"))),r=e.filter((e=>e.name.startsWith("@")));let n=0;const a=require$$5,i=new Set;for(const e of t){const t=a.dependencies[e.name];if(t)for(const e of t)i.add(e)}t.length>0&&(n+=a.baseSize),n+=[...i].reduce(((e,t)=>e+a.moduleSizes[t]),0),n=Math.min(n,a.maxSize);let o=0;for(const e of r){const t=this.getTransformPatterns().find((t=>t.name===e.name));t&&t.estimateBytes&&(o+=t.estimateBytes(e))}return n+o}
static async estimateTransferRatioForScript(e,r,n,a){let o=e.get(r);if(void 0!==o)return o;const l=i.findOptionalMainDocument(a),c=r===n.URL.finalUrl?l:a.find((e=>e.url===r)),u=n.ScriptElements.find((e=>e.src===r));if(u&&null!==u.content){const e=u.content.length;o=t.estimateTransferSize(c,e,"Script")/e}else o=1;return e.set(r,o),o}static async audit_(e,i,o){const c=a.getEntity(e.URL.finalUrl),u=await r.request(e,o),p=[],f=new CodePatternMatcher([...this.getPolyfillPatterns(),...this.getTransformPatterns()]),b=new Map,S=this.detectAcrossScripts(f,e.ScriptElements,i,u);for(const[r,n]of S.entries()){const a=await this.estimateTransferRatioForScript(b,r,e,i),o=Math.round(this.estimateWastedBytes(n)*a),l={url:r,wastedBytes:o,subItems:{type:"subitems",items:[]},totalBytes:0},c=u.find((e=>e.script.src===r));for(const e of n){const{name:n,line:a,column:i}=e,o={signal:n,location:t.makeSourceLocation(r,a,i,c)};l.subItems.items.push(o)}p.push(l)}const _=new Map
;for(const e of p)a.isFirstParty(e.url,c)&&_.set(e.url,e.wastedBytes);return{items:p,headings:[{key:"url",valueType:"url",subItemsHeading:{key:"location",valueType:"source-location"},label:l(n.UIStrings.columnURL)},{key:null,valueType:"code",subItemsHeading:{key:"signal"},label:""},{key:"wastedBytes",valueType:"bytes",label:l(n.UIStrings.columnWastedBytes)}],wastedBytesByUrl:_}}},e.exports.UIStrings=o}(legacyJavascript);var modernImageFormats={exports:{}};const ByteEfficiencyAudit$b=byteEfficiencyAudit,URL$B=urlShim,i18n$1M=i18n$2H,UIStrings$1L={title:"Serve images in next-gen formats",description:"Image formats like WebP and AVIF often provide better compression than PNG or JPEG, which means faster downloads and less data consumption. [Learn more](https://web.dev/uses-webp-images/)."},str_$1L=i18n$1M.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/modern-image-formats.js",UIStrings$1L),IGNORE_THRESHOLD_IN_BYTES$7=8192
;class ModernImageFormats extends ByteEfficiencyAudit$b{static get meta(){return{id:"modern-image-formats",title:str_$1L(UIStrings$1L.title),description:str_$1L(UIStrings$1L.description),scoreDisplayMode:ByteEfficiencyAudit$b.SCORING_MODES.NUMERIC,requiredArtifacts:["OptimizedImages","devtoolsLogs","traces","URL","GatherContext","ImageElements"]}}static estimateWebPSizeFromDimensions(e){const t=e.naturalWidth*e.naturalHeight;return Math.round(.2*t)}static estimateAvifSizeFromDimensions(e){const t=e.naturalWidth*e.naturalHeight;return Math.round(t*(2/12))}static estimateAvifSizeFromWebPAndJpegEstimates(e){if(!e.jpegSize||!e.webpSize)return;return 5*e.jpegSize/10/2+8*e.webpSize/10/2}static audit_(e){const t=e.URL.finalUrl,r=e.OptimizedImages,n=e.ImageElements,a=new Map;n.forEach((e=>a.set(e.src,e)));const i=[],o=[];for(const e of r){const r=a.get(e.url);if(e.failed){o.push(`Unable to decode ${URL$B.getURLDisplayName(e.url)}`);continue}
if("image/webp"===e.mimeType||"image/avif"===e.mimeType)continue;const n=e.jpegSize;let l=e.webpSize,c=ModernImageFormats.estimateAvifSizeFromWebPAndJpegEstimates({jpegSize:n,webpSize:l}),u=!0;if(void 0===l){if(!r){o.push(`Unable to locate resource ${URL$B.getURLDisplayName(e.url)}`);continue}if(!r.naturalDimensions)continue;const t=r.naturalDimensions.height,n=r.naturalDimensions.width;if(!n||!t)continue;l=ModernImageFormats.estimateWebPSizeFromDimensions({naturalHeight:t,naturalWidth:n}),c=ModernImageFormats.estimateAvifSizeFromDimensions({naturalHeight:t,naturalWidth:n}),u=!1}if(void 0===l||void 0===c)continue;const p=e.originalSize-l,f=e.originalSize-c;if(f<IGNORE_THRESHOLD_IN_BYTES$7)continue;const b=URL$B.elideDataURI(e.url),S=!URL$B.originsMatch(t,e.url);i.push({node:r?ByteEfficiencyAudit$b.makeNodeItem(r.node):void 0,url:b,fromProtocol:u,isCrossOrigin:S,totalBytes:e.originalSize,wastedBytes:f,wastedWebpBytes:p})}return{warnings:o,items:i,headings:[{key:"node",valueType:"node",
label:""},{key:"url",valueType:"url",label:str_$1L(i18n$1M.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1L(i18n$1M.UIStrings.columnResourceSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1L(i18n$1M.UIStrings.columnWastedBytes)}]}}}modernImageFormats.exports=ModernImageFormats,modernImageFormats.exports.UIStrings=UIStrings$1L;var offscreenImages={exports:{}};const TracingProcessor$2=traceProcessor,ProcessedTrace$a=processedTrace,ProcessedNavigation$4=processedNavigation,NetworkRecords$y=networkRecords;class Metric$1{constructor(){}static getMetricComputationInput(e){return{trace:e.trace,devtoolsLog:e.devtoolsLog,gatherContext:e.gatherContext,settings:e.settings}}static computeSimulatedMetric(e,t){throw new Error("Unimplemented")}static computeObservedMetric(e,t){throw new Error("Unimplemented")}static async compute_(e,t){const r=e.gatherContext||{gatherMode:"navigation"},{trace:n,devtoolsLog:a,settings:i}=e
;if(!n||!a||!i)throw new Error("Did not provide necessary metric computation data");const o=await ProcessedTrace$a.request(n,t),l="timespan"===r.gatherMode?void 0:await ProcessedNavigation$4.request(o,t),c=Object.assign({networkRecords:await NetworkRecords$y.request(a,t),gatherContext:r,processedTrace:o,processedNavigation:l},e);switch(TracingProcessor$2.assertHasToplevelEvents(c.processedTrace.mainThreadEvents),i.throttlingMethod){case"simulate":if("navigation"!==r.gatherMode)throw new Error(`${r.gatherMode} does not support throttlingMethod simulate`);return this.computeSimulatedMetric(c,t);case"provided":case"devtools":return this.computeObservedMetric(c,t);default:throw new TypeError(`Unrecognized throttling method: ${i.throttlingMethod}`)}}}var metric=Metric$1;const Metric=metric;class NavigationMetric$8 extends Metric{static computeSimulatedMetric(e,t){throw new Error("Unimplemented")}static computeObservedMetric(e,t){throw new Error("Unimplemented")}static async compute_(e,t){
if("navigation"!==e.gatherContext.gatherMode)throw new Error(`${this.name} can only be computed on navigations`);return super.compute_(e,t)}}var navigationMetric=NavigationMetric$8;const makeComputedArtifact$v=computedArtifact,NavigationMetric$7=navigationMetric,LanternInteractive$3=lanternInteractive,NetworkMonitor=networkMonitor,TracingProcessor$1=traceProcessor,LHError$9=lhError.exports,REQUIRED_QUIET_WINDOW=5e3,ALLOWED_CONCURRENT_REQUESTS=2;class Interactive$4 extends NavigationMetric$7{static _findNetworkQuietPeriods(e,t){const r=t.timestamps.traceEnd/1e3,n=e.filter((e=>e.finished&&"GET"===e.requestMethod&&!e.failed&&e.statusCode<400));return NetworkMonitor.findNetworkQuietPeriods(n,ALLOWED_CONCURRENT_REQUESTS,r)}static _findCPUQuietPeriods(e,t){const r=t.timestamps.timeOrigin/1e3,n=t.timestamps.traceEnd/1e3;if(0===e.length)return[{start:0,end:n}];const a=[];return e.forEach(((t,i)=>{0===i&&a.push({start:0,end:t.start+r}),i===e.length-1?a.push({start:t.end+r,end:n}):a.push({
start:t.end+r,end:e[i+1].start+r})})),a}static findOverlappingQuietPeriods(e,t,r){const n=r.timestamps.firstContentfulPaint/1e3,isLongEnoughQuietPeriod=e=>e.end>n+REQUIRED_QUIET_WINDOW&&e.end-e.start>=REQUIRED_QUIET_WINDOW,a=this._findNetworkQuietPeriods(t,r).filter(isLongEnoughQuietPeriod),i=this._findCPUQuietPeriods(e,r).filter(isLongEnoughQuietPeriod),o=i.slice(),l=a.slice();let c=o.shift(),u=l.shift();for(;c&&u;)if(c.start>=u.start){if(u.end>=c.start+REQUIRED_QUIET_WINDOW)return{cpuQuietPeriod:c,networkQuietPeriod:u,cpuQuietPeriods:i,networkQuietPeriods:a};u=l.shift()}else{if(c.end>=u.start+REQUIRED_QUIET_WINDOW)return{cpuQuietPeriod:c,networkQuietPeriod:u,cpuQuietPeriods:i,networkQuietPeriods:a};c=o.shift()}throw new LHError$9(c?LHError$9.errors.NO_TTI_NETWORK_IDLE_PERIOD:LHError$9.errors.NO_TTI_CPU_IDLE_PERIOD)}static computeSimulatedMetric(e,t){const r=NavigationMetric$7.getMetricComputationInput(e);return LanternInteractive$3.request(r,t)}static computeObservedMetric(e){
const{processedTrace:t,processedNavigation:r,networkRecords:n}=e;if(!r.timestamps.domContentLoaded)throw new LHError$9(LHError$9.errors.NO_DCL);const a=TracingProcessor$1.getMainThreadTopLevelEvents(t).filter((e=>e.duration>=50)),i=Interactive$4.findOverlappingQuietPeriods(a,n,r).cpuQuietPeriod,o=1e3*Math.max(i.start,r.timestamps.firstContentfulPaint/1e3,r.timestamps.domContentLoaded/1e3),l=(o-r.timestamps.timeOrigin)/1e3;return Promise.resolve({timing:l,timestamp:o})}}var interactive$1=makeComputedArtifact$v(Interactive$4);const ByteEfficiencyAudit$a=byteEfficiencyAudit,NetworkRequest$b=networkRequest,Sentry$2=sentry,URL$A=urlShim,i18n$1L=i18n$2H,Interactive$3=interactive$1,ProcessedTrace$9=processedTrace,UIStrings$1K={title:"Defer offscreen images",description:"Consider lazy-loading offscreen and hidden images after all critical resources have finished loading to lower time to interactive. [Learn more](https://web.dev/offscreen-images/)."
},str_$1K=i18n$1L.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/offscreen-images.js",UIStrings$1K),ALLOWABLE_OFFSCREEN_IN_PX=100,ALLOWABLE_OFFSCREEN_BOTTOM_IN_VIEWPORTS=3,IGNORE_THRESHOLD_IN_BYTES$6=2048,IGNORE_THRESHOLD_IN_PERCENT$4=75,IGNORE_THRESHOLD_IN_MS$1=50;class OffscreenImages extends ByteEfficiencyAudit$a{static get meta(){return{id:"offscreen-images",title:str_$1K(UIStrings$1K.title),description:str_$1K(UIStrings$1K.description),scoreDisplayMode:ByteEfficiencyAudit$a.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["ImageElements","ViewportDimensions","GatherContext","devtoolsLogs","traces"]}}static computeVisiblePixels(e,t){const r=t.innerWidth,n=t.innerHeight,a=ALLOWABLE_OFFSCREEN_BOTTOM_IN_VIEWPORTS*t.innerHeight,i=Math.max(e.top,-1*ALLOWABLE_OFFSCREEN_IN_PX),o=Math.min(e.right,r+ALLOWABLE_OFFSCREEN_IN_PX),l=Math.min(e.bottom,n+a),c=Math.max(e.left,-1*ALLOWABLE_OFFSCREEN_IN_PX);return Math.max(o-c,0)*Math.max(l-i,0)}
static computeWaste(e,t,r){const n=r.find((t=>t.url===e.src));if(!n)return null;if("lazy"===e.loading||"eager"===e.loading)return null;const a=URL$A.elideDataURI(e.src),i=e.displayedWidth*e.displayedHeight,o=this.computeVisiblePixels(e.clientRect,t),l=0===i?1:1-o/i,c=NetworkRequest$b.getResourceSizeOnNetwork(n),u=Math.round(c*l);return Number.isFinite(l)?{node:ByteEfficiencyAudit$a.makeNodeItem(e.node),url:a,requestStartTime:n.startTime,totalBytes:c,wastedBytes:u,wastedPercent:100*l}:new Error(`Invalid image sizing information ${a}`)}static filterLanternResults(e,t){const r=t.pessimisticEstimate.nodeTimings;let n=0;const a=new Map;for(const[e,t]of r)"cpu"===e.type&&t.duration>=50?n=Math.max(n,t.startTime):"network"===e.type&&a.set(e.record.url,t.startTime);return e.filter((e=>{if(e.wastedBytes<IGNORE_THRESHOLD_IN_BYTES$6)return!1;if(e.wastedPercent<IGNORE_THRESHOLD_IN_PERCENT$4)return!1;return(a.get(e.url)||0)<n-IGNORE_THRESHOLD_IN_MS$1}))}static filterObservedResults(e,t){
return e.filter((e=>!(e.wastedBytes<IGNORE_THRESHOLD_IN_BYTES$6)&&(!(e.wastedPercent<IGNORE_THRESHOLD_IN_PERCENT$4)&&e.requestStartTime<t/1e6-IGNORE_THRESHOLD_IN_MS$1/1e3)))}static computeWasteWithTTIGraph(e,t,r){return super.computeWasteWithTTIGraph(e,t,r,{includeLoad:!1})}static async audit_(e,t,r){const n=e.ImageElements,a=e.ViewportDimensions,i=e.GatherContext,o=e.traces[ByteEfficiencyAudit$a.DEFAULT_PASS],l=e.devtoolsLogs[ByteEfficiencyAudit$a.DEFAULT_PASS],c=[],u=new Map;for(const e of n){const r=OffscreenImages.computeWaste(e,a,t);if(null===r)continue;if(r instanceof Error){c.push(r.message),Sentry$2.captureException(r,{tags:{audit:this.meta.id},level:"warning"});continue}const n=u.get(r.url);(!n||n.wastedBytes>r.wastedBytes)&&u.set(r.url,r)}const p=r.settings;let f;const b=Array.from(u.values());try{const e={trace:o,devtoolsLog:l,gatherContext:i,settings:p},t=await Interactive$3.request(e,r),n=t
;f="simulate"===r.settings.throttlingMethod?OffscreenImages.filterLanternResults(b,n):OffscreenImages.filterObservedResults(b,t.timestamp)}catch(e){if("simulate"===r.settings.throttlingMethod)throw e;f=OffscreenImages.filterObservedResults(b,await ProcessedTrace$9.request(o,r).then((e=>e.timestamps.traceEnd)))}return{warnings:c,items:f,headings:[{key:"node",valueType:"node",label:""},{key:"url",valueType:"url",label:str_$1K(i18n$1L.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1K(i18n$1L.UIStrings.columnResourceSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1K(i18n$1L.UIStrings.columnWastedBytes)}]}}}offscreenImages.exports=OffscreenImages,offscreenImages.exports.UIStrings=UIStrings$1K;var renderBlockingResources={exports:{}};const makeComputedArtifact$u=computedArtifact,ByteEfficiencyAudit$9=byteEfficiencyAudit,NetworkRecords$x=networkRecords,PREVIEW_LENGTH=100;class UnusedCSS$3{static indexStylesheetsById(e,t){
const r=t.filter((e=>e.resourceSize>0)).reduce(((e,t)=>(e[t.url]=t,e)),{});return e.reduce(((e,t)=>(e[t.header.styleSheetId]=Object.assign({usedRules:[],networkRecord:r[t.header.sourceURL]},t),e)),{})}static indexUsedRules(e,t){e.forEach((e=>{const r=t[e.styleSheetId];r&&e.used&&r.usedRules.push(e)}))}static computeUsage(e){let t=0;const r=e.content.length;for(const r of e.usedRules)t+=r.endOffset-r.startOffset;const n=ByteEfficiencyAudit$9.estimateTransferSize(e.networkRecord,r,"Stylesheet"),a=(r-t)/r;return{wastedBytes:Math.round(a*n),wastedPercent:100*a,totalBytes:n}}static determineContentPreview(e){let t=(e||"").slice(0,5*PREVIEW_LENGTH).replace(/( {2,}|\t)+/g,"  ").replace(/\n\s+}/g,"\n}").trim();if(t.length>PREVIEW_LENGTH){const e=t.indexOf("{"),r=t.indexOf("}");if(-1===e||-1===r||e>r||e>PREVIEW_LENGTH)t=t.slice(0,PREVIEW_LENGTH)+"...";else if(r<PREVIEW_LENGTH)t=t.slice(0,r+1)+" ...";else{const r=t.slice(0,PREVIEW_LENGTH).lastIndexOf(";")
;t=r<e?t.slice(0,PREVIEW_LENGTH)+"... } ...":t.slice(0,r+1)+" ... } ..."}}return t}static mapSheetToResult(e,t){let r=e.header.sourceURL;if(!r||r===t){r=UnusedCSS$3.determineContentPreview(e.content)}return{url:r,...UnusedCSS$3.computeUsage(e)}}static async compute_(e,t){const{CSSUsage:r,URL:n,devtoolsLog:a}=e,i=await NetworkRecords$x.request(a,t),o=UnusedCSS$3.indexStylesheetsById(r.stylesheets,i);UnusedCSS$3.indexUsedRules(r.rules,o);return Object.keys(o).map((e=>UnusedCSS$3.mapSheetToResult(o[e],n.finalUrl)))}}var unusedCss=makeComputedArtifact$u(UnusedCSS$3);const makeComputedArtifact$t=computedArtifact,NavigationMetric$6=navigationMetric,LanternFirstContentfulPaint$4=lanternFirstContentfulPaint;class FirstContentfulPaint$3 extends NavigationMetric$6{static computeSimulatedMetric(e,t){const r=NavigationMetric$6.getMetricComputationInput(e);return LanternFirstContentfulPaint$4.request(r,t)}static async computeObservedMetric(e){const{processedNavigation:t}=e;return{
timing:t.timings.firstContentfulPaint,timestamp:t.timestamps.firstContentfulPaint}}}var firstContentfulPaint$1=makeComputedArtifact$t(FirstContentfulPaint$3);const Audit$1C=audit,i18n$1K=i18n$2H,BaseNode$6=baseNode,ByteEfficiencyAudit$8=byteEfficiencyAudit,UnusedCSS$2=unusedCss,NetworkRequest$a=networkRequest,ProcessedTrace$8=processedTrace,ProcessedNavigation$3=processedNavigation,LoadSimulator$7=loadSimulator,FirstContentfulPaint$2=firstContentfulPaint$1,MINIMUM_WASTED_MS=50,UIStrings$1J={title:"Eliminate render-blocking resources",description:"Resources are blocking the first paint of your page. Consider delivering critical JS/CSS inline and deferring all non-critical JS/styles. [Learn more](https://web.dev/render-blocking-resources/)."},str_$1J=i18n$1K.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/render-blocking-resources.js",UIStrings$1J);function getNodesAndTimingByUrl(e){const t={};return Array.from(e.keys()).forEach((r=>{if("network"!==r.type)return
;const n=e.get(r);n&&(t[r.record.url]={node:r,nodeTiming:n})})),t}function adjustNodeTimings(e,t,r){const n=e.get(t);if(!n)return;const a=computeStackSpecificTiming(t,n,r);n.duration-a.duration&&(t.traverse((t=>{e.delete(t)})),e.set(t,a))}function computeStackSpecificTiming(e,t,r){const n={...t};return r.some((e=>"amp"===e.id))&&e.type===BaseNode$6.TYPES.NETWORK&&e.record.resourceType===NetworkRequest$a.TYPES.Stylesheet&&t.endTime>2100&&(n.endTime=Math.max(t.startTime,2100),n.duration=n.endTime-n.startTime),n}class RenderBlockingResources extends Audit$1C{static get meta(){return{id:"render-blocking-resources",title:str_$1J(UIStrings$1J.title),supportedModes:["navigation"],scoreDisplayMode:Audit$1C.SCORING_MODES.NUMERIC,description:str_$1J(UIStrings$1J.description),requiredArtifacts:["URL","TagsBlockingFirstPaint","traces","devtoolsLogs","CSSUsage","GatherContext","Stacks"]}}static async computeResults(e,t){
const r=e.GatherContext,n=e.traces[Audit$1C.DEFAULT_PASS],a=e.devtoolsLogs[Audit$1C.DEFAULT_PASS],i={devtoolsLog:a,settings:t.settings},o=await ProcessedTrace$8.request(n,t),l=await ProcessedNavigation$3.request(o,t),c=await LoadSimulator$7.request(i,t),u=await RenderBlockingResources.computeWastedCSSBytes(e,t),p={trace:n,devtoolsLog:a,gatherContext:r,simulator:c,settings:{...t.settings,throttlingMethod:"simulate"}},f=await FirstContentfulPaint$2.request(p,t),b=l.timestamps.firstContentfulPaint/1e3,S=getNodesAndTimingByUrl(f.optimisticEstimate.nodeTimings),_=[],T=new Set;for(const t of e.TagsBlockingFirstPaint){if(1e3*t.endTime>b)continue;if(!S[t.tag.url])continue;const{node:r,nodeTiming:n}=S[t.tag.url],a=computeStackSpecificTiming(r,n,e.Stacks);r.traverse((e=>T.add(e.id)));const i=Math.round(a.duration);i<MINIMUM_WASTED_MS||_.push({url:t.tag.url,totalBytes:t.transferSize,wastedMs:i})}if(!_.length)return{results:_,wastedMs:0};return{results:_,
wastedMs:RenderBlockingResources.estimateSavingsWithGraphs(c,f.optimisticGraph,T,u,e.Stacks)}}static estimateSavingsWithGraphs(e,t,r,n,a){const{nodeTimings:i}=e.simulate(t),o=new Map(i);let l=0;const c=t.cloneWithRelationships((e=>{adjustNodeTimings(o,e,a);const t=r.has(e.id);if(e.type!==BaseNode$6.TYPES.NETWORK)return!t;const i=e.record.resourceType===NetworkRequest$a.TYPES.Stylesheet;if(t&&i){const t=n.get(e.record.url)||0;l+=(e.record.transferSize||0)-t}return!t}));if("network"!==c.type)throw new Error("minimalFCPGraph not a NetworkNode");const u=Math.max(...Array.from(Array.from(o).map((e=>e[1].endTime)))),p=c.record.transferSize,f=p||0;c.record.transferSize=f+l;const b=e.simulate(c).timeInMs;return c.record.transferSize=p,Math.round(Math.max(u-b,0))}static async computeWastedCSSBytes(e,t){const r=new Map;try{const n=await UnusedCSS$2.request({CSSUsage:e.CSSUsage,URL:e.URL,devtoolsLog:e.devtoolsLogs[Audit$1C.DEFAULT_PASS]},t);for(const e of n)r.set(e.url,e.wastedBytes)}catch(e){}
return r}static async audit(e,t){const{results:r,wastedMs:n}=await RenderBlockingResources.computeResults(e,t);let a;r.length>0&&(a=str_$1J(i18n$1K.UIStrings.displayValueMsSavings,{wastedMs:n}));const i=[{key:"url",valueType:"url",label:str_$1J(i18n$1K.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1J(i18n$1K.UIStrings.columnTransferSize)},{key:"wastedMs",valueType:"timespanMs",label:str_$1J(i18n$1K.UIStrings.columnWastedMs)}],o=Audit$1C.makeOpportunityDetails(i,r,n);return{displayValue:a,score:ByteEfficiencyAudit$8.scoreForWastedMs(n),numericValue:n,numericUnit:"millisecond",details:o}}}renderBlockingResources.exports=RenderBlockingResources,renderBlockingResources.exports.UIStrings=UIStrings$1J;var totalByteWeight={exports:{}};const Audit$1B=audit,i18n$1J=i18n$2H,NetworkRequest$9=networkRequest,NetworkRecords$w=networkRecords,UIStrings$1I={title:"Avoids enormous network payloads",failureTitle:"Avoid enormous network payloads",
description:"Large network payloads cost users real money and are highly correlated with long load times. [Learn more](https://web.dev/total-byte-weight/).",displayValue:"Total size was {totalBytes, number, bytes} KiB"},str_$1I=i18n$1J.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/total-byte-weight.js",UIStrings$1I);class TotalByteWeight extends Audit$1B{static get meta(){return{id:"total-byte-weight",title:str_$1I(UIStrings$1I.title),failureTitle:str_$1I(UIStrings$1I.failureTitle),description:str_$1I(UIStrings$1I.description),scoreDisplayMode:Audit$1B.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs"]}}static get defaultOptions(){return{p10:2731008,median:4096e3}}static async audit(e,t){const r=e.devtoolsLogs[Audit$1B.DEFAULT_PASS],n=await NetworkRecords$w.request(r,t);let a=0,i=[];n.forEach((e=>{if(NetworkRequest$9.isNonNetworkRequest(e)||!e.transferSize)return;const t={url:e.url,totalBytes:e.transferSize};a+=t.totalBytes,i.push(t)})),
i=i.sort(((e,t)=>t.totalBytes-e.totalBytes||e.url.localeCompare(t.url))).slice(0,10);const o=Audit$1B.computeLogNormalScore({p10:t.options.p10,median:t.options.median},a),l=[{key:"url",itemType:"url",text:str_$1I(i18n$1J.UIStrings.columnURL)},{key:"totalBytes",itemType:"bytes",text:str_$1I(i18n$1J.UIStrings.columnTransferSize)}],c=Audit$1B.makeTableDetails(l,i);return{score:o,numericValue:a,numericUnit:"byte",displayValue:str_$1I(UIStrings$1I.displayValue,{totalBytes:a}),details:c}}}totalByteWeight.exports=TotalByteWeight,totalByteWeight.exports.UIStrings=UIStrings$1I;var unminifiedCss={exports:{}};const PUNCTUATOR_REGEX=/(return|case|{|\(|\[|\.\.\.|;|,|<|>|<=|>=|==|!=|===|!==|\+|-|\*|%|\*\*|\+\+|--|<<|>>|>>>|&|\||\^|!|~|&&|\|\||\?|:|=|\+=|-=|\*=|%=|\*\*=|<<=|>>=|>>>=|&=|\|=|\^=|=>|\/|\/=|\})$/,WHITESPACE_REGEX=/( |\n|\t)+$/;function hasPunctuatorBefore(e,t){for(let r=t;r>0;r--){const t=Math.max(0,r-6),n=e.slice(t,r);if(!WHITESPACE_REGEX.test(n))return PUNCTUATOR_REGEX.test(n)}return!0
}function computeTokenLength$2(e,t){let r=0,n=!1,a=!1,i=!1,o=!1,l=!1,c=!1,u=null;const p=[];for(let f=0;f<e.length;f++){const b=e.substr(f,2),S=b.charAt(0),_=" "===S||"\n"===S||"\t"===S,T="'"===S||'"'===S||"`"===S;n?"\n"===S&&(n=!1):a?(i&&r++,"*/"===b&&(i&&r++,a=!1,f++)):o?(r++,"`"===u&&"${"===b?(p.push("templateBrace"),o=!1,r++,f++):"\\"===S?(r++,f++):S===u&&(o=!1)):l?(r++,"\\"===S?(r++,f++):"["===S?c=!0:"]"===S&&c?c=!1:"/"!==S||c||(l=!1)):"/*"===b?(a=!0,i="!"===e.charAt(f+2),i&&(r+=2),f++):"//"===b&&t.singlelineComments?(n=!0,a=!1,i=!1,f++):"/"===S&&t.regex&&hasPunctuatorBefore(e,f)?(l=!0,r++):"{"===S&&p.length?(p.push("normalBrace"),r++):"}"===S&&p.length?("templateBrace"===p[p.length-1]&&(o=!0,u="`"),p.pop(),r++):T?(o=!0,u=S,r++):_||r++}return a||o?e.length:r}function computeJSTokenLength(e){return computeTokenLength$2(e,{singlelineComments:!0,regex:!0})}function computeCSSTokenLength(e){return computeTokenLength$2(e,{singlelineComments:!1,regex:!1})}var minificationEstimator={
computeJSTokenLength,computeCSSTokenLength};const ByteEfficiencyAudit$7=byteEfficiencyAudit,UnusedCSS$1=unusedCss,i18n$1I=i18n$2H,computeTokenLength$1=minificationEstimator.computeCSSTokenLength,UIStrings$1H={title:"Minify CSS",description:"Minifying CSS files can reduce network payload sizes. [Learn more](https://web.dev/unminified-css/)."},str_$1H=i18n$1I.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/unminified-css.js",UIStrings$1H),IGNORE_THRESHOLD_IN_PERCENT$3=5,IGNORE_THRESHOLD_IN_BYTES$5=2048;class UnminifiedCSS extends ByteEfficiencyAudit$7{static get meta(){return{id:"unminified-css",title:str_$1H(UIStrings$1H.title),description:str_$1H(UIStrings$1H.description),scoreDisplayMode:ByteEfficiencyAudit$7.SCORING_MODES.NUMERIC,requiredArtifacts:["CSSUsage","devtoolsLogs","traces","URL","GatherContext"]}}static computeTokenLength(e){return computeTokenLength$1(e)}static computeWaste(e,t,r){const n=e.content,a=UnminifiedCSS.computeTokenLength(n)
;let i=e.header.sourceURL;if(!i||i===r){i=UnusedCSS$1.determineContentPreview(e.content)}const o=ByteEfficiencyAudit$7.estimateTransferSize(t,n.length,"Stylesheet"),l=1-a/n.length;return{url:i,totalBytes:o,wastedBytes:Math.round(o*l),wastedPercent:100*l}}static audit_(e,t){const r=e.URL.finalUrl,n=[];for(const a of e.CSSUsage.stylesheets){const e=t.find((e=>e.url===a.header.sourceURL));if(!a.content)continue;const i=UnminifiedCSS.computeWaste(a,e,r);i.wastedPercent<IGNORE_THRESHOLD_IN_PERCENT$3||i.wastedBytes<IGNORE_THRESHOLD_IN_BYTES$5||!Number.isFinite(i.wastedBytes)||n.push(i)}return{items:n,headings:[{key:"url",valueType:"url",label:str_$1H(i18n$1I.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1H(i18n$1I.UIStrings.columnTransferSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1H(i18n$1I.UIStrings.columnWastedBytes)}]}}}unminifiedCss.exports=UnminifiedCSS,unminifiedCss.exports.UIStrings=UIStrings$1H;var unminifiedJavascript={exports:{}}
;const ByteEfficiencyAudit$6=byteEfficiencyAudit,i18n$1H=i18n$2H,computeTokenLength=minificationEstimator.computeJSTokenLength,UIStrings$1G={title:"Minify JavaScript",description:"Minifying JavaScript files can reduce payload sizes and script parse time. [Learn more](https://web.dev/unminified-javascript/)."},str_$1G=i18n$1H.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/unminified-javascript.js",UIStrings$1G),IGNORE_THRESHOLD_IN_PERCENT$2=10,IGNORE_THRESHOLD_IN_BYTES$4=2048;class UnminifiedJavaScript extends ByteEfficiencyAudit$6{static get meta(){return{id:"unminified-javascript",title:str_$1G(UIStrings$1G.title),description:str_$1G(UIStrings$1G.description),scoreDisplayMode:ByteEfficiencyAudit$6.SCORING_MODES.NUMERIC,requiredArtifacts:["ScriptElements","devtoolsLogs","traces","GatherContext"]}}static computeWaste(e,t,r){const n=e.length,a=computeTokenLength(e),i=ByteEfficiencyAudit$6.estimateTransferSize(r,n,"Script"),o=1-a/n;return{url:t,totalBytes:i,
wastedBytes:Math.round(i*o),wastedPercent:100*o}}static audit_(e,t){const r=[],n=[];for(const{requestId:a,src:i,content:o}of e.ScriptElements){if(!o)continue;const e=t.find((e=>e.requestId===a)),l=i&&e?e.url:`inline: ${o.substr(0,40)}...`;try{const t=UnminifiedJavaScript.computeWaste(o,l,e);if(t.wastedPercent<IGNORE_THRESHOLD_IN_PERCENT$2||t.wastedBytes<IGNORE_THRESHOLD_IN_BYTES$4||!Number.isFinite(t.wastedBytes))continue;r.push(t)}catch(t){const r=e?e.url:"?";n.push(`Unable to process script ${r}: ${t.message}`)}}return{items:r,warnings:n,headings:[{key:"url",valueType:"url",label:str_$1G(i18n$1H.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1G(i18n$1H.UIStrings.columnTransferSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1G(i18n$1H.UIStrings.columnWastedBytes)}]}}}unminifiedJavascript.exports=UnminifiedJavaScript,unminifiedJavascript.exports.UIStrings=UIStrings$1G;var unusedCssRules={exports:{}}
;const ByteEfficiencyAudit$5=byteEfficiencyAudit,UnusedCSS=unusedCss,i18n$1G=i18n$2H,UIStrings$1F={title:"Reduce unused CSS",description:"Reduce unused rules from stylesheets and defer CSS not used for above-the-fold content to decrease bytes consumed by network activity. [Learn more](https://web.dev/unused-css-rules/)."},str_$1F=i18n$1G.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/unused-css-rules.js",UIStrings$1F),IGNORE_THRESHOLD_IN_BYTES$3=10240;class UnusedCSSRules extends ByteEfficiencyAudit$5{static get meta(){return{id:"unused-css-rules",title:str_$1F(UIStrings$1F.title),description:str_$1F(UIStrings$1F.description),scoreDisplayMode:ByteEfficiencyAudit$5.SCORING_MODES.NUMERIC,requiredArtifacts:["CSSUsage","URL","devtoolsLogs","traces","GatherContext"]}}static async audit_(e,t,r){return{items:(await UnusedCSS.request({CSSUsage:e.CSSUsage,URL:e.URL,devtoolsLog:e.devtoolsLogs[ByteEfficiencyAudit$5.DEFAULT_PASS]
},r)).filter((e=>e&&e.wastedBytes>IGNORE_THRESHOLD_IN_BYTES$3)),headings:[{key:"url",valueType:"url",label:str_$1F(i18n$1G.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1F(i18n$1G.UIStrings.columnTransferSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1F(i18n$1G.UIStrings.columnWastedBytes)}]}}}unusedCssRules.exports=UnusedCSSRules,unusedCssRules.exports.UIStrings=UIStrings$1F;var unusedJavascript={exports:{}};
/**
	 * @license Copyright 2020 Google Inc. All Rights Reserved.
	 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
	 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
	 */const makeComputedArtifact$s=computedArtifact;class UnusedJavascriptSummary{static computeWaste(e){let t=0;for(const r of e.functions)t=Math.max(t,...r.ranges.map((e=>e.endOffset)));const r=new Uint8Array(t);for(const t of e.functions)for(const e of t.ranges)if(0===e.count)for(let t=e.startOffset;t<e.endOffset;t++)r[t]=1;let n=0;for(const e of r)n+=e;return{unusedByIndex:r,unusedLength:n,contentLength:t}}static createItem(e,t){const r=t.unused/t.content||0,n=Math.round(t.content*r);return{url:e,totalBytes:t.content,wastedBytes:n,wastedPercent:100*r}}static determineLengths(e){let t=0,r=0;for(const n of e)t+=n.unusedLength,r+=n.contentLength;return{content:r,unused:t}}static createSourceWastedBytes(e,t){if(!t.script.content)return;const r={},n=t.script.content.split("\n").map((e=>e.length));let a=0;const i=n.map((e=>{const t=a;return a+=e+1,t}));t.map.computeLastGeneratedColumns();for(const a of t.map.mappings()){let t=i[a.lineNumber];t+=a.columnNumber
;const o=void 0!==a.lastColumnNumber?a.lastColumnNumber-1:n[a.lineNumber];for(let n=a.columnNumber;n<=o;n++){if(e.every((e=>1===e.unusedByIndex[t]))){const e=a.sourceURL||"(unmapped)";r[e]=(r[e]||0)+1}t+=1}}const o=Object.entries(r).sort((([e,t],[r,n])=>n-t)),l={};for(const[e,t]of o)l[e]=t;return l}static async compute_(e){const{url:t,scriptCoverages:r,bundle:n}=e,a=r.map(UnusedJavascriptSummary.computeWaste),i=UnusedJavascriptSummary.determineLengths(a),o=UnusedJavascriptSummary.createItem(t,i);return n?{...o,sourcesWastedBytes:UnusedJavascriptSummary.createSourceWastedBytes(a,n)}:o}}var unusedJavascriptSummary=makeComputedArtifact$s(UnusedJavascriptSummary);const ByteEfficiencyAudit$4=byteEfficiencyAudit,UnusedJavaScriptSummary$1=unusedJavascriptSummary,JsBundles$5=jsBundles,i18n$1F=i18n$2H,UIStrings$1E={title:"Reduce unused JavaScript",
description:"Reduce unused JavaScript and defer loading scripts until they are required to decrease bytes consumed by network activity. [Learn more](https://web.dev/unused-javascript/)."},str_$1E=i18n$1F.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/unused-javascript.js",UIStrings$1E),UNUSED_BYTES_IGNORE_THRESHOLD=20480,UNUSED_BYTES_IGNORE_BUNDLE_SOURCE_THRESHOLD=512;function commonPrefix(e){if(!e.length)return"";const t=e.reduce(((e,t)=>e>t?e:t));let r=e.reduce(((e,t)=>e>t?t:e));for(;!t.startsWith(r);)r=r.slice(0,-1);return r}function trimCommonPrefix(e,t){return t&&e.startsWith(t)?"…"+e.slice(t.length):e}class UnusedJavaScript extends ByteEfficiencyAudit$4{static get meta(){return{id:"unused-javascript",title:str_$1E(UIStrings$1E.title),description:str_$1E(UIStrings$1E.description),scoreDisplayMode:ByteEfficiencyAudit$4.SCORING_MODES.NUMERIC,requiredArtifacts:["JsUsage","ScriptElements","SourceMaps","GatherContext","devtoolsLogs","traces"]}}
static async audit_(e,t,r){const n=await JsBundles$5.request(e,r),{unusedThreshold:a=UNUSED_BYTES_IGNORE_THRESHOLD,bundleSourceUnusedThreshold:i=UNUSED_BYTES_IGNORE_BUNDLE_SOURCE_THRESHOLD}=r.options||{},o=[];for(const[l,c]of Object.entries(e.JsUsage)){const e=t.find((e=>e.url===l));if(!e)continue;const u=n.find((e=>e.script.src===l)),p=await UnusedJavaScriptSummary$1.request({url:l,scriptCoverages:c,bundle:u},r);if(0===p.wastedBytes||0===p.totalBytes)continue;const f=ByteEfficiencyAudit$4.estimateTransferSize(e,p.totalBytes,"Script")/p.totalBytes,b={url:p.url,totalBytes:Math.round(f*p.totalBytes),wastedBytes:Math.round(f*p.wastedBytes),wastedPercent:p.wastedPercent};if(b.wastedBytes<=a)continue;if(o.push(b),!u||"errorMessage"in u.sizes)continue;const S=u.sizes;if(p.sourcesWastedBytes){const e=Object.entries(p.sourcesWastedBytes).sort(((e,t)=>t[1]-e[1])).slice(0,5).map((([e,t])=>{const r="(unmapped)"===e?S.unmappedBytes:S.files[e];return{source:e,unused:Math.round(t*f),
total:Math.round(r*f)}})).filter((e=>e.unused>=i)),t=commonPrefix([...u.map.sourceInfos.keys()]);b.subItems={type:"subitems",items:e.map((({source:e,unused:r,total:n})=>({source:trimCommonPrefix(e,t),sourceBytes:n,sourceWastedBytes:r})))}}}return{items:o,headings:[{key:"url",valueType:"url",subItemsHeading:{key:"source",valueType:"code"},label:str_$1E(i18n$1F.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",subItemsHeading:{key:"sourceBytes"},label:str_$1E(i18n$1F.UIStrings.columnTransferSize)},{key:"wastedBytes",valueType:"bytes",subItemsHeading:{key:"sourceWastedBytes"},label:str_$1E(i18n$1F.UIStrings.columnWastedBytes)}]}}}unusedJavascript.exports=UnusedJavaScript,unusedJavascript.exports.UIStrings=UIStrings$1E;var usesLongCacheTtl={exports:{}},parseCacheControl$2=function parseCacheControl(e){if("string"!=typeof e)return null
;var t={},r=e.replace(/(?:^|(?:\s*\,\s*))([^\x00-\x20\(\)<>@\,;\:\\"\/\[\]\?\=\{\}\x7F]+)(?:\=(?:([^\x00-\x20\(\)<>@\,;\:\\"\/\[\]\?\=\{\}\x7F]+)|(?:\"((?:[^"\\]|\\.)*)\")))?/g,(function(e,r,n,a){var i=n||a;return t[r]=!i||i.toLowerCase(),""}));if(t["max-age"])try{var n=parseInt(t["max-age"],10);if(isNaN(n))return null;t["max-age"]=n}catch(r){}return r?null:t};const parseCacheControl$1=parseCacheControl$2,Audit$1A=audit,NetworkRequest$8=networkRequest,URL$z=urlShim,linearInterpolation=statistics$1.linearInterpolation,i18n$1E=i18n$2H,NetworkRecords$v=networkRecords,UIStrings$1D={title:"Uses efficient cache policy on static assets",failureTitle:"Serve static assets with an efficient cache policy",description:"A long cache lifetime can speed up repeat visits to your page. [Learn more](https://web.dev/uses-long-cache-ttl/).",displayValue:"{itemCount, plural,\n    =1 {1 resource found}\n    other {# resources found}\n    }"
},str_$1D=i18n$1E.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/uses-long-cache-ttl.js",UIStrings$1D),IGNORE_THRESHOLD_IN_PERCENT$1=.925;class CacheHeaders$1 extends Audit$1A{static get meta(){return{id:"uses-long-cache-ttl",title:str_$1D(UIStrings$1D.title),failureTitle:str_$1D(UIStrings$1D.failureTitle),description:str_$1D(UIStrings$1D.description),scoreDisplayMode:Audit$1A.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs"]}}static get defaultOptions(){return{p10:28672,median:131072}}static getCacheHitProbability(e){const t=[0,.2,1,3,8,12,24,48,72,168,8760,1/0];if(12!==t.length)throw new Error("deciles 0-10 and 1 for overflow");const r=e/3600,n=t.findIndex((e=>e>=r));if(n===t.length-1)return 1;if(0===n)return 0;const a=t[n],i=t[n-1];return linearInterpolation(i,(n-1)/10,a,n/10,r)}static computeCacheLifetimeInSeconds(e,t){if(t&&void 0!==t["max-age"])return t["max-age"];const r=e.get("expires");if(r){const e=new Date(r).getTime()
;return e?Math.ceil((e-Date.now())/1e3):0}return null}static isCacheableAsset(e){const t=new Set([200,203,206]),r=new Set([NetworkRequest$8.TYPES.Font,NetworkRequest$8.TYPES.Image,NetworkRequest$8.TYPES.Media,NetworkRequest$8.TYPES.Script,NetworkRequest$8.TYPES.Stylesheet]);return!NetworkRequest$8.isNonNetworkRequest(e)&&(t.has(e.statusCode)&&r.has(e.resourceType||"Other"))}static shouldSkipRecord(e,t){return!(t||!(e.get("pragma")||"").includes("no-cache"))||!(!t||!(t["must-revalidate"]||t["no-cache"]||t["no-store"]||t.private))}static audit(e,t){const r=e.devtoolsLogs[Audit$1A.DEFAULT_PASS];return NetworkRecords$v.request(r,t).then((e=>{const r=[];let n=0;for(const t of e){if(!CacheHeaders$1.isCacheableAsset(t))continue;const e=new Map;for(const r of t.responseHeaders||[])if(e.has(r.name.toLowerCase())){const t=e.get(r.name.toLowerCase());e.set(r.name.toLowerCase(),`${t}, ${r.value}`)}else e.set(r.name.toLowerCase(),r.value);const a=parseCacheControl$1(e.get("cache-control"))
;if(this.shouldSkipRecord(e,a))continue;let i=CacheHeaders$1.computeCacheLifetimeInSeconds(e,a);if(null!==i&&(!Number.isFinite(i)||i<=0))continue;i=i||0;const o=CacheHeaders$1.getCacheHitProbability(i);if(o>IGNORE_THRESHOLD_IN_PERCENT$1)continue;const l=URL$z.elideDataURI(t.url),c=t.transferSize||0,u=(1-o)*c;let p;n+=u,a&&(p={type:"debugdata",...a}),r.push({url:l,debugData:p,cacheLifetimeMs:1e3*i,cacheHitProbability:o,totalBytes:c,wastedBytes:u})}r.sort(((e,t)=>e.cacheLifetimeMs-t.cacheLifetimeMs||t.totalBytes-e.totalBytes||e.url.localeCompare(t.url)));const a=Audit$1A.computeLogNormalScore({p10:t.options.p10,median:t.options.median},n),i=[{key:"url",itemType:"url",text:str_$1D(i18n$1E.UIStrings.columnURL)},{key:"cacheLifetimeMs",itemType:"ms",text:str_$1D(i18n$1E.UIStrings.columnCacheTTL),displayUnit:"duration"},{key:"totalBytes",itemType:"bytes",text:str_$1D(i18n$1E.UIStrings.columnTransferSize),displayUnit:"kb",granularity:1}],o={wastedBytes:n},l=Audit$1A.makeTableDetails(i,r,o)
;return{score:a,numericValue:n,numericUnit:"byte",displayValue:str_$1D(UIStrings$1D.displayValue,{itemCount:r.length}),details:l}}))}}usesLongCacheTtl.exports=CacheHeaders$1,usesLongCacheTtl.exports.UIStrings=UIStrings$1D;var usesOptimizedImages={exports:{}};const ByteEfficiencyAudit$3=byteEfficiencyAudit,URL$y=urlShim,i18n$1D=i18n$2H,UIStrings$1C={title:"Efficiently encode images",description:"Optimized images load faster and consume less cellular data. [Learn more](https://web.dev/uses-optimized-images/)."},str_$1C=i18n$1D.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/uses-optimized-images.js",UIStrings$1C),IGNORE_THRESHOLD_IN_BYTES$2=4096;class UsesOptimizedImages extends ByteEfficiencyAudit$3{static get meta(){return{id:"uses-optimized-images",title:str_$1C(UIStrings$1C.title),description:str_$1C(UIStrings$1C.description),scoreDisplayMode:ByteEfficiencyAudit$3.SCORING_MODES.NUMERIC,
requiredArtifacts:["OptimizedImages","ImageElements","GatherContext","devtoolsLogs","traces","URL"]}}static computeSavings(e){const t=e.originalSize-e.jpegSize;return{bytes:t,percent:100*t/e.originalSize}}static estimateJPEGSizeFromDimensions(e){const t=e.naturalWidth*e.naturalHeight;return Math.round(t*(2/8))}static audit_(e){const t=e.URL.finalUrl,r=e.OptimizedImages,n=e.ImageElements,a=new Map;n.forEach((e=>a.set(e.src,e)));const i=[],o=[];for(const e of r){const r=a.get(e.url);if(e.failed){o.push(`Unable to decode ${URL$y.getURLDisplayName(e.url)}`);continue}if(!1===/(jpeg|bmp)/.test(e.mimeType))continue;let n=e.jpegSize,l=!0;if(void 0===n){if(!r){o.push(`Unable to locate resource ${URL$y.getURLDisplayName(e.url)}`);continue}if(!r.naturalDimensions)continue;const t=r.naturalDimensions.height,a=r.naturalDimensions.width;if(!t||!a)continue;n=UsesOptimizedImages.estimateJPEGSizeFromDimensions({naturalHeight:t,naturalWidth:a}),l=!1}
if(e.originalSize<n+IGNORE_THRESHOLD_IN_BYTES$2)continue;const c=URL$y.elideDataURI(e.url),u=!URL$y.originsMatch(t,e.url),p=UsesOptimizedImages.computeSavings({...e,jpegSize:n});i.push({node:r?ByteEfficiencyAudit$3.makeNodeItem(r.node):void 0,url:c,fromProtocol:l,isCrossOrigin:u,totalBytes:e.originalSize,wastedBytes:p.bytes})}return{warnings:o,items:i,headings:[{key:"node",valueType:"node",label:""},{key:"url",valueType:"url",label:str_$1C(i18n$1D.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1C(i18n$1D.UIStrings.columnResourceSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1C(i18n$1D.UIStrings.columnWastedBytes)}]}}}usesOptimizedImages.exports=UsesOptimizedImages,usesOptimizedImages.exports.UIStrings=UIStrings$1C;var usesResponsiveImagesSnapshot={exports:{}},usesResponsiveImages={exports:{}};const URL$x=urlShim,makeComputedArtifact$r=computedArtifact;class ImageRecords$1{static indexNetworkRecords(e){
return e.reduce(((e,t)=>((/^image/.test(t.mimeType)||/\.(avif|webp)$/i.test(t.url))&&t.finished&&200===t.statusCode&&(e[t.url]=t),e)),{})}static async compute_(e){const t=ImageRecords$1.indexNetworkRecords(e.networkRecords),r=[];for(const n of e.ImageElements){const e=t[n.src],a=e&&e.mimeType;r.push({...n,mimeType:a||URL$x.guessMimeType(n.src)})}return r.sort(((e,r)=>{const n=t[e.src]||{};return(t[r.src]||{}).resourceSize-n.resourceSize})),r}}var imageRecords=makeComputedArtifact$r(ImageRecords$1);const ByteEfficiencyAudit$2=byteEfficiencyAudit,NetworkRequest$7=networkRequest,ImageRecords=imageRecords,URL$w=urlShim,i18n$1C=i18n$2H,UIStrings$1B={title:"Properly size images",description:"Serve images that are appropriately-sized to save cellular data and improve load time. [Learn more](https://web.dev/uses-responsive-images/)."},str_$1B=i18n$1C.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/uses-responsive-images.js",UIStrings$1B),IGNORE_THRESHOLD_IN_BYTES$1=4096
;class UsesResponsiveImages$1 extends ByteEfficiencyAudit$2{static get meta(){return{id:"uses-responsive-images",title:str_$1B(UIStrings$1B.title),description:str_$1B(UIStrings$1B.description),scoreDisplayMode:ByteEfficiencyAudit$2.SCORING_MODES.NUMERIC,requiredArtifacts:["ImageElements","ViewportDimensions","GatherContext","devtoolsLogs","traces"]}}static getDisplayedDimensions(e,t){if(e.displayedWidth&&e.displayedHeight)return{width:e.displayedWidth*t.devicePixelRatio,height:e.displayedHeight*t.devicePixelRatio};const r=t.innerWidth,n=2*t.innerHeight,a=e.naturalWidth/e.naturalHeight;let i=r,o=n;return a>r/n?o=r/a:i=n*a,{width:i*t.devicePixelRatio,height:o*t.devicePixelRatio}}static computeWaste(e,t,r){const n=r.find((t=>t.url===e.src));if(!n)return null;const a=this.getDisplayedDimensions(e,t),i=a.width*a.height,o=URL$w.elideDataURI(e.src),l=1-i/(e.naturalWidth*e.naturalHeight),c=NetworkRequest$7.getResourceSizeOnNetwork(n),u=Math.round(c*l);return{
node:ByteEfficiencyAudit$2.makeNodeItem(e.node),url:o,totalBytes:c,wastedBytes:u,wastedPercent:100*l}}static async audit_(e,t,r){const n=await ImageRecords.request({ImageElements:e.ImageElements,networkRecords:t},r),a=e.ViewportDimensions,i=new Map;for(const e of n){if("image/svg+xml"===e.mimeType||e.isCss)continue;if(!e.naturalDimensions)continue;const r=e.naturalDimensions.height,n=e.naturalDimensions.width;if(!n||!r)continue;const o=UsesResponsiveImages$1.computeWaste({...e,naturalHeight:r,naturalWidth:n},a,t);if(!o)continue;const l=i.get(o.url);(!l||l.wastedBytes>o.wastedBytes)&&i.set(o.url,o)}return{items:Array.from(i.values()).filter((e=>e.wastedBytes>IGNORE_THRESHOLD_IN_BYTES$1)),headings:[{key:"node",valueType:"node",label:""},{key:"url",valueType:"url",label:str_$1B(i18n$1C.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1B(i18n$1C.UIStrings.columnResourceSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1B(i18n$1C.UIStrings.columnWastedBytes)}]}}}
usesResponsiveImages.exports=UsesResponsiveImages$1,usesResponsiveImages.exports.UIStrings=UIStrings$1B,usesResponsiveImages.exports.str_=str_$1B;const Audit$1z=audit,UsesResponsiveImages=usesResponsiveImages.exports,URL$v=urlShim,i18n$1B=i18n$2H,UIStrings$1A={title:"Images were appropriate for their displayed size",failureTitle:"Images were larger than their displayed size",columnDisplayedDimensions:"Displayed dimensions",columnActualDimensions:"Actual dimensions"},str_$1A=i18n$1B.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/uses-responsive-images-snapshot.js",UIStrings$1A),IGNORE_THRESHOLD_IN_PIXELS=1365;class UsesResponsiveImagesSnapshot extends Audit$1z{static get meta(){return{id:"uses-responsive-images-snapshot",title:str_$1A(UIStrings$1A.title),failureTitle:str_$1A(UIStrings$1A.failureTitle),description:UsesResponsiveImages.str_(UsesResponsiveImages.UIStrings.description),supportedModes:["snapshot"],requiredArtifacts:["ImageElements","ViewportDimensions"]}}
static async audit(e){let t=1;const r=[];for(const n of e.ImageElements){if(!n.naturalDimensions)continue;const a=n.naturalDimensions,i=UsesResponsiveImages.getDisplayedDimensions({...n,naturalWidth:a.width,naturalHeight:a.height},e.ViewportDimensions),o=a.width*a.height,l=i.width*i.height;o<=l||(o-l>IGNORE_THRESHOLD_IN_PIXELS&&(t=0),r.push({node:Audit$1z.makeNodeItem(n.node),url:URL$v.elideDataURI(n.src),displayedDimensions:`${i.width}x${i.height}`,actualDimensions:`${a.width}x${a.height}`}))}const n=[{key:"node",itemType:"node",text:""},{key:"url",itemType:"url",text:str_$1A(i18n$1B.UIStrings.columnURL)},{key:"displayedDimensions",itemType:"text",text:str_$1A(UIStrings$1A.columnDisplayedDimensions)},{key:"actualDimensions",itemType:"text",text:str_$1A(UIStrings$1A.columnActualDimensions)}];return{score:t,details:Audit$1z.makeTableDetails(n,r)}}}usesResponsiveImagesSnapshot.exports=UsesResponsiveImagesSnapshot,usesResponsiveImagesSnapshot.exports.UIStrings=UIStrings$1A
;var usesTextCompression={exports:{}};const ByteEfficiencyAudit$1=byteEfficiencyAudit,URL$u=urlShim,i18n$1A=i18n$2H,UIStrings$1z={title:"Enable text compression",description:"Text-based resources should be served with compression (gzip, deflate or brotli) to minimize total network bytes. [Learn more](https://web.dev/uses-text-compression/)."},str_$1z=i18n$1A.createMessageInstanceIdFn("lighthouse-core/audits/byte-efficiency/uses-text-compression.js",UIStrings$1z),IGNORE_THRESHOLD_IN_BYTES=1400,IGNORE_THRESHOLD_IN_PERCENT=.1;class ResponsesAreCompressed extends ByteEfficiencyAudit$1{static get meta(){return{id:"uses-text-compression",title:str_$1z(UIStrings$1z.title),description:str_$1z(UIStrings$1z.description),scoreDisplayMode:ByteEfficiencyAudit$1.SCORING_MODES.NUMERIC,requiredArtifacts:["ResponseCompression","GatherContext","devtoolsLogs","traces"]}}static audit_(e){const t=e.ResponseCompression,r=[];t.forEach((e=>{if(!e.gzipSize||e.gzipSize<0)return
;const t=e.resourceSize,n=e.gzipSize,a=t-n;if(1-n/t<IGNORE_THRESHOLD_IN_PERCENT||a<IGNORE_THRESHOLD_IN_BYTES||e.transferSize<n)return;const i=URL$u.elideDataURI(e.url);r.find((t=>t.url===i&&t.totalBytes===e.resourceSize))||r.push({url:i,totalBytes:t,wastedBytes:a})}));const n=[{key:"url",valueType:"url",label:str_$1z(i18n$1A.UIStrings.columnURL)},{key:"totalBytes",valueType:"bytes",label:str_$1z(i18n$1A.UIStrings.columnTransferSize)},{key:"wastedBytes",valueType:"bytes",label:str_$1z(i18n$1A.UIStrings.columnWastedBytes)}];return{items:r,headings:n}}}usesTextCompression.exports=ResponsesAreCompressed,usesTextCompression.exports.UIStrings=UIStrings$1z;var contentWidth={exports:{}};const Audit$1y=audit,i18n$1z=i18n$2H,UIStrings$1y={title:"Content is sized correctly for the viewport",failureTitle:"Content is not sized correctly for the viewport",
description:"If the width of your app's content doesn't match the width of the viewport, your app might not be optimized for mobile screens. [Learn more](https://web.dev/content-width/).",explanation:"The viewport size of {innerWidth}px does not match the window size of {outerWidth}px."},str_$1y=i18n$1z.createMessageInstanceIdFn("lighthouse-core/audits/content-width.js",UIStrings$1y);class ContentWidth extends Audit$1y{static get meta(){return{id:"content-width",title:str_$1y(UIStrings$1y.title),failureTitle:str_$1y(UIStrings$1y.failureTitle),description:str_$1y(UIStrings$1y.description),requiredArtifacts:["ViewportDimensions"]}}static audit(e,t){const r=e.ViewportDimensions.innerWidth===e.ViewportDimensions.outerWidth;if("desktop"===t.settings.formFactor)return{score:1,notApplicable:!0};let n;return r||(n=str_$1y(UIStrings$1y.explanation,{innerWidth:e.ViewportDimensions.innerWidth,outerWidth:e.ViewportDimensions.outerWidth})),{score:Number(r),explanation:n}}}
contentWidth.exports=ContentWidth,contentWidth.exports.UIStrings=UIStrings$1y;var criticalRequestChains$1={exports:{}};const makeComputedArtifact$q=computedArtifact,NetworkAnalyzer$3=networkAnalyzer,NetworkRecords$u=networkRecords;class MainResource$g{static async compute_(e,t){const r=e.URL.finalUrl,n=await NetworkRecords$u.request(e.devtoolsLog,t),a=NetworkAnalyzer$3.findMainDocument(n,r);if(!a)throw new Error("Unable to identify the main resource");return a}}var mainResource=makeComputedArtifact$q(MainResource$g);const makeComputedArtifact$p=computedArtifact,NetworkRequest$6=networkRequest,MainResource$f=mainResource,PageDependencyGraph$7=pageDependencyGraph;class CriticalRequestChains$2{static isCritical(e,t){if(!t)throw new Error("mainResource not provided");if(e.requestId===t.requestId)return!0;if(e.isLinkPreload)return!1;for(;e.redirectDestination;)e=e.redirectDestination;const r=e.resourceType===NetworkRequest$6.TYPES.Document&&e.frameId!==t.frameId
;return!([NetworkRequest$6.TYPES.Image,NetworkRequest$6.TYPES.XHR,NetworkRequest$6.TYPES.Fetch,NetworkRequest$6.TYPES.EventSource].includes(e.resourceType||"Other")||r||e.mimeType&&e.mimeType.startsWith("image/"))&&(!!e.initiatorRequest&&["VeryHigh","High","Medium"].includes(e.priority))}static extractChainsFromGraph(e,t){const r={};const n=new Set;return t.traverse(((t,a)=>{if(n.add(t),"network"!==t.type)return;if(!CriticalRequestChains$2.isCritical(t.record,e))return;const i=a.filter((e=>"network"===e.type)).reverse().map((e=>e.record));i.some((t=>!CriticalRequestChains$2.isCritical(t,e)))||function addChain(e){let t=r;for(const r of e)t[r.requestId]||(t[r.requestId]={request:r,children:{}}),t=t[r.requestId].children}(i)}),(function getNextNodes(e){return e.getDependents().filter((e=>e.getDependencies().every((e=>n.has(e)))))})),r}static async compute_(e,t){const r=await MainResource$f.request({URL:e.URL,devtoolsLog:e.devtoolsLog},t),n=await PageDependencyGraph$7.request({
trace:e.trace,devtoolsLog:e.devtoolsLog},t);return CriticalRequestChains$2.extractChainsFromGraph(r,n)}}var criticalRequestChains=makeComputedArtifact$p(CriticalRequestChains$2);const Audit$1x=audit,i18n$1y=i18n$2H,ComputedChains=criticalRequestChains,UIStrings$1x={title:"Avoid chaining critical requests",description:"The Critical Request Chains below show you what resources are loaded with a high priority. Consider reducing the length of chains, reducing the download size of resources, or deferring the download of unnecessary resources to improve page load. [Learn more](https://web.dev/critical-request-chains/).",displayValue:"{itemCount, plural,\n    =1 {1 chain found}\n    other {# chains found}\n    }"},str_$1x=i18n$1y.createMessageInstanceIdFn("lighthouse-core/audits/critical-request-chains.js",UIStrings$1x);class CriticalRequestChains$1 extends Audit$1x{static get meta(){return{id:"critical-request-chains",title:str_$1x(UIStrings$1x.title),
description:str_$1x(UIStrings$1x.description),scoreDisplayMode:Audit$1x.SCORING_MODES.INFORMATIVE,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","URL"]}}static _traverse(e,t){!function walk(e,r,n,a=0){const i=Object.keys(e);0!==i.length&&i.forEach((i=>{const o=e[i];n||(n=o.request.startTime),t({depth:r,id:i,node:o,chainDuration:1e3*(o.request.endTime-n),chainTransferSize:a+o.request.transferSize}),o.children&&walk(o.children,r+1,n)}),"")}(e,0)}static _getLongestChain(e){const t={duration:0,length:0,transferSize:0};return CriticalRequestChains$1._traverse(e,(e=>{const r=e.chainDuration;r>t.duration&&(t.duration=r,t.transferSize=e.chainTransferSize,t.length=e.depth)})),t.length++,t}static flattenRequests(e){const t={},r=new Map;return CriticalRequestChains$1._traverse(e,(function flatten(e){const n=e.node.request,a={url:n.url,startTime:n.startTime,endTime:n.endTime,responseReceivedTime:n.responseReceivedTime,transferSize:n.transferSize};let i=r.get(e.id)
;if(i?i.request=a:(i={request:a},t[e.id]=i),e.node.children)for(const t of Object.keys(e.node.children)){const e={request:{}};r.set(t,e),i.children||(i.children={}),i.children[t]=e}r.set(e.id,i)})),t}static audit(e,t){const r=e.traces[Audit$1x.DEFAULT_PASS],n=e.devtoolsLogs[Audit$1x.DEFAULT_PASS],a=e.URL;return ComputedChains.request({devtoolsLog:n,trace:r,URL:a},t).then((e=>{let t=0;const r=CriticalRequestChains$1.flattenRequests(e),n=Object.keys(r)[0],a=n&&r[n].children;a&&Object.keys(a).length>0&&function walk(e,r){Object.keys(e).forEach((r=>{const n=e[r];n.children?walk(n.children):t++}),"")}(a);const i=CriticalRequestChains$1._getLongestChain(r);return{score:Number(0===t),notApplicable:0===t,displayValue:t?str_$1x(UIStrings$1x.displayValue,{itemCount:t}):"",details:{type:"criticalrequestchain",chains:r,longestChain:i}}}))}}criticalRequestChains$1.exports=CriticalRequestChains$1,criticalRequestChains$1.exports.UIStrings=UIStrings$1x;var cspXss={exports:{}
},lighthouse_checks={},parser_checks={},csp$3={},finding={};!function(e){Object.defineProperty(e,"__esModule",{value:!0}),e.Type=e.Severity=e.Finding=void 0;class Finding{constructor(e,t,r,n,a){this.type=e,this.description=t,this.severity=r,this.directive=n,this.value=a}static getHighestSeverity(e){if(0===e.length)return t.NONE;return e.map((e=>e.severity)).reduce(((e,t)=>e<t?e:t),t.NONE)}equals(e){return e instanceof Finding&&(e.type===this.type&&e.description===this.description&&e.severity===this.severity&&e.directive===this.directive&&e.value===this.value)}}var t;e.Finding=Finding,function(e){e[e.HIGH=10]="HIGH",e[e.SYNTAX=20]="SYNTAX",e[e.MEDIUM=30]="MEDIUM",e[e.HIGH_MAYBE=40]="HIGH_MAYBE",e[e.STRICT_CSP=45]="STRICT_CSP",e[e.MEDIUM_MAYBE=50]="MEDIUM_MAYBE",e[e.INFO=60]="INFO",e[e.NONE=100]="NONE"}(t=e.Severity||(e.Severity={})),function(e){e[e.MISSING_SEMICOLON=100]="MISSING_SEMICOLON",e[e.UNKNOWN_DIRECTIVE=101]="UNKNOWN_DIRECTIVE",e[e.INVALID_KEYWORD=102]="INVALID_KEYWORD",
e[e.NONCE_CHARSET=106]="NONCE_CHARSET",e[e.MISSING_DIRECTIVES=300]="MISSING_DIRECTIVES",e[e.SCRIPT_UNSAFE_INLINE=301]="SCRIPT_UNSAFE_INLINE",e[e.SCRIPT_UNSAFE_EVAL=302]="SCRIPT_UNSAFE_EVAL",e[e.PLAIN_URL_SCHEMES=303]="PLAIN_URL_SCHEMES",e[e.PLAIN_WILDCARD=304]="PLAIN_WILDCARD",e[e.SCRIPT_ALLOWLIST_BYPASS=305]="SCRIPT_ALLOWLIST_BYPASS",e[e.OBJECT_ALLOWLIST_BYPASS=306]="OBJECT_ALLOWLIST_BYPASS",e[e.NONCE_LENGTH=307]="NONCE_LENGTH",e[e.IP_SOURCE=308]="IP_SOURCE",e[e.DEPRECATED_DIRECTIVE=309]="DEPRECATED_DIRECTIVE",e[e.SRC_HTTP=310]="SRC_HTTP",e[e.STRICT_DYNAMIC=400]="STRICT_DYNAMIC",e[e.STRICT_DYNAMIC_NOT_STANDALONE=401]="STRICT_DYNAMIC_NOT_STANDALONE",e[e.NONCE_HASH=402]="NONCE_HASH",e[e.UNSAFE_INLINE_FALLBACK=403]="UNSAFE_INLINE_FALLBACK",e[e.ALLOWLIST_FALLBACK=404]="ALLOWLIST_FALLBACK",e[e.IGNORED=405]="IGNORED",e[e.REQUIRE_TRUSTED_TYPES_FOR_SCRIPTS=500]="REQUIRE_TRUSTED_TYPES_FOR_SCRIPTS",e[e.REPORTING_DESTINATION_MISSING=600]="REPORTING_DESTINATION_MISSING",
e[e.REPORT_TO_ONLY=601]="REPORT_TO_ONLY"}(e.Type||(e.Type={}))}(finding),function(e){Object.defineProperty(e,"__esModule",{value:!0}),e.CspError=e.isHash=e.HASH_PATTERN=e.STRICT_HASH_PATTERN=e.isNonce=e.NONCE_PATTERN=e.STRICT_NONCE_PATTERN=e.isUrlScheme=e.isKeyword=e.isDirective=e.Version=e.FETCH_DIRECTIVES=e.Directive=e.TrustedTypesSink=e.Keyword=e.Csp=void 0;const t=finding;class Csp{constructor(){this.directives={}}clone(){const e=new Csp;for(const[t,r]of Object.entries(this.directives))r&&(e.directives[t]=[...r]);return e}convertToString(){let e="";for(const[t,r]of Object.entries(this.directives)){if(e+=t,void 0!==r)for(let t,n=0;t=r[n];n++)e+=" ",e+=t;e+="; "}return e}getEffectiveCsp(e,i){const o=i||[],l=this.clone(),c=l.getEffectiveDirective(n.SCRIPT_SRC),u=this.directives[c]||[],p=l.directives[c];if(p&&(l.policyHasScriptNonces()||l.policyHasScriptHashes()))if(e>=a.CSP2)u.includes(r.UNSAFE_INLINE)&&(arrayRemove(p,r.UNSAFE_INLINE),
o.push(new t.Finding(t.Type.IGNORED,"unsafe-inline is ignored if a nonce or a hash is present. (CSP2 and above)",t.Severity.NONE,c,r.UNSAFE_INLINE)));else for(const e of u)(e.startsWith("'nonce-")||e.startsWith("'sha"))&&arrayRemove(p,e);if(p&&this.policyHasStrictDynamic())if(e>=a.CSP3)for(const e of u)e.startsWith("'")&&e!==r.SELF&&e!==r.UNSAFE_INLINE||(arrayRemove(p,e),o.push(new t.Finding(t.Type.IGNORED,"Because of strict-dynamic this entry is ignored in CSP3 and above",t.Severity.NONE,c,e)));else arrayRemove(p,r.STRICT_DYNAMIC);return e<a.CSP3&&(delete l.directives[n.REPORT_TO],delete l.directives[n.WORKER_SRC],delete l.directives[n.MANIFEST_SRC],delete l.directives[n.TRUSTED_TYPES],delete l.directives[n.REQUIRE_TRUSTED_TYPES_FOR]),l}getEffectiveDirective(t){return!(t in this.directives)&&e.FETCH_DIRECTIVES.includes(t)?n.DEFAULT_SRC:t}getEffectiveDirectives(e){return[...new Set(e.map((e=>this.getEffectiveDirective(e))))]}policyHasScriptNonces(){
const e=this.getEffectiveDirective(n.SCRIPT_SRC);return(this.directives[e]||[]).some((e=>isNonce(e)))}policyHasScriptHashes(){const e=this.getEffectiveDirective(n.SCRIPT_SRC);return(this.directives[e]||[]).some((e=>isHash(e)))}policyHasStrictDynamic(){const e=this.getEffectiveDirective(n.SCRIPT_SRC);return(this.directives[e]||[]).includes(r.STRICT_DYNAMIC)}}var r,n,a;function isNonce(t,r){return(r?e.STRICT_NONCE_PATTERN:e.NONCE_PATTERN).test(t)}function isHash(t,r){return(r?e.STRICT_HASH_PATTERN:e.HASH_PATTERN).test(t)}e.Csp=Csp,function(e){e.SELF="'self'",e.NONE="'none'",e.UNSAFE_INLINE="'unsafe-inline'",e.UNSAFE_EVAL="'unsafe-eval'",e.WASM_EVAL="'wasm-eval'",e.WASM_UNSAFE_EVAL="'wasm-unsafe-eval'",e.STRICT_DYNAMIC="'strict-dynamic'",e.UNSAFE_HASHED_ATTRIBUTES="'unsafe-hashed-attributes'",e.UNSAFE_HASHES="'unsafe-hashes'",e.REPORT_SAMPLE="'report-sample'"}(r=e.Keyword||(e.Keyword={})),(e.TrustedTypesSink||(e.TrustedTypesSink={})).SCRIPT="'script'",function(e){e.CHILD_SRC="child-src",
e.CONNECT_SRC="connect-src",e.DEFAULT_SRC="default-src",e.FONT_SRC="font-src",e.FRAME_SRC="frame-src",e.IMG_SRC="img-src",e.MEDIA_SRC="media-src",e.OBJECT_SRC="object-src",e.SCRIPT_SRC="script-src",e.SCRIPT_SRC_ATTR="script-src-attr",e.SCRIPT_SRC_ELEM="script-src-elem",e.STYLE_SRC="style-src",e.STYLE_SRC_ATTR="style-src-attr",e.STYLE_SRC_ELEM="style-src-elem",e.PREFETCH_SRC="prefetch-src",e.MANIFEST_SRC="manifest-src",e.WORKER_SRC="worker-src",e.BASE_URI="base-uri",e.PLUGIN_TYPES="plugin-types",e.SANDBOX="sandbox",e.DISOWN_OPENER="disown-opener",e.FORM_ACTION="form-action",e.FRAME_ANCESTORS="frame-ancestors",e.REPORT_TO="report-to",e.REPORT_URI="report-uri",e.BLOCK_ALL_MIXED_CONTENT="block-all-mixed-content",e.UPGRADE_INSECURE_REQUESTS="upgrade-insecure-requests",e.REFLECTED_XSS="reflected-xss",e.REFERRER="referrer",e.REQUIRE_SRI_FOR="require-sri-for",e.TRUSTED_TYPES="trusted-types",e.REQUIRE_TRUSTED_TYPES_FOR="require-trusted-types-for"}(n=e.Directive||(e.Directive={})),
e.FETCH_DIRECTIVES=[n.CHILD_SRC,n.CONNECT_SRC,n.DEFAULT_SRC,n.FONT_SRC,n.FRAME_SRC,n.IMG_SRC,n.MANIFEST_SRC,n.MEDIA_SRC,n.OBJECT_SRC,n.SCRIPT_SRC,n.SCRIPT_SRC_ATTR,n.SCRIPT_SRC_ELEM,n.STYLE_SRC,n.STYLE_SRC_ATTR,n.STYLE_SRC_ELEM,n.WORKER_SRC],function(e){e[e.CSP1=1]="CSP1",e[e.CSP2=2]="CSP2",e[e.CSP3=3]="CSP3"}(a=e.Version||(e.Version={})),e.isDirective=function isDirective(e){return Object.values(n).includes(e)},e.isKeyword=function isKeyword(e){return Object.values(r).includes(e)},e.isUrlScheme=function isUrlScheme(e){return new RegExp("^[a-zA-Z][+a-zA-Z0-9.-]*:$").test(e)},e.STRICT_NONCE_PATTERN=new RegExp("^'nonce-[a-zA-Z0-9+/_-]+[=]{0,2}'$"),e.NONCE_PATTERN=new RegExp("^'nonce-(.+)'$"),e.isNonce=isNonce,e.STRICT_HASH_PATTERN=new RegExp("^'(sha256|sha384|sha512)-[a-zA-Z0-9+/]+[=]{0,2}'$"),e.HASH_PATTERN=new RegExp("^'(sha256|sha384|sha512)-(.+)'$"),e.isHash=isHash;class CspError extends Error{constructor(e){super(e)}}function arrayRemove(e,t){if(e.includes(t)){
const r=e.findIndex((e=>t===e));e.splice(r,1)}}e.CspError=CspError}(csp$3);var __createBinding$2=globalThis&&globalThis.__createBinding||(Object.create?function(e,t,r,n){void 0===n&&(n=r),Object.defineProperty(e,n,{enumerable:!0,get:function(){return t[r]}})}:function(e,t,r,n){void 0===n&&(n=r),e[n]=t[r]}),__setModuleDefault$2=globalThis&&globalThis.__setModuleDefault||(Object.create?function(e,t){Object.defineProperty(e,"default",{enumerable:!0,value:t})}:function(e,t){e.default=t}),__importStar$2=globalThis&&globalThis.__importStar||function(e){if(e&&e.__esModule)return e;var t={};if(null!=e)for(var r in e)"default"!==r&&Object.prototype.hasOwnProperty.call(e,r)&&__createBinding$2(t,e,r);return __setModuleDefault$2(t,e),t};Object.defineProperty(parser_checks,"__esModule",{value:!0}),parser_checks.checkInvalidKeyword=parser_checks.checkMissingSemicolon=parser_checks.checkUnknownDirective=void 0;const csp$2=__importStar$2(csp$3),csp_1$2=csp$3,finding_1$1=finding
;function checkUnknownDirective(e){const t=[];for(const r of Object.keys(e.directives))csp$2.isDirective(r)||(r.endsWith(":")?t.push(new finding_1$1.Finding(finding_1$1.Type.UNKNOWN_DIRECTIVE,"CSP directives don't end with a colon.",finding_1$1.Severity.SYNTAX,r)):t.push(new finding_1$1.Finding(finding_1$1.Type.UNKNOWN_DIRECTIVE,'Directive "'+r+'" is not a known CSP directive.',finding_1$1.Severity.SYNTAX,r)));return t}function checkMissingSemicolon(e){const t=[];for(const[r,n]of Object.entries(e.directives))if(void 0!==n)for(const e of n)csp$2.isDirective(e)&&t.push(new finding_1$1.Finding(finding_1$1.Type.MISSING_SEMICOLON,'Did you forget the semicolon? "'+e+'" seems to be a directive, not a value.',finding_1$1.Severity.SYNTAX,r,e));return t}function checkInvalidKeyword(e){const t=[],r=Object.values(csp_1$2.Keyword).map((e=>e.replace(/'/g,"")))
;for(const[n,a]of Object.entries(e.directives))if(void 0!==a)for(const e of a)if(r.some((t=>t===e))||e.startsWith("nonce-")||e.match(/^(sha256|sha384|sha512)-/))t.push(new finding_1$1.Finding(finding_1$1.Type.INVALID_KEYWORD,'Did you forget to surround "'+e+'" with single-ticks?',finding_1$1.Severity.SYNTAX,n,e));else if(e.startsWith("'")){if(n===csp$2.Directive.REQUIRE_TRUSTED_TYPES_FOR){if(e===csp$2.TrustedTypesSink.SCRIPT)continue}else if(n===csp$2.Directive.TRUSTED_TYPES){if("'allow-duplicates'"===e||"'none'"===e)continue}else if(csp$2.isKeyword(e)||csp$2.isHash(e)||csp$2.isNonce(e))continue;t.push(new finding_1$1.Finding(finding_1$1.Type.INVALID_KEYWORD,e+" seems to be an invalid CSP keyword.",finding_1$1.Severity.SYNTAX,n,e))}return t}parser_checks.checkUnknownDirective=checkUnknownDirective,parser_checks.checkMissingSemicolon=checkMissingSemicolon,parser_checks.checkInvalidKeyword=checkInvalidKeyword;var security_checks={},angular={};Object.defineProperty(angular,"__esModule",{
value:!0
}),angular.URLS=void 0,angular.URLS=["//gstatic.com/fsn/angular_js-bundle1.js","//www.gstatic.com/fsn/angular_js-bundle1.js","//www.googleadservices.com/pageadimg/imgad","//yandex.st/angularjs/1.2.16/angular-cookies.min.js","//yastatic.net/angularjs/1.2.23/angular.min.js","//yuedust.yuedu.126.net/js/components/angular/angular.js","//art.jobs.netease.com/script/angular.js","//csu-c45.kxcdn.com/angular/angular.js","//elysiumwebsite.s3.amazonaws.com/uploads/blog-media/rockstar/angular.min.js","//inno.blob.core.windows.net/new/libs/AngularJS/1.2.1/angular.min.js","//gift-talk.kakao.com/public/javascripts/angular.min.js","//ajax.googleapis.com/ajax/libs/angularjs/1.2.0rc1/angular-route.min.js","//master-sumok.ru/vendors/angular/angular-cookies.js","//ayicommon-a.akamaihd.net/static/vendor/angular-1.4.2.min.js","//pangxiehaitao.com/framework/angular-1.3.9/angular-animate.min.js","//cdnjs.cloudflare.com/ajax/libs/angular.js/1.2.16/angular.min.js","//96fe3ee995e96e922b6b-d10c35bd0a0de2c718b252bc575fdb73.ssl.cf1.rackcdn.com/angular.js","//oss.maxcdn.com/angularjs/1.2.20/angular.min.js","//reports.zemanta.com/smedia/common/angularjs/1.2.11/angular.js","//cdn.shopify.com/s/files/1/0225/6463/t/1/assets/angular-animate.min.js","//parademanagement.com.s3-website-ap-southeast-1.amazonaws.com/js/angular.min.js","//cdn.jsdelivr.net/angularjs/1.1.2/angular.min.js","//eb2883ede55c53e09fd5-9c145fb03d93709ea57875d307e2d82e.ssl.cf3.rackcdn.com/components/angular-resource.min.js","//andors-trail.googlecode.com/git/AndorsTrailEdit/lib/angular.min.js","//cdn.walkme.com/General/EnvironmentTests/angular/angular.min.js","//laundrymail.com/angular/angular.js","//s3-eu-west-1.amazonaws.com/staticancpa/js/angular-cookies.min.js","//collade.demo.stswp.com/js/vendor/angular.min.js","//mrfishie.github.io/sailor/bower_components/angular/angular.min.js","//askgithub.com/static/js/angular.min.js","//services.amazon.com/solution-providers/assets/vendor/angular-cookies.min.js","//raw.githubusercontent.com/angular/code.angularjs.org/master/1.0.7/angular-resource.js","//prb-resume.appspot.com/bower_components/angular-animate/angular-animate.js","//dl.dropboxusercontent.com/u/30877786/angular.min.js","//static.tumblr.com/x5qdx0r/nPOnngtff/angular-resource.min_1_.js","//storage.googleapis.com/assets-prod.urbansitter.net/us-sym/assets/vendor/angular-sanitize/angular-sanitize.min.js","//twitter.github.io/labella.js/bower_components/angular/angular.min.js","//cdn2-casinoroom.global.ssl.fastly.net/js/lib/angular-animate.min.js","//www.adobe.com/devnet-apps/flashshowcase/lib/angular/angular.1.1.5.min.js","//eternal-sunset.herokuapp.com/bower_components/angular/angular.js","//cdn.bootcss.com/angular.js/1.2.0/angular.min.js"]
;var flash={};Object.defineProperty(flash,"__esModule",{value:!0}),flash.URLS=void 0,flash.URLS=["//vk.com/swf/video.swf","//ajax.googleapis.com/ajax/libs/yui/2.8.0r4/build/charts/assets/charts.swf"];var jsonp={};Object.defineProperty(jsonp,"__esModule",{value:!0}),jsonp.URLS=jsonp.NEEDS_EVAL=void 0,jsonp.NEEDS_EVAL=["googletagmanager.com","www.googletagmanager.com","www.googleadservices.com","google-analytics.com","ssl.google-analytics.com","www.google-analytics.com"],
jsonp.URLS=["//bebezoo.1688.com/fragment/index.htm","//www.google-analytics.com/gtm/js","//googleads.g.doubleclick.net/pagead/conversion/1036918760/wcm","//www.googleadservices.com/pagead/conversion/1070110417/wcm","//www.google.com/tools/feedback/escalation-options","//pin.aliyun.com/check_audio","//offer.alibaba.com/market/CID100002954/5/fetchKeyword.do","//ccrprod.alipay.com/ccr/arriveTime.json","//group.aliexpress.com/ajaxAcquireGroupbuyProduct.do","//detector.alicdn.com/2.7.3/index.php","//suggest.taobao.com/sug","//translate.google.com/translate_a/l","//count.tbcdn.cn//counter3","//wb.amap.com/channel.php","//translate.googleapis.com/translate_a/l","//afpeng.alimama.com/ex","//accounts.google.com/o/oauth2/revoke","//pagead2.googlesyndication.com/relatedsearch","//yandex.ru/soft/browsers/check","//api.facebook.com/restserver.php","//mts0.googleapis.com/maps/vt","//syndication.twitter.com/widgets/timelines/765840589183213568","//www.youtube.com/profile_style","//googletagmanager.com/gtm/js","//mc.yandex.ru/watch/24306916/1","//share.yandex.net/counter/gpp/","//ok.go.mail.ru/lady_on_lady_recipes_r.json","//d1f69o4buvlrj5.cloudfront.net/__efa_15_1_ornpba.xekq.arg/optout_check","//www.googletagmanager.com/gtm/js","//api.vk.com/method/wall.get","//www.sharethis.com/get-publisher-info.php","//google.ru/maps/vt","//pro.netrox.sc/oapi/h_checksite.ashx","//vimeo.com/api/oembed.json/","//de.blog.newrelic.com/wp-admin/admin-ajax.php","//ajax.googleapis.com/ajax/services/search/news","//ssl.google-analytics.com/gtm/js","//pubsub.pubnub.com/subscribe/demo/hello_world/","//pass.yandex.ua/services","//id.rambler.ru/script/topline_info.js","//m.addthis.com/live/red_lojson/100eng.json","//passport.ngs.ru/ajax/check","//catalog.api.2gis.ru/ads/search","//gum.criteo.com/sync","//maps.google.com/maps/vt","//ynuf.alipay.com/service/um.json","//securepubads.g.doubleclick.net/gampad/ads","//c.tiles.mapbox.com/v3/texastribune.tx-congress-cvap/6/15/26.grid.json","//rexchange.begun.ru/banners","//an.yandex.ru/page/147484","//links.services.disqus.com/api/ping","//api.map.baidu.com/","//tj.gongchang.com/api/keywordrecomm/","//data.gongchang.com/livegrail/","//ulogin.ru/token.php","//beta.gismeteo.ru/api/informer/layout.js/120x240-3/ru/","//maps.googleapis.com/maps/api/js/GeoPhotoService.GetMetadata","//a.config.skype.com/config/v1/Skype/908_1.33.0.111/SkypePersonalization","//maps.beeline.ru/w","//target.ukr.net/","//www.meteoprog.ua/data/weather/informer/Poltava.js","//cdn.syndication.twimg.com/widgets/timelines/599200054310604802","//wslocker.ru/client/user.chk.php","//community.adobe.com/CommunityPod/getJSON","//maps.google.lv/maps/vt","//dev.virtualearth.net/REST/V1/Imagery/Metadata/AerialWithLabels/26.318581","//awaps.yandex.ru/10/8938/02400400.","//a248.e.akamai.net/h5.hulu.com/h5.mp4","//nominatim.openstreetmap.org/","//plugins.mozilla.org/en-us/plugins_list.json","//h.cackle.me/widget/32153/bootstrap","//graph.facebook.com/1/","//fellowes.ugc.bazaarvoice.com/data/reviews.json","//widgets.pinterest.com/v3/pidgets/boards/ciciwin/hedgehog-squirrel-crafts/pins/","//appcenter.intuit.com/Account/LogoutJSONP","//www.linkedin.com/countserv/count/share","//se.wikipedia.org/w/api.php","//cse.google.com/api/007627024705277327428/cse/r3vs7b0fcli/queries/js","//relap.io/api/v2/similar_pages_jsonp.js","//c1n3.hypercomments.com/stream/subscribe","//maps.google.de/maps/vt","//books.google.com/books","//connect.mail.ru/share_count","//tr.indeed.com/m/newjobs","//www-onepick-opensocial.googleusercontent.com/gadgets/proxy","//www.panoramio.com/map/get_panoramas.php","//client.siteheart.com/streamcli/client","//www.facebook.com/restserver.php","//autocomplete.travelpayouts.com/avia","//www.googleapis.com/freebase/v1/topic/m/0344_","//mts1.googleapis.com/mapslt/ft","//api.twitter.com/1/statuses/oembed.json","//fast.wistia.com/embed/medias/o75jtw7654.json","//partner.googleadservices.com/gampad/ads","//pass.yandex.ru/services","//gupiao.baidu.com/stocks/stockbets","//widget.admitad.com/widget/init","//api.instagram.com/v1/tags/partykungen23328/media/recent","//video.media.yql.yahoo.com/v1/video/sapi/streams/063fb76c-6c70-38c5-9bbc-04b7c384de2b","//ib.adnxs.com/jpt","//pass.yandex.com/services","//www.google.de/maps/vt","//clients1.google.com/complete/search","//api.userlike.com/api/chat/slot/proactive/","//www.youku.com/index_cookielist/s/jsonp","//mt1.googleapis.com/mapslt/ft","//api.mixpanel.com/track/","//wpd.b.qq.com/cgi/get_sign.php","//pipes.yahooapis.com/pipes/pipe.run","//gdata.youtube.com/feeds/api/videos/WsJIHN1kNWc","//9.chart.apis.google.com/chart","//cdn.syndication.twitter.com/moments/709229296800440320","//api.flickr.com/services/feeds/photos_friends.gne","//cbks0.googleapis.com/cbk","//www.blogger.com/feeds/5578653387562324002/posts/summary/4427562025302749269","//query.yahooapis.com/v1/public/yql","//kecngantang.blogspot.com/feeds/posts/default/-/Komik","//www.travelpayouts.com/widgets/50f53ce9ada1b54bcc000031.json","//i.cackle.me/widget/32586/bootstrap","//translate.yandex.net/api/v1.5/tr.json/detect","//a.tiles.mapbox.com/v3/zentralmedia.map-n2raeauc.jsonp","//maps.google.ru/maps/vt","//c1n2.hypercomments.com/stream/subscribe","//rec.ydf.yandex.ru/cookie","//cdn.jsdelivr.net"]
;var utils={};function getSchemeFreeUrl(e){return e=(e=e.replace(/^\w[+\w.-]*:\/\//i,"")).replace(/^\/\//,"")}function getHostname(e){const t=new URL("https://"+getSchemeFreeUrl(e).replace("*","wildcard_placeholder")).hostname.replace("wildcard_placeholder","*"),r=/^\[[\d:]+\]/;return getSchemeFreeUrl(e).match(r)&&!t.match(r)?"["+t+"]":t}function setScheme(e){return e.startsWith("//")?e.replace("//","https://"):e}function matchWildcardUrls(e,t){const r=new URL(setScheme(e.replace("*","wildcard_placeholder"))),n=t.map((e=>new URL(setScheme(e)))),a=r.hostname.toLowerCase(),i=a.startsWith("wildcard_placeholder."),o=a.replace(/^\wildcard_placeholder/i,""),l=r.pathname,c="/"!==l;for(const e of n){const t=e.hostname;if(t.endsWith(o)&&(i||a===t)){if(c)if(l.endsWith("/")){if(!e.pathname.startsWith(l))continue}else if(e.pathname!==l)continue;return e}}return null}function applyCheckFunktionToDirectives(e,t){const r=Object.keys(e.directives);for(const n of r){const r=e.directives[n];r&&t(n,r)}}
Object.defineProperty(utils,"__esModule",{value:!0}),utils.applyCheckFunktionToDirectives=utils.matchWildcardUrls=utils.getHostname=utils.getSchemeFreeUrl=void 0,utils.getSchemeFreeUrl=getSchemeFreeUrl,utils.getHostname=getHostname,utils.matchWildcardUrls=matchWildcardUrls,utils.applyCheckFunktionToDirectives=applyCheckFunktionToDirectives,function(e){var t=this&&this.__createBinding||(Object.create?function(e,t,r,n){void 0===n&&(n=r),Object.defineProperty(e,n,{enumerable:!0,get:function(){return t[r]}})}:function(e,t,r,n){void 0===n&&(n=r),e[n]=t[r]}),r=this&&this.__setModuleDefault||(Object.create?function(e,t){Object.defineProperty(e,"default",{enumerable:!0,value:t})}:function(e,t){e.default=t}),n=this&&this.__importStar||function(e){if(e&&e.__esModule)return e;var n={};if(null!=e)for(var a in e)"default"!==a&&Object.prototype.hasOwnProperty.call(e,a)&&t(n,e,a);return r(n,e),n};Object.defineProperty(e,"__esModule",{value:!0}),
e.checkHasConfiguredReporting=e.checkSrcHttp=e.checkNonceLength=e.checkDeprecatedDirective=e.checkIpSource=e.looksLikeIpAddress=e.checkFlashObjectAllowlistBypass=e.checkScriptAllowlistBypass=e.checkMissingDirectives=e.checkMultipleMissingBaseUriDirective=e.checkMissingBaseUriDirective=e.checkMissingScriptSrcDirective=e.checkMissingObjectSrcDirective=e.checkWildcards=e.checkPlainUrlSchemes=e.checkScriptUnsafeEval=e.checkScriptUnsafeInline=e.URL_SCHEMES_CAUSING_XSS=e.DIRECTIVES_CAUSING_XSS=void 0;const a=n(angular),i=n(flash),o=n(jsonp),l=n(csp$3),c=csp$3,u=finding,p=n(utils);function checkMissingObjectSrcDirective(e){let t=[];return c.Directive.OBJECT_SRC in e.directives?t=e.directives[c.Directive.OBJECT_SRC]:c.Directive.DEFAULT_SRC in e.directives&&(t=e.directives[c.Directive.DEFAULT_SRC]),
void 0!==t&&t.length>=1?[]:[new u.Finding(u.Type.MISSING_DIRECTIVES,"Missing object-src allows the injection of plugins which can execute JavaScript. Can you set it to 'none'?",u.Severity.HIGH,c.Directive.OBJECT_SRC)]}function checkMissingScriptSrcDirective(e){return c.Directive.SCRIPT_SRC in e.directives||c.Directive.DEFAULT_SRC in e.directives?[]:[new u.Finding(u.Type.MISSING_DIRECTIVES,"script-src directive is missing.",u.Severity.HIGH,c.Directive.SCRIPT_SRC)]}function checkMissingBaseUriDirective(e){return checkMultipleMissingBaseUriDirective([e])}function checkMultipleMissingBaseUriDirective(e){if(e.some((e=>e.policyHasScriptNonces()||e.policyHasScriptHashes()&&e.policyHasStrictDynamic()))&&!e.some((e=>c.Directive.BASE_URI in e.directives))){const e="Missing base-uri allows the injection of base tags. They can be used to set the base URL for all relative (script) URLs to an attacker controlled domain. Can you set it to 'none' or 'self'?"
;return[new u.Finding(u.Type.MISSING_DIRECTIVES,e,u.Severity.HIGH,c.Directive.BASE_URI)]}return[]}function looksLikeIpAddress(e){return!(!e.startsWith("[")||!e.endsWith("]"))||!!/^[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}\.[0-9]{1,3}$/.test(e)}e.DIRECTIVES_CAUSING_XSS=[c.Directive.SCRIPT_SRC,c.Directive.OBJECT_SRC,c.Directive.BASE_URI],e.URL_SCHEMES_CAUSING_XSS=["data:","http:","https:"],e.checkScriptUnsafeInline=function checkScriptUnsafeInline(e){const t=e.getEffectiveDirective(c.Directive.SCRIPT_SRC);return(e.directives[t]||[]).includes(c.Keyword.UNSAFE_INLINE)?[new u.Finding(u.Type.SCRIPT_UNSAFE_INLINE,"'unsafe-inline' allows the execution of unsafe in-page scripts and event handlers.",u.Severity.HIGH,t,c.Keyword.UNSAFE_INLINE)]:[]},e.checkScriptUnsafeEval=function checkScriptUnsafeEval(e){const t=e.getEffectiveDirective(c.Directive.SCRIPT_SRC)
;return(e.directives[t]||[]).includes(c.Keyword.UNSAFE_EVAL)?[new u.Finding(u.Type.SCRIPT_UNSAFE_EVAL,"'unsafe-eval' allows the execution of code injected into DOM APIs such as eval().",u.Severity.MEDIUM_MAYBE,t,c.Keyword.UNSAFE_EVAL)]:[]},e.checkPlainUrlSchemes=function checkPlainUrlSchemes(t){const r=[],n=t.getEffectiveDirectives(e.DIRECTIVES_CAUSING_XSS);for(const a of n){const n=t.directives[a]||[];for(const t of n)e.URL_SCHEMES_CAUSING_XSS.includes(t)&&r.push(new u.Finding(u.Type.PLAIN_URL_SCHEMES,t+" URI in "+a+" allows the execution of unsafe scripts.",u.Severity.HIGH,a,t))}return r},e.checkWildcards=function checkWildcards(t){const r=[],n=t.getEffectiveDirectives(e.DIRECTIVES_CAUSING_XSS);for(const e of n){const n=t.directives[e]||[];for(const t of n){"*"!==p.getSchemeFreeUrl(t)||r.push(new u.Finding(u.Type.PLAIN_WILDCARD,e+" should not allow '*' as source",u.Severity.HIGH,e,t))}}return r},e.checkMissingObjectSrcDirective=checkMissingObjectSrcDirective,
e.checkMissingScriptSrcDirective=checkMissingScriptSrcDirective,e.checkMissingBaseUriDirective=checkMissingBaseUriDirective,e.checkMultipleMissingBaseUriDirective=checkMultipleMissingBaseUriDirective,e.checkMissingDirectives=function checkMissingDirectives(e){return[...checkMissingObjectSrcDirective(e),...checkMissingScriptSrcDirective(e),...checkMissingBaseUriDirective(e)]},e.checkScriptAllowlistBypass=function checkScriptAllowlistBypass(e){const t=[],r=e.getEffectiveDirective(c.Directive.SCRIPT_SRC),n=e.directives[r]||[];if(n.includes(c.Keyword.NONE))return t;for(const e of n){if(e===c.Keyword.SELF){t.push(new u.Finding(u.Type.SCRIPT_ALLOWLIST_BYPASS,"'self' can be problematic if you host JSONP, Angular or user uploaded files.",u.Severity.MEDIUM_MAYBE,r,e));continue}if(e.startsWith("'"))continue;if(l.isUrlScheme(e)||-1===e.indexOf("."))continue;const i="//"+p.getSchemeFreeUrl(e),f=p.matchWildcardUrls(i,a.URLS);let b=p.matchWildcardUrls(i,o.URLS);if(b){
const e=o.NEEDS_EVAL.includes(b.hostname),t=n.includes(c.Keyword.UNSAFE_EVAL);e&&!t&&(b=null)}if(b||f){let n="",a="";b&&(n=b.hostname,a=" JSONP endpoints"),f&&(n=f.hostname,a+=""===a.trim()?"":" and",a+=" Angular libraries"),t.push(new u.Finding(u.Type.SCRIPT_ALLOWLIST_BYPASS,n+" is known to host"+a+" which allow to bypass this CSP.",u.Severity.HIGH,r,e))}else t.push(new u.Finding(u.Type.SCRIPT_ALLOWLIST_BYPASS,"No bypass found; make sure that this URL doesn't serve JSONP replies or Angular libraries.",u.Severity.MEDIUM_MAYBE,r,e))}return t},e.checkFlashObjectAllowlistBypass=function checkFlashObjectAllowlistBypass(e){const t=[],r=e.getEffectiveDirective(c.Directive.OBJECT_SRC),n=e.directives[r]||[],a=e.directives[c.Directive.PLUGIN_TYPES];if(a&&!a.includes("application/x-shockwave-flash"))return[];for(const e of n){if(e===c.Keyword.NONE)return[];const n="//"+p.getSchemeFreeUrl(e),a=p.matchWildcardUrls(n,i.URLS)
;a?t.push(new u.Finding(u.Type.OBJECT_ALLOWLIST_BYPASS,a.hostname+" is known to host Flash files which allow to bypass this CSP.",u.Severity.HIGH,r,e)):r===c.Directive.OBJECT_SRC&&t.push(new u.Finding(u.Type.OBJECT_ALLOWLIST_BYPASS,"Can you restrict object-src to 'none' only?",u.Severity.MEDIUM_MAYBE,r,e))}return t},e.looksLikeIpAddress=looksLikeIpAddress,e.checkIpSource=function checkIpSource(e){const t=[];return p.applyCheckFunktionToDirectives(e,((e,r)=>{for(const n of r){const r=p.getHostname(n);looksLikeIpAddress(r)&&("127.0.0.1"===r?t.push(new u.Finding(u.Type.IP_SOURCE,e+" directive allows localhost as source. Please make sure to remove this in production environments.",u.Severity.INFO,e,n)):t.push(new u.Finding(u.Type.IP_SOURCE,e+" directive has an IP-Address as source: "+r+" (will be ignored by browsers!). ",u.Severity.INFO,e,n)))}})),t},e.checkDeprecatedDirective=function checkDeprecatedDirective(e){const t=[]
;return c.Directive.REFLECTED_XSS in e.directives&&t.push(new u.Finding(u.Type.DEPRECATED_DIRECTIVE,"reflected-xss is deprecated since CSP2. Please, use the X-XSS-Protection header instead.",u.Severity.INFO,c.Directive.REFLECTED_XSS)),c.Directive.REFERRER in e.directives&&t.push(new u.Finding(u.Type.DEPRECATED_DIRECTIVE,"referrer is deprecated since CSP2. Please, use the Referrer-Policy header instead.",u.Severity.INFO,c.Directive.REFERRER)),c.Directive.DISOWN_OPENER in e.directives&&t.push(new u.Finding(u.Type.DEPRECATED_DIRECTIVE,"disown-opener is deprecated since CSP3. Please, use the Cross Origin Opener Policy header instead.",u.Severity.INFO,c.Directive.DISOWN_OPENER)),t},e.checkNonceLength=function checkNonceLength(e){const t=new RegExp("^'nonce-(.+)'$"),r=[];return p.applyCheckFunktionToDirectives(e,((e,n)=>{for(const a of n){const n=a.match(t);if(!n)continue
;n[1].length<8&&r.push(new u.Finding(u.Type.NONCE_LENGTH,"Nonces should be at least 8 characters long.",u.Severity.MEDIUM,e,a)),l.isNonce(a,!0)||r.push(new u.Finding(u.Type.NONCE_CHARSET,"Nonces should only use the base64 charset.",u.Severity.INFO,e,a))}})),r},e.checkSrcHttp=function checkSrcHttp(e){const t=[];return p.applyCheckFunktionToDirectives(e,((e,r)=>{for(const n of r){const r=e===c.Directive.REPORT_URI?"Use HTTPS to send violation reports securely.":"Allow only resources downloaded over HTTPS.";n.startsWith("http://")&&t.push(new u.Finding(u.Type.SRC_HTTP,r,u.Severity.MEDIUM,e,n))}})),t},e.checkHasConfiguredReporting=function checkHasConfiguredReporting(e){
return(e.directives[c.Directive.REPORT_URI]||[]).length>0?[]:(e.directives[c.Directive.REPORT_TO]||[]).length>0?[new u.Finding(u.Type.REPORT_TO_ONLY,"This CSP policy only provides a reporting destination via the 'report-to' directive. This directive is only supported in Chromium-based browsers so it is recommended to also use a 'report-uri' directive.",u.Severity.INFO,c.Directive.REPORT_TO)]:[new u.Finding(u.Type.REPORTING_DESTINATION_MISSING,"This CSP policy does not configure a reporting destination. This makes it difficult to maintain the CSP policy over time and monitor for any breakages.",u.Severity.INFO,c.Directive.REPORT_URI)]}}(security_checks);var strictcsp_checks={},__createBinding$1=globalThis&&globalThis.__createBinding||(Object.create?function(e,t,r,n){void 0===n&&(n=r),Object.defineProperty(e,n,{enumerable:!0,get:function(){return t[r]}})}:function(e,t,r,n){void 0===n&&(n=r),e[n]=t[r]
}),__setModuleDefault$1=globalThis&&globalThis.__setModuleDefault||(Object.create?function(e,t){Object.defineProperty(e,"default",{enumerable:!0,value:t})}:function(e,t){e.default=t}),__importStar$1=globalThis&&globalThis.__importStar||function(e){if(e&&e.__esModule)return e;var t={};if(null!=e)for(var r in e)"default"!==r&&Object.prototype.hasOwnProperty.call(e,r)&&__createBinding$1(t,e,r);return __setModuleDefault$1(t,e),t};Object.defineProperty(strictcsp_checks,"__esModule",{value:!0}),strictcsp_checks.checkRequiresTrustedTypesForScripts=strictcsp_checks.checkAllowlistFallback=strictcsp_checks.checkUnsafeInlineFallback=strictcsp_checks.checkStrictDynamicNotStandalone=strictcsp_checks.checkStrictDynamic=void 0;const csp$1=__importStar$1(csp$3),csp_1$1=csp$3,finding_1=finding;function checkStrictDynamic(e){const t=e.getEffectiveDirective(csp$1.Directive.SCRIPT_SRC),r=e.directives[t]||[]
;return r.some((e=>!e.startsWith("'")))&&!r.includes(csp_1$1.Keyword.STRICT_DYNAMIC)?[new finding_1.Finding(finding_1.Type.STRICT_DYNAMIC,"Host allowlists can frequently be bypassed. Consider using 'strict-dynamic' in combination with CSP nonces or hashes.",finding_1.Severity.STRICT_CSP,t)]:[]}function checkStrictDynamicNotStandalone(e){const t=e.getEffectiveDirective(csp$1.Directive.SCRIPT_SRC);return!(e.directives[t]||[]).includes(csp_1$1.Keyword.STRICT_DYNAMIC)||e.policyHasScriptNonces()||e.policyHasScriptHashes()?[]:[new finding_1.Finding(finding_1.Type.STRICT_DYNAMIC_NOT_STANDALONE,"'strict-dynamic' without a CSP nonce/hash will block all scripts.",finding_1.Severity.INFO,t)]}function checkUnsafeInlineFallback(e){if(!e.policyHasScriptNonces()&&!e.policyHasScriptHashes())return[];const t=e.getEffectiveDirective(csp$1.Directive.SCRIPT_SRC)
;return(e.directives[t]||[]).includes(csp_1$1.Keyword.UNSAFE_INLINE)?[]:[new finding_1.Finding(finding_1.Type.UNSAFE_INLINE_FALLBACK,"Consider adding 'unsafe-inline' (ignored by browsers supporting nonces/hashes) to be backward compatible with older browsers.",finding_1.Severity.STRICT_CSP,t)]}function checkAllowlistFallback(e){const t=e.getEffectiveDirective(csp$1.Directive.SCRIPT_SRC),r=e.directives[t]||[];return r.includes(csp_1$1.Keyword.STRICT_DYNAMIC)?r.some((e=>["http:","https:","*"].includes(e)||e.includes(".")))?[]:[new finding_1.Finding(finding_1.Type.ALLOWLIST_FALLBACK,"Consider adding https: and http: url schemes (ignored by browsers supporting 'strict-dynamic') to be backward compatible with older browsers.",finding_1.Severity.STRICT_CSP,t)]:[]}function checkRequiresTrustedTypesForScripts(e){const t=e.getEffectiveDirective(csp$1.Directive.REQUIRE_TRUSTED_TYPES_FOR)
;return(e.directives[t]||[]).includes(csp$1.TrustedTypesSink.SCRIPT)?[]:[new finding_1.Finding(finding_1.Type.REQUIRE_TRUSTED_TYPES_FOR_SCRIPTS,"Consider requiring Trusted Types for scripts to lock down DOM XSS injection sinks. You can do this by adding \"require-trusted-types-for 'script'\" to your policy.",finding_1.Severity.INFO,csp$1.Directive.REQUIRE_TRUSTED_TYPES_FOR)]}strictcsp_checks.checkStrictDynamic=checkStrictDynamic,strictcsp_checks.checkStrictDynamicNotStandalone=checkStrictDynamicNotStandalone,strictcsp_checks.checkUnsafeInlineFallback=checkUnsafeInlineFallback,strictcsp_checks.checkAllowlistFallback=checkAllowlistFallback,strictcsp_checks.checkRequiresTrustedTypesForScripts=checkRequiresTrustedTypesForScripts,Object.defineProperty(lighthouse_checks,"__esModule",{value:!0}),lighthouse_checks.evaluateForSyntaxErrors=lighthouse_checks.evaluateForWarnings=lighthouse_checks.evaluateForFailure=void 0
;const parser_checks_1=parser_checks,security_checks_1=security_checks,strictcsp_checks_1=strictcsp_checks,csp_1=csp$3;function arrayContains(e,t){return e.some((e=>e.equals(t)))}function setIntersection(e){const t=[];if(0===e.length)return t;const r=e[0];for(const n of r)e.every((e=>arrayContains(e,n)))&&t.push(n);return t}function setUnion(e){const t=[];for(const r of e)for(const e of r)arrayContains(t,e)||t.push(e);return t}function atLeastOnePasses(e,t){const r=[];for(const n of e)r.push(t(n));return setIntersection(r)}function atLeastOneFails(e,t){const r=[];for(const n of e)r.push(t(n));return setUnion(r)}function evaluateForFailure$1(e){const t=[...atLeastOnePasses(e,security_checks_1.checkMissingScriptSrcDirective),...atLeastOnePasses(e,security_checks_1.checkMissingObjectSrcDirective),...security_checks_1.checkMultipleMissingBaseUriDirective(e)],r=e.map((e=>e.getEffectiveCsp(csp_1.Version.CSP3))),n=r.filter((e=>{const t=e.getEffectiveDirective(csp_1.Directive.SCRIPT_SRC)
;return e.directives[t]}));return[...t,...[...atLeastOnePasses(n,strictcsp_checks_1.checkStrictDynamic),...atLeastOnePasses(n,security_checks_1.checkScriptUnsafeInline),...atLeastOnePasses(r,security_checks_1.checkWildcards),...atLeastOnePasses(r,security_checks_1.checkPlainUrlSchemes)]]}function evaluateForWarnings$1(e){return[...atLeastOneFails(e,strictcsp_checks_1.checkUnsafeInlineFallback),...atLeastOneFails(e,strictcsp_checks_1.checkAllowlistFallback)]}function evaluateForSyntaxErrors$1(e){const t=[];for(const r of e){const e=[...security_checks_1.checkNonceLength(r),...parser_checks_1.checkUnknownDirective(r),...security_checks_1.checkDeprecatedDirective(r),...parser_checks_1.checkMissingSemicolon(r),...parser_checks_1.checkInvalidKeyword(r)];t.push(e)}return t}lighthouse_checks.evaluateForFailure=evaluateForFailure$1,lighthouse_checks.evaluateForWarnings=evaluateForWarnings$1,lighthouse_checks.evaluateForSyntaxErrors=evaluateForSyntaxErrors$1
;var parser={},__createBinding=globalThis&&globalThis.__createBinding||(Object.create?function(e,t,r,n){void 0===n&&(n=r),Object.defineProperty(e,n,{enumerable:!0,get:function(){return t[r]}})}:function(e,t,r,n){void 0===n&&(n=r),e[n]=t[r]}),__setModuleDefault=globalThis&&globalThis.__setModuleDefault||(Object.create?function(e,t){Object.defineProperty(e,"default",{enumerable:!0,value:t})}:function(e,t){e.default=t}),__importStar=globalThis&&globalThis.__importStar||function(e){if(e&&e.__esModule)return e;var t={};if(null!=e)for(var r in e)"default"!==r&&Object.prototype.hasOwnProperty.call(e,r)&&__createBinding(t,e,r);return __setModuleDefault(t,e),t};Object.defineProperty(parser,"__esModule",{value:!0}),parser.TEST_ONLY=parser.CspParser=void 0;const csp=__importStar(csp$3);class CspParser$1{constructor(e){this.csp=new csp.Csp,this.parse(e)}parse(e){this.csp=new csp.Csp;const t=e.split(";");for(let e=0;e<t.length;e++){const r=t[e].trim().match(/\S+/g);if(Array.isArray(r)){
const e=r[0].toLowerCase();if(e in this.csp.directives)continue;csp.isDirective(e);const t=[];for(let e,n=1;e=r[n];n++)e=normalizeDirectiveValue(e),t.includes(e)||t.push(e);this.csp.directives[e]=t}}return this.csp}}function normalizeDirectiveValue(e){const t=(e=e.trim()).toLowerCase();return csp.isKeyword(t)||csp.isUrlScheme(e)?t:e}parser.CspParser=CspParser$1,parser.TEST_ONLY={normalizeDirectiveValue};const{evaluateForFailure,evaluateForSyntaxErrors,evaluateForWarnings}=lighthouse_checks,{Type}=finding,{CspParser}=parser,{Directive}=csp$3,log$5=lighthouseLogger,i18n$1x=i18n$2H,{isIcuMessage}=format_1,UIStrings$1w={missingBaseUri:"Missing base-uri allows injected <base> tags to set the base URL for all relative URLs (e.g. scripts) to an attacker controlled domain. Consider setting base-uri to 'none' or 'self'.",missingScriptSrc:"script-src directive is missing. This can allow the execution of unsafe scripts.",
missingObjectSrc:"Missing object-src allows the injection of plugins that execute unsafe scripts. Consider setting object-src to 'none' if you can.",strictDynamic:"Host allowlists can frequently be bypassed. Consider using CSP nonces or hashes instead, along with 'strict-dynamic' if necessary.",unsafeInline:"'unsafe-inline' allows the execution of unsafe in-page scripts and event handlers. Consider using CSP nonces or hashes to allow scripts individually.",unsafeInlineFallback:"Consider adding 'unsafe-inline' (ignored by browsers supporting nonces/hashes) to be backward compatible with older browsers.",allowlistFallback:"Consider adding https: and http: URL schemes (ignored by browsers supporting 'strict-dynamic') to be backward compatible with older browsers.",reportToOnly:"The reporting destination is only configured via the report-to directive. This directive is only supported in Chromium-based browsers so it is recommended to also use a report-uri directive.",
reportingDestinationMissing:"No CSP configures a reporting destination. This makes it difficult to maintain the CSP over time and monitor for any breakages.",nonceLength:"Nonces should be at least 8 characters long.",nonceCharset:"Nonces should use the base64 charset.",missingSemicolon:"Did you forget the semicolon? {keyword} seems to be a directive, not a keyword.",unknownDirective:"Unknown CSP directive.",unknownKeyword:"{keyword} seems to be an invalid keyword.",deprecatedReflectedXSS:"reflected-xss is deprecated since CSP2. Please, use the X-XSS-Protection header instead.",deprecatedReferrer:"referrer is deprecated since CSP2. Please, use the Referrer-Policy header instead.",deprecatedDisownOpener:"disown-opener is deprecated since CSP3. Please, use the Cross-Origin-Opener-Policy header instead.",plainWildcards:"Avoid using plain wildcards ({keyword}) in this directive. Plain wildcards allow scripts to be sourced from an unsafe domain.",
plainUrlScheme:"Avoid using plain URL schemes ({keyword}) in this directive. Plain URL schemes allow scripts to be sourced from an unsafe domain."},str_$1w=i18n$1x.createMessageInstanceIdFn("lighthouse-core/lib/csp-evaluator.js",UIStrings$1w),FINDING_TO_UI_STRING={[Type.MISSING_SEMICOLON]:UIStrings$1w.missingSemicolon,[Type.UNKNOWN_DIRECTIVE]:str_$1w(UIStrings$1w.unknownDirective),[Type.INVALID_KEYWORD]:UIStrings$1w.unknownKeyword,[Type.MISSING_DIRECTIVES]:{[Directive.BASE_URI]:str_$1w(UIStrings$1w.missingBaseUri),[Directive.SCRIPT_SRC]:str_$1w(UIStrings$1w.missingScriptSrc),[Directive.OBJECT_SRC]:str_$1w(UIStrings$1w.missingObjectSrc)},[Type.SCRIPT_UNSAFE_INLINE]:str_$1w(UIStrings$1w.unsafeInline),[Type.PLAIN_WILDCARD]:UIStrings$1w.plainWildcards,[Type.PLAIN_URL_SCHEMES]:UIStrings$1w.plainUrlScheme,[Type.NONCE_LENGTH]:str_$1w(UIStrings$1w.nonceLength),[Type.NONCE_CHARSET]:str_$1w(UIStrings$1w.nonceCharset),[Type.DEPRECATED_DIRECTIVE]:{
[Directive.REFLECTED_XSS]:str_$1w(UIStrings$1w.deprecatedReflectedXSS),[Directive.REFERRER]:str_$1w(UIStrings$1w.deprecatedReferrer),[Directive.DISOWN_OPENER]:str_$1w(UIStrings$1w.deprecatedDisownOpener)},[Type.STRICT_DYNAMIC]:str_$1w(UIStrings$1w.strictDynamic),[Type.UNSAFE_INLINE_FALLBACK]:str_$1w(UIStrings$1w.unsafeInlineFallback),[Type.ALLOWLIST_FALLBACK]:str_$1w(UIStrings$1w.allowlistFallback),[Type.REPORTING_DESTINATION_MISSING]:str_$1w(UIStrings$1w.reportingDestinationMissing),[Type.REPORT_TO_ONLY]:str_$1w(UIStrings$1w.reportToOnly)};function getTranslatedDescription$1(e){let t=FINDING_TO_UI_STRING[e.type];return t?isIcuMessage(t)?t:"string"==typeof t?str_$1w(t,{keyword:e.value||""}):(t=t[e.directive],t||(log$5.warn("CSP Evaluator",`No translation found for description: ${e.description}`),e.description)):(log$5.warn("CSP Evaluator",`No translation found for description: ${e.description}`),e.description)}function parseCsp(e){return new CspParser(e).csp}
function evaluateRawCspsForXss$1(e){const t=e.map(parseCsp);return{bypasses:evaluateForFailure(t),warnings:evaluateForWarnings(t),syntax:evaluateForSyntaxErrors(t)}}var cspEvaluator={getTranslatedDescription:getTranslatedDescription$1,evaluateRawCspsForXss:evaluateRawCspsForXss$1,parseCsp,UIStrings:UIStrings$1w};const Audit$1w=audit,MainResource$e=mainResource,i18n$1w=i18n$2H,{evaluateRawCspsForXss,getTranslatedDescription}=cspEvaluator,UIStrings$1v={title:"Ensure CSP is effective against XSS attacks",description:"A strong Content Security Policy (CSP) significantly reduces the risk of cross-site scripting (XSS) attacks. [Learn more](https://web.dev/csp-xss/)",noCsp:"No CSP found in enforcement mode",metaTagMessage:"The page contains a CSP defined in a <meta> tag. Consider defining the CSP in an HTTP header if you can.",columnDirective:"Directive",columnSeverity:"Severity",itemSeveritySyntax:"Syntax"
},str_$1v=i18n$1w.createMessageInstanceIdFn("lighthouse-core/audits/csp-xss.js",UIStrings$1v);class CspXss extends Audit$1w{static get meta(){return{id:"csp-xss",scoreDisplayMode:Audit$1w.SCORING_MODES.INFORMATIVE,title:str_$1v(UIStrings$1v.title),description:str_$1v(UIStrings$1v.description),requiredArtifacts:["devtoolsLogs","MetaElements","URL"]}}static async getRawCsps(e,t){const r=e.devtoolsLogs[Audit$1w.DEFAULT_PASS],n=await MainResource$e.request({devtoolsLog:r,URL:e.URL},t),a=e.MetaElements.filter((e=>e.httpEquiv&&"content-security-policy"===e.httpEquiv.toLowerCase())).flatMap((e=>(e.content||"").split(","))).filter((e=>e.replace(/\s/g,"")));return{cspHeaders:n.responseHeaders.filter((e=>"content-security-policy"===e.name.toLowerCase())).flatMap((e=>e.value.split(","))).filter((e=>e.replace(/\s/g,""))),cspMetaTags:a}}static findingToTableItem(e,t){return{directive:e.directive,description:getTranslatedDescription(e),severity:t}}static constructSyntaxResults(e,t){const r=[]
;for(let n=0;n<e.length;++n){const a=e[n].map((e=>this.findingToTableItem(e)));a.length&&r.push({severity:str_$1v(UIStrings$1v.itemSeveritySyntax),description:{type:"code",value:t[n]},subItems:{type:"subitems",items:a}})}return r}static constructResults(e,t){const r=[...e,...t];if(!r.length)return{score:0,results:[{severity:str_$1v(i18n$1w.UIStrings.itemSeverityHigh),description:str_$1v(UIStrings$1v.noCsp),directive:void 0}]};const{bypasses:n,warnings:a,syntax:i}=evaluateRawCspsForXss(r),o=[...this.constructSyntaxResults(i,r),...n.map((e=>this.findingToTableItem(e,str_$1v(i18n$1w.UIStrings.itemSeverityHigh)))),...a.map((e=>this.findingToTableItem(e,str_$1v(i18n$1w.UIStrings.itemSeverityMedium))))];return t.length&&o.push({severity:str_$1v(i18n$1w.UIStrings.itemSeverityMedium),description:str_$1v(UIStrings$1v.metaTagMessage),directive:void 0}),{score:n.length?0:1,results:o}}static async audit(e,t){
const{cspHeaders:r,cspMetaTags:n}=await this.getRawCsps(e,t),{score:a,results:i}=this.constructResults(r,n),o=[{key:"description",itemType:"text",subItemsHeading:{key:"description"},text:str_$1v(i18n$1w.UIStrings.columnDescription)},{key:"directive",itemType:"code",subItemsHeading:{key:"directive"},text:str_$1v(UIStrings$1v.columnDirective)},{key:"severity",itemType:"text",subItemsHeading:{key:"severity"},text:str_$1v(UIStrings$1v.columnSeverity)}],l=Audit$1w.makeTableDetails(o,i);return{score:a,notApplicable:!i.length,details:l}}}cspXss.exports=CspXss,cspXss.exports.UIStrings=UIStrings$1v;var deprecations={exports:{}};const Audit$1v=audit,JsBundles$4=jsBundles,i18n$1v=i18n$2H,UIStrings$1u={title:"Avoids deprecated APIs",failureTitle:"Uses deprecated APIs",description:"Deprecated APIs will eventually be removed from the browser. [Learn more](https://web.dev/deprecations/).",displayValue:"{itemCount, plural,\n    =1 {1 warning found}\n    other {# warnings found}\n    }",
columnDeprecate:"Deprecation / Warning",columnLine:"Line"},str_$1u=i18n$1v.createMessageInstanceIdFn("lighthouse-core/audits/deprecations.js",UIStrings$1u);class Deprecations extends Audit$1v{static get meta(){return{id:"deprecations",title:str_$1u(UIStrings$1u.title),failureTitle:str_$1u(UIStrings$1u.failureTitle),description:str_$1u(UIStrings$1u.description),requiredArtifacts:["ConsoleMessages","InspectorIssues","SourceMaps","ScriptElements"]}}static async audit(e,t){const r=e.ConsoleMessages,n=await JsBundles$4.request(e,t);let a;a=e.InspectorIssues.deprecations.length?e.InspectorIssues.deprecations.map((e=>{const{url:t,lineNumber:r,columnNumber:a}=e.sourceCodeLocation,i=n.find((e=>e.script.src===t));return{value:e.message||"",source:Audit$1v.makeSourceLocation(t,r,a-1,i)}})):r.filter((e=>"deprecation"===e.source)).map((e=>({value:e.text,source:Audit$1v.makeSourceLocationFromConsoleMessage(e)})));const i=[{key:"value",itemType:"text",text:str_$1u(UIStrings$1u.columnDeprecate)},{
key:"source",itemType:"source-location",text:str_$1u(i18n$1v.UIStrings.columnSource)}],o=Audit$1v.makeTableDetails(i,a);let l;return a.length>0&&(l=str_$1u(UIStrings$1u.displayValue,{itemCount:a.length})),{score:Number(0===a.length),displayValue:l,details:o}}}deprecations.exports=Deprecations,deprecations.exports.UIStrings=UIStrings$1u;const Audit$1u=audit,MainThreadTasksComputed$1=mainThreadTasks$1,NetworkRecordsComputed=networkRecords,NetworkAnalysisComputed$2=networkAnalysis,NetworkAnalyzer$2=networkAnalyzer;class Diagnostics extends Audit$1u{static get meta(){return{id:"diagnostics",scoreDisplayMode:Audit$1u.SCORING_MODES.INFORMATIVE,title:"Diagnostics",description:"Collection of useful page vitals.",supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs"]}}static async audit(e,t){
const r=e.traces[Audit$1u.DEFAULT_PASS],n=e.devtoolsLogs[Audit$1u.DEFAULT_PASS],a=await MainThreadTasksComputed$1.request(r,t),i=await NetworkRecordsComputed.request(n,t),o=await NetworkAnalysisComputed$2.request(n,t),l=a.filter((e=>!e.parent)),c=NetworkAnalyzer$2.findMainDocument(i).transferSize,u=i.reduce(((e,t)=>e+(t.transferSize||0)),0),p=l.reduce(((e,t)=>e+(t.duration||0)),0),f=Math.max(...o.additionalRttByOrigin.values())+o.rtt,b=Math.max(...o.serverResponseTimeByOrigin.values());return{score:1,details:{type:"debugdata",items:[{numRequests:i.length,numScripts:i.filter((e=>"Script"===e.resourceType)).length,numStylesheets:i.filter((e=>"Stylesheet"===e.resourceType)).length,numFonts:i.filter((e=>"Font"===e.resourceType)).length,numTasks:l.length,numTasksOver10ms:l.filter((e=>e.duration>10)).length,numTasksOver25ms:l.filter((e=>e.duration>25)).length,numTasksOver50ms:l.filter((e=>e.duration>50)).length,numTasksOver100ms:l.filter((e=>e.duration>100)).length,
numTasksOver500ms:l.filter((e=>e.duration>500)).length,rtt:o.rtt,throughput:o.throughput,maxRtt:f,maxServerLatency:b,totalByteWeight:u,totalTaskTime:p,mainDocumentTransferSize:c}]}}}}var diagnostics=Diagnostics,charset={exports:{}};const Audit$1t=audit,i18n$1u=i18n$2H,MainResource$d=mainResource,UIStrings$1t={title:"Properly defines charset",failureTitle:"Charset declaration is missing or occurs too late in the HTML",description:"A character encoding declaration is required. It can be done with a `<meta>` tag in the first 1024 bytes of the HTML or in the Content-Type HTTP response header. [Learn more](https://web.dev/charset/)."},str_$1t=i18n$1u.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/charset.js",UIStrings$1t),CONTENT_TYPE_HEADER="content-type",IANA_REGEX=/^[a-zA-Z0-9-_:.()]{2,}$/,CHARSET_HTML_REGEX=/<meta[^>]+charset[^<]+>/i,CHARSET_HTTP_REGEX=/charset\s*=\s*[a-zA-Z0-9-_:.()]{2,}/i;class CharsetDefined extends Audit$1t{static get meta(){return{id:"charset",
title:str_$1t(UIStrings$1t.title),failureTitle:str_$1t(UIStrings$1t.failureTitle),description:str_$1t(UIStrings$1t.description),requiredArtifacts:["MainDocumentContent","URL","devtoolsLogs","MetaElements"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$1t.DEFAULT_PASS],n=await MainResource$d.request({devtoolsLog:r,URL:e.URL},t);let a=!1;if(n.responseHeaders){const e=n.responseHeaders.find((e=>e.name.toLowerCase()===CONTENT_TYPE_HEADER));e&&(a=CHARSET_HTTP_REGEX.test(e.value))}return a=a||65279===e.MainDocumentContent.charCodeAt(0),CHARSET_HTML_REGEX.test(e.MainDocumentContent.slice(0,1024))&&(a=a||e.MetaElements.some((e=>e.charset&&IANA_REGEX.test(e.charset)||"content-type"===e.httpEquiv&&e.content&&CHARSET_HTTP_REGEX.test(e.content)))),{score:Number(a)}}}charset.exports=CharsetDefined,charset.exports.UIStrings=UIStrings$1t,charset.exports.CHARSET_HTML_REGEX=CHARSET_HTML_REGEX,charset.exports.CHARSET_HTTP_REGEX=CHARSET_HTTP_REGEX,charset.exports.IANA_REGEX=IANA_REGEX
;var doctype={exports:{}};const Audit$1s=audit,i18n$1t=i18n$2H,UIStrings$1s={title:"Page has the HTML doctype",failureTitle:"Page lacks the HTML doctype, thus triggering quirks-mode",description:"Specifying a doctype prevents the browser from switching to quirks-mode. [Learn more](https://web.dev/doctype/).",explanationNoDoctype:"Document must contain a doctype",explanationPublicId:"Expected publicId to be an empty string",explanationSystemId:"Expected systemId to be an empty string",explanationBadDoctype:"Doctype name must be the lowercase string `html`"},str_$1s=i18n$1t.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/doctype.js",UIStrings$1s);class Doctype extends Audit$1s{static get meta(){return{id:"doctype",title:str_$1s(UIStrings$1s.title),failureTitle:str_$1s(UIStrings$1s.failureTitle),description:str_$1s(UIStrings$1s.description),requiredArtifacts:["Doctype"]}}static audit(e){if(!e.Doctype)return{score:0,explanation:str_$1s(UIStrings$1s.explanationNoDoctype)}
;const t=e.Doctype.name.trim(),r=e.Doctype.publicId,n=e.Doctype.systemId;return""!==r?{score:0,explanation:str_$1s(UIStrings$1s.explanationPublicId)}:""!==n?{score:0,explanation:str_$1s(UIStrings$1s.explanationSystemId)}:"html"===t?{score:1}:{score:0,explanation:str_$1s(UIStrings$1s.explanationBadDoctype)}}}doctype.exports=Doctype,doctype.exports.UIStrings=UIStrings$1s;var domSize={exports:{}};const Audit$1r=audit,i18n$1s=i18n$2H,UIStrings$1r={title:"Avoids an excessive DOM size",failureTitle:"Avoid an excessive DOM size",description:"A large DOM will increase memory usage, cause longer [style calculations](https://developers.google.com/web/fundamentals/performance/rendering/reduce-the-scope-and-complexity-of-style-calculations), and produce costly [layout reflows](https://developers.google.com/speed/articles/reflow). [Learn more](https://web.dev/dom-size/).",columnStatistic:"Statistic",columnValue:"Value",
displayValue:"{itemCount, plural,\n    =1 {1 element}\n    other {# elements}\n    }",statisticDOMElements:"Total DOM Elements",statisticDOMDepth:"Maximum DOM Depth",statisticDOMWidth:"Maximum Child Elements"},str_$1r=i18n$1s.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/dom-size.js",UIStrings$1r);class DOMSize extends Audit$1r{static get meta(){return{id:"dom-size",title:str_$1r(UIStrings$1r.title),failureTitle:str_$1r(UIStrings$1r.failureTitle),description:str_$1r(UIStrings$1r.description),scoreDisplayMode:Audit$1r.SCORING_MODES.NUMERIC,requiredArtifacts:["DOMStats"]}}static get defaultOptions(){return{p10:818,median:1400}}static audit(e,t){const r=e.DOMStats,n=Audit$1r.computeLogNormalScore({p10:t.options.p10,median:t.options.median},r.totalBodyElements),a=[{key:"statistic",itemType:"text",text:str_$1r(UIStrings$1r.columnStatistic)},{key:"node",itemType:"node",text:str_$1r(i18n$1s.UIStrings.columnElement)},{key:"value",itemType:"numeric",
text:str_$1r(UIStrings$1r.columnValue)}],i=[{statistic:str_$1r(UIStrings$1r.statisticDOMElements),value:r.totalBodyElements},{node:Audit$1r.makeNodeItem(r.depth),statistic:str_$1r(UIStrings$1r.statisticDOMDepth),value:r.depth.max},{node:Audit$1r.makeNodeItem(r.width),statistic:str_$1r(UIStrings$1r.statisticDOMWidth),value:r.width.max}];return{score:n,numericValue:r.totalBodyElements,numericUnit:"element",displayValue:str_$1r(UIStrings$1r.displayValue,{itemCount:r.totalBodyElements}),details:Audit$1r.makeTableDetails(a,i)}}}domSize.exports=DOMSize,domSize.exports.UIStrings=UIStrings$1r;var geolocationOnStart={exports:{}};const Audit$1q=audit,JsBundles$3=jsBundles;class ViolationAudit$4 extends Audit$1q{static async getViolationResults(e,t,r){const n=await JsBundles$3.request(e,t);const a=new Set;return e.ConsoleMessages.filter((e=>e.url&&"violation"===e.source&&r.test(e.text))).map((e=>{const t=n.find((t=>t.script.src===e.url));return Audit$1q.makeSourceLocationFromConsoleMessage(e,t)
})).filter((function filterUndefined(e){return void 0!==e})).filter((e=>{const t=`${e.url}!${e.line}!${e.column}`;return!a.has(t)&&(a.add(t),!0)})).map((e=>({source:e})))}}var violationAudit=ViolationAudit$4;const ViolationAudit$3=violationAudit,i18n$1r=i18n$2H,UIStrings$1q={title:"Avoids requesting the geolocation permission on page load",failureTitle:"Requests the geolocation permission on page load",description:"Users are mistrustful of or confused by sites that request their location without context. Consider tying the request to a user action instead. [Learn more](https://web.dev/geolocation-on-start/)."},str_$1q=i18n$1r.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/geolocation-on-start.js",UIStrings$1q);class GeolocationOnStart extends ViolationAudit$3{static get meta(){return{id:"geolocation-on-start",title:str_$1q(UIStrings$1q.title),failureTitle:str_$1q(UIStrings$1q.failureTitle),description:str_$1q(UIStrings$1q.description),supportedModes:["navigation"],
requiredArtifacts:["ConsoleMessages","SourceMaps","ScriptElements"]}}static async audit(e,t){const r=await ViolationAudit$3.getViolationResults(e,t,/geolocation/),n=[{key:"source",itemType:"source-location",text:str_$1q(i18n$1r.UIStrings.columnSource)}],a=ViolationAudit$3.makeTableDetails(n,r);return{score:Number(0===r.length),details:a}}}geolocationOnStart.exports=GeolocationOnStart,geolocationOnStart.exports.UIStrings=UIStrings$1q;var inspectorIssues={exports:{}};const Audit$1p=audit,i18n$1q=i18n$2H,UIStrings$1p={title:"No issues in the `Issues` panel in Chrome Devtools",failureTitle:"Issues were logged in the `Issues` panel in Chrome Devtools",description:"Issues logged to the `Issues` panel in Chrome Devtools indicate unresolved problems. They can come from network request failures, insufficient security controls, and other browser concerns. Open up the Issues panel in Chrome DevTools for more details on each issue.",columnIssueType:"Issue type",
issueTypeBlockedByResponse:"Blocked by cross-origin policy",issueTypeHeavyAds:"Heavy resource usage by ads"},str_$1p=i18n$1q.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/inspector-issues.js",UIStrings$1p);class IssuesPanelEntries extends Audit$1p{static get meta(){return{id:"inspector-issues",title:str_$1p(UIStrings$1p.title),failureTitle:str_$1p(UIStrings$1p.failureTitle),description:str_$1p(UIStrings$1p.description),requiredArtifacts:["InspectorIssues"]}}static getMixedContentRow(e){const t=new Set;for(const r of e){const e=r.request&&r.request.url||r.mainResourceURL;t.add(e)}return{issueType:"Mixed content",subItems:{type:"subitems",items:Array.from(t).map((e=>({url:e})))}}}static getSameSiteCookieRow(e){const t=new Set;for(const r of e){const e=r.request&&r.request.url||r.cookieUrl;e&&t.add(e)}return{issueType:"SameSite cookie",subItems:{type:"subitems",items:Array.from(t).map((e=>({url:e})))}}}static getBlockedByResponseRow(e){const t=new Set;for(const r of e){
const e=r.request&&r.request.url;e&&t.add(e)}return{issueType:str_$1p(UIStrings$1p.issueTypeBlockedByResponse),subItems:{type:"subitems",items:Array.from(t).map((e=>({url:e})))}}}static getContentSecurityPolicyRow(e){const t=new Set;for(const r of e){const e=r.blockedURL;e&&t.add(e)}return{issueType:"Content security policy",subItems:{type:"subitems",items:Array.from(t).map((e=>({url:e})))}}}static audit(e){const t=[{key:"issueType",itemType:"text",subItemsHeading:{key:"url",itemType:"url"},text:str_$1p(UIStrings$1p.columnIssueType)}],r=e.InspectorIssues,n=[];r.mixedContent.length&&n.push(this.getMixedContentRow(r.mixedContent)),r.sameSiteCookies.length&&n.push(this.getSameSiteCookieRow(r.sameSiteCookies)),r.blockedByResponse.length&&n.push(this.getBlockedByResponseRow(r.blockedByResponse)),r.heavyAds.length&&n.push({issueType:str_$1p(UIStrings$1p.issueTypeHeavyAds)})
;const a=r.contentSecurityPolicy.filter((e=>"kTrustedTypesSinkViolation"!==e.contentSecurityPolicyViolationType&&"kTrustedTypesPolicyViolation"!==e.contentSecurityPolicyViolationType));return a.length&&n.push(this.getContentSecurityPolicyRow(a)),{score:n.length>0?0:1,details:Audit$1p.makeTableDetails(t,n)}}}inspectorIssues.exports=IssuesPanelEntries,inspectorIssues.exports.UIStrings=UIStrings$1p;var jsLibraries={exports:{}};const Audit$1o=audit,i18n$1p=i18n$2H,UIStrings$1o={title:"Detected JavaScript libraries",description:"All front-end JavaScript libraries detected on the page. [Learn more](https://web.dev/js-libraries/).",columnVersion:"Version"},str_$1o=i18n$1p.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/js-libraries.js",UIStrings$1o);class JsLibrariesAudit extends Audit$1o{static get meta(){return{id:"js-libraries",title:str_$1o(UIStrings$1o.title),scoreDisplayMode:Audit$1o.SCORING_MODES.INFORMATIVE,description:str_$1o(UIStrings$1o.description),
requiredArtifacts:["Stacks"]}}static audit(e){const t=e.Stacks.filter((e=>"js"===e.detector)).filter((e=>!e.id.endsWith("-fast"))).map((e=>({name:e.name,version:e.version,npm:e.npm}))),r=[{key:"name",itemType:"text",text:str_$1o(i18n$1p.UIStrings.columnName)},{key:"version",itemType:"text",text:str_$1o(UIStrings$1o.columnVersion)}],n=Audit$1o.makeTableDetails(r,t,{}),a={type:"debugdata",stacks:e.Stacks.map((e=>({id:e.id,version:e.version})))};return t.length?{score:1,details:{...n,debugData:a}}:{score:null,notApplicable:!0}}}jsLibraries.exports=JsLibrariesAudit,jsLibraries.exports.UIStrings=UIStrings$1o;var noDocumentWrite={exports:{}};const ViolationAudit$2=violationAudit,i18n$1o=i18n$2H,UIStrings$1n={title:"Avoids `document.write()`",failureTitle:"Avoid `document.write()`",description:"For users on slow connections, external scripts dynamically injected via `document.write()` can delay page load by tens of seconds. [Learn more](https://web.dev/no-document-write/)."
},str_$1n=i18n$1o.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/no-document-write.js",UIStrings$1n);class NoDocWriteAudit extends ViolationAudit$2{static get meta(){return{id:"no-document-write",title:str_$1n(UIStrings$1n.title),failureTitle:str_$1n(UIStrings$1n.failureTitle),description:str_$1n(UIStrings$1n.description),requiredArtifacts:["ConsoleMessages","SourceMaps","ScriptElements"]}}static async audit(e,t){const r=await ViolationAudit$2.getViolationResults(e,t,/document\.write/),n=[{key:"source",itemType:"source-location",text:str_$1n(i18n$1o.UIStrings.columnSource)}],a=ViolationAudit$2.makeTableDetails(n,r);return{score:Number(0===r.length),details:a}}}noDocumentWrite.exports=NoDocWriteAudit,noDocumentWrite.exports.UIStrings=UIStrings$1n;var noVulnerableLibraries={exports:{}},semver$1={exports:{}};!function(e,t){var r;t=e.exports=SemVer,r="object"==typeof process$3&&process$3.env&&process$3.env.NODE_DEBUG&&/\bsemver\b/i.test(process$3.env.NODE_DEBUG)?function(){
var e=Array.prototype.slice.call(arguments,0);e.unshift("SEMVER"),console.log.apply(console,e)}:function(){},t.SEMVER_SPEC_VERSION="2.0.0";var n=Number.MAX_SAFE_INTEGER||9007199254740991,a=t.re=[],i=t.src=[],o=0,l=o++;i[l]="0|[1-9]\\d*";var c=o++;i[c]="[0-9]+";var u=o++;i[u]="\\d*[a-zA-Z-][a-zA-Z0-9-]*";var p=o++;i[p]="("+i[l]+")\\.("+i[l]+")\\.("+i[l]+")";var f=o++;i[f]="("+i[c]+")\\.("+i[c]+")\\.("+i[c]+")";var b=o++;i[b]="(?:"+i[l]+"|"+i[u]+")";var S=o++;i[S]="(?:"+i[c]+"|"+i[u]+")";var _=o++;i[_]="(?:-("+i[b]+"(?:\\."+i[b]+")*))";var T=o++;i[T]="(?:-?("+i[S]+"(?:\\."+i[S]+")*))";var E=o++;i[E]="[0-9A-Za-z-]+";var $=o++;i[$]="(?:\\+("+i[E]+"(?:\\."+i[E]+")*))";var A=o++,I="v?"+i[p]+i[_]+"?"+i[$]+"?";i[A]="^"+I+"$";var R="[v=\\s]*"+i[f]+i[T]+"?"+i[$]+"?",x=o++;i[x]="^"+R+"$";var D=o++;i[D]="((?:<|>)?=?)";var C=o++;i[C]=i[c]+"|x|X|\\*";var k=o++;i[k]=i[l]+"|x|X|\\*";var N=o++;i[N]="[v=\\s]*("+i[k]+")(?:\\.("+i[k]+")(?:\\.("+i[k]+")(?:"+i[_]+")?"+i[$]+"?)?)?";var L=o++
;i[L]="[v=\\s]*("+i[C]+")(?:\\.("+i[C]+")(?:\\.("+i[C]+")(?:"+i[T]+")?"+i[$]+"?)?)?";var M=o++;i[M]="^"+i[D]+"\\s*"+i[N]+"$";var U=o++;i[U]="^"+i[D]+"\\s*"+i[L]+"$";var O=o++;i[O]="(?:^|[^\\d])(\\d{1,16})(?:\\.(\\d{1,16}))?(?:\\.(\\d{1,16}))?(?:$|[^\\d])";var P=o++;i[P]="(?:~>?)";var F=o++;i[F]="(\\s*)"+i[P]+"\\s+",a[F]=new RegExp(i[F],"g");var B=o++;i[B]="^"+i[P]+i[N]+"$";var j=o++;i[j]="^"+i[P]+i[L]+"$";var q=o++;i[q]="(?:\\^)";var H=o++;i[H]="(\\s*)"+i[q]+"\\s+",a[H]=new RegExp(i[H],"g");var z=o++;i[z]="^"+i[q]+i[N]+"$";var G=o++;i[G]="^"+i[q]+i[L]+"$";var V=o++;i[V]="^"+i[D]+"\\s*("+R+")$|^$";var W=o++;i[W]="^"+i[D]+"\\s*("+I+")$|^$";var Y=o++;i[Y]="(\\s*)"+i[D]+"\\s*("+R+"|"+i[N]+")",a[Y]=new RegExp(i[Y],"g");var K=o++;i[K]="^\\s*("+i[N]+")\\s+-\\s+("+i[N]+")\\s*$";var J=o++;i[J]="^\\s*("+i[L]+")\\s+-\\s+("+i[L]+")\\s*$";var Z=o++;i[Z]="(<|>)?=?\\s*\\*";for(var X=0;X<35;X++)r(X,i[X]),a[X]||(a[X]=new RegExp(i[X]));function parse(e,t){if(t&&"object"==typeof t||(t={loose:!!t,
includePrerelease:!1}),e instanceof SemVer)return e;if("string"!=typeof e)return null;if(e.length>256)return null;if(!(t.loose?a[x]:a[A]).test(e))return null;try{return new SemVer(e,t)}catch(e){return null}}function SemVer(e,t){if(t&&"object"==typeof t||(t={loose:!!t,includePrerelease:!1}),e instanceof SemVer){if(e.loose===t.loose)return e;e=e.version}else if("string"!=typeof e)throw new TypeError("Invalid Version: "+e);if(e.length>256)throw new TypeError("version is longer than 256 characters");if(!(this instanceof SemVer))return new SemVer(e,t);r("SemVer",e,t),this.options=t,this.loose=!!t.loose;var i=e.trim().match(t.loose?a[x]:a[A]);if(!i)throw new TypeError("Invalid Version: "+e);if(this.raw=e,this.major=+i[1],this.minor=+i[2],this.patch=+i[3],this.major>n||this.major<0)throw new TypeError("Invalid major version");if(this.minor>n||this.minor<0)throw new TypeError("Invalid minor version");if(this.patch>n||this.patch<0)throw new TypeError("Invalid patch version")
;i[4]?this.prerelease=i[4].split(".").map((function(e){if(/^[0-9]+$/.test(e)){var t=+e;if(t>=0&&t<n)return t}return e})):this.prerelease=[],this.build=i[5]?i[5].split("."):[],this.format()}t.parse=parse,t.valid=function valid(e,t){var r=parse(e,t);return r?r.version:null},t.clean=function clean(e,t){var r=parse(e.trim().replace(/^[=v]+/,""),t);return r?r.version:null},t.SemVer=SemVer,SemVer.prototype.format=function(){return this.version=this.major+"."+this.minor+"."+this.patch,this.prerelease.length&&(this.version+="-"+this.prerelease.join(".")),this.version},SemVer.prototype.toString=function(){return this.version},SemVer.prototype.compare=function(e){return r("SemVer.compare",this.version,this.options,e),e instanceof SemVer||(e=new SemVer(e,this.options)),this.compareMain(e)||this.comparePre(e)},SemVer.prototype.compareMain=function(e){return e instanceof SemVer||(e=new SemVer(e,this.options)),
compareIdentifiers(this.major,e.major)||compareIdentifiers(this.minor,e.minor)||compareIdentifiers(this.patch,e.patch)},SemVer.prototype.comparePre=function(e){if(e instanceof SemVer||(e=new SemVer(e,this.options)),this.prerelease.length&&!e.prerelease.length)return-1;if(!this.prerelease.length&&e.prerelease.length)return 1;if(!this.prerelease.length&&!e.prerelease.length)return 0;var t=0;do{var n=this.prerelease[t],a=e.prerelease[t];if(r("prerelease compare",t,n,a),void 0===n&&void 0===a)return 0;if(void 0===a)return 1;if(void 0===n)return-1;if(n!==a)return compareIdentifiers(n,a)}while(++t)},SemVer.prototype.inc=function(e,t){switch(e){case"premajor":this.prerelease.length=0,this.patch=0,this.minor=0,this.major++,this.inc("pre",t);break;case"preminor":this.prerelease.length=0,this.patch=0,this.minor++,this.inc("pre",t);break;case"prepatch":this.prerelease.length=0,this.inc("patch",t),this.inc("pre",t);break;case"prerelease":0===this.prerelease.length&&this.inc("patch",t),
this.inc("pre",t);break;case"major":0===this.minor&&0===this.patch&&0!==this.prerelease.length||this.major++,this.minor=0,this.patch=0,this.prerelease=[];break;case"minor":0===this.patch&&0!==this.prerelease.length||this.minor++,this.patch=0,this.prerelease=[];break;case"patch":0===this.prerelease.length&&this.patch++,this.prerelease=[];break;case"pre":if(0===this.prerelease.length)this.prerelease=[0];else{for(var r=this.prerelease.length;--r>=0;)"number"==typeof this.prerelease[r]&&(this.prerelease[r]++,r=-2);-1===r&&this.prerelease.push(0)}t&&(this.prerelease[0]===t?isNaN(this.prerelease[1])&&(this.prerelease=[t,0]):this.prerelease=[t,0]);break;default:throw new Error("invalid increment argument: "+e)}return this.format(),this.raw=this.version,this},t.inc=function inc(e,t,r,n){"string"==typeof r&&(n=r,r=void 0);try{return new SemVer(e,r).inc(t,n).version}catch(e){return null}},t.diff=function diff(e,t){if(eq(e,t))return null;var r=parse(e),n=parse(t),a=""
;if(r.prerelease.length||n.prerelease.length){a="pre";var i="prerelease"}for(var o in r)if(("major"===o||"minor"===o||"patch"===o)&&r[o]!==n[o])return a+o;return i},t.compareIdentifiers=compareIdentifiers;var Q=/^[0-9]+$/;function compareIdentifiers(e,t){var r=Q.test(e),n=Q.test(t);return r&&n&&(e=+e,t=+t),e===t?0:r&&!n?-1:n&&!r?1:e<t?-1:1}function compare(e,t,r){return new SemVer(e,r).compare(new SemVer(t,r))}function gt(e,t,r){return compare(e,t,r)>0}function lt(e,t,r){return compare(e,t,r)<0}function eq(e,t,r){return 0===compare(e,t,r)}function neq(e,t,r){return 0!==compare(e,t,r)}function gte(e,t,r){return compare(e,t,r)>=0}function lte(e,t,r){return compare(e,t,r)<=0}function cmp(e,t,r,n){switch(t){case"===":return"object"==typeof e&&(e=e.version),"object"==typeof r&&(r=r.version),e===r;case"!==":return"object"==typeof e&&(e=e.version),"object"==typeof r&&(r=r.version),e!==r;case"":case"=":case"==":return eq(e,r,n);case"!=":return neq(e,r,n);case">":return gt(e,r,n);case">=":
return gte(e,r,n);case"<":return lt(e,r,n);case"<=":return lte(e,r,n);default:throw new TypeError("Invalid operator: "+t)}}function Comparator(e,t){if(t&&"object"==typeof t||(t={loose:!!t,includePrerelease:!1}),e instanceof Comparator){if(e.loose===!!t.loose)return e;e=e.value}if(!(this instanceof Comparator))return new Comparator(e,t);r("comparator",e,t),this.options=t,this.loose=!!t.loose,this.parse(e),this.semver===ee?this.value="":this.value=this.operator+this.semver.version,r("comp",this)}t.rcompareIdentifiers=function rcompareIdentifiers(e,t){return compareIdentifiers(t,e)},t.major=function major(e,t){return new SemVer(e,t).major},t.minor=function minor(e,t){return new SemVer(e,t).minor},t.patch=function patch(e,t){return new SemVer(e,t).patch},t.compare=compare,t.compareLoose=function compareLoose(e,t){return compare(e,t,!0)},t.rcompare=function rcompare(e,t,r){return compare(t,e,r)},t.sort=function sort(e,r){return e.sort((function(e,n){return t.compare(e,n,r)}))},
t.rsort=function rsort(e,r){return e.sort((function(e,n){return t.rcompare(e,n,r)}))},t.gt=gt,t.lt=lt,t.eq=eq,t.neq=neq,t.gte=gte,t.lte=lte,t.cmp=cmp,t.Comparator=Comparator;var ee={};function Range(e,t){if(t&&"object"==typeof t||(t={loose:!!t,includePrerelease:!1}),e instanceof Range)return e.loose===!!t.loose&&e.includePrerelease===!!t.includePrerelease?e:new Range(e.raw,t);if(e instanceof Comparator)return new Range(e.value,t);if(!(this instanceof Range))return new Range(e,t);if(this.options=t,this.loose=!!t.loose,this.includePrerelease=!!t.includePrerelease,this.raw=e,this.set=e.split(/\s*\|\|\s*/).map((function(e){return this.parseRange(e.trim())}),this).filter((function(e){return e.length})),!this.set.length)throw new TypeError("Invalid SemVer Range: "+e);this.format()}function isX(e){return!e||"x"===e.toLowerCase()||"*"===e}function hyphenReplace(e,t,r,n,a,i,o,l,c,u,p,f,b){
return((t=isX(r)?"":isX(n)?">="+r+".0.0":isX(a)?">="+r+"."+n+".0":">="+t)+" "+(l=isX(c)?"":isX(u)?"<"+(+c+1)+".0.0":isX(p)?"<"+c+"."+(+u+1)+".0":f?"<="+c+"."+u+"."+p+"-"+f:"<="+l)).trim()}function testSet(e,t,n){for(var a=0;a<e.length;a++)if(!e[a].test(t))return!1;if(t.prerelease.length&&!n.includePrerelease){for(a=0;a<e.length;a++)if(r(e[a].semver),e[a].semver!==ee&&e[a].semver.prerelease.length>0){var i=e[a].semver;if(i.major===t.major&&i.minor===t.minor&&i.patch===t.patch)return!0}return!1}return!0}function satisfies(e,t,r){try{t=new Range(t,r)}catch(e){return!1}return t.test(e)}function outside(e,t,r,n){var a,i,o,l,c;switch(e=new SemVer(e,n),t=new Range(t,n),r){case">":a=gt,i=lte,o=lt,l=">",c=">=";break;case"<":a=lt,i=gte,o=gt,l="<",c="<=";break;default:throw new TypeError('Must provide a hilo val of "<" or ">"')}if(satisfies(e,t,n))return!1;for(var u=0;u<t.set.length;++u){var p=t.set[u],f=null,b=null;if(p.forEach((function(e){e.semver===ee&&(e=new Comparator(">=0.0.0")),f=f||e,
b=b||e,a(e.semver,f.semver,n)?f=e:o(e.semver,b.semver,n)&&(b=e)})),f.operator===l||f.operator===c)return!1;if((!b.operator||b.operator===l)&&i(e,b.semver))return!1;if(b.operator===c&&o(e,b.semver))return!1}return!0}Comparator.prototype.parse=function(e){var t=this.options.loose?a[V]:a[W],r=e.match(t);if(!r)throw new TypeError("Invalid comparator: "+e);this.operator=r[1],"="===this.operator&&(this.operator=""),r[2]?this.semver=new SemVer(r[2],this.options.loose):this.semver=ee},Comparator.prototype.toString=function(){return this.value},Comparator.prototype.test=function(e){return r("Comparator.test",e,this.options.loose),this.semver===ee||("string"==typeof e&&(e=new SemVer(e,this.options)),cmp(e,this.operator,this.semver,this.options))},Comparator.prototype.intersects=function(e,t){if(!(e instanceof Comparator))throw new TypeError("a Comparator is required");var r;if(t&&"object"==typeof t||(t={loose:!!t,includePrerelease:!1}),""===this.operator)return r=new Range(e.value,t),
satisfies(this.value,r,t);if(""===e.operator)return r=new Range(this.value,t),satisfies(e.semver,r,t);var n=!(">="!==this.operator&&">"!==this.operator||">="!==e.operator&&">"!==e.operator),a=!("<="!==this.operator&&"<"!==this.operator||"<="!==e.operator&&"<"!==e.operator),i=this.semver.version===e.semver.version,o=!(">="!==this.operator&&"<="!==this.operator||">="!==e.operator&&"<="!==e.operator),l=cmp(this.semver,"<",e.semver,t)&&(">="===this.operator||">"===this.operator)&&("<="===e.operator||"<"===e.operator),c=cmp(this.semver,">",e.semver,t)&&("<="===this.operator||"<"===this.operator)&&(">="===e.operator||">"===e.operator);return n||a||i&&o||l||c},t.Range=Range,Range.prototype.format=function(){return this.range=this.set.map((function(e){return e.join(" ").trim()})).join("||").trim(),this.range},Range.prototype.toString=function(){return this.range},Range.prototype.parseRange=function(e){var t=this.options.loose;e=e.trim();var n=t?a[J]:a[K];e=e.replace(n,hyphenReplace),
r("hyphen replace",e),e=e.replace(a[Y],"$1$2$3"),r("comparator trim",e,a[Y]),e=(e=(e=e.replace(a[F],"$1~")).replace(a[H],"$1^")).split(/\s+/).join(" ");var i=t?a[V]:a[W],o=e.split(" ").map((function(e){return function parseComparator(e,t){return r("comp",e,t),e=function replaceCarets(e,t){return e.trim().split(/\s+/).map((function(e){return function replaceCaret(e,t){r("caret",e,t);var n=t.loose?a[G]:a[z];return e.replace(n,(function(t,n,a,i,o){var l;return r("caret",e,t,n,a,i,o),isX(n)?l="":isX(a)?l=">="+n+".0.0 <"+(+n+1)+".0.0":isX(i)?l="0"===n?">="+n+"."+a+".0 <"+n+"."+(+a+1)+".0":">="+n+"."+a+".0 <"+(+n+1)+".0.0":o?(r("replaceCaret pr",o),l="0"===n?"0"===a?">="+n+"."+a+"."+i+"-"+o+" <"+n+"."+a+"."+(+i+1):">="+n+"."+a+"."+i+"-"+o+" <"+n+"."+(+a+1)+".0":">="+n+"."+a+"."+i+"-"+o+" <"+(+n+1)+".0.0"):(r("no pr"),l="0"===n?"0"===a?">="+n+"."+a+"."+i+" <"+n+"."+a+"."+(+i+1):">="+n+"."+a+"."+i+" <"+n+"."+(+a+1)+".0":">="+n+"."+a+"."+i+" <"+(+n+1)+".0.0"),r("caret return",l),l}))}(e,t)
})).join(" ")}(e,t),r("caret",e),e=function replaceTildes(e,t){return e.trim().split(/\s+/).map((function(e){return function replaceTilde(e,t){var n=t.loose?a[j]:a[B];return e.replace(n,(function(t,n,a,i,o){var l;return r("tilde",e,t,n,a,i,o),isX(n)?l="":isX(a)?l=">="+n+".0.0 <"+(+n+1)+".0.0":isX(i)?l=">="+n+"."+a+".0 <"+n+"."+(+a+1)+".0":o?(r("replaceTilde pr",o),l=">="+n+"."+a+"."+i+"-"+o+" <"+n+"."+(+a+1)+".0"):l=">="+n+"."+a+"."+i+" <"+n+"."+(+a+1)+".0",r("tilde return",l),l}))}(e,t)})).join(" ")}(e,t),r("tildes",e),e=function replaceXRanges(e,t){return r("replaceXRanges",e,t),e.split(/\s+/).map((function(e){return function replaceXRange(e,t){e=e.trim();var n=t.loose?a[U]:a[M];return e.replace(n,(function(t,n,a,i,o,l){r("xRange",e,t,n,a,i,o,l);var c=isX(a),u=c||isX(i),p=u||isX(o);return"="===n&&p&&(n=""),c?t=">"===n||"<"===n?"<0.0.0":"*":n&&p?(u&&(i=0),o=0,">"===n?(n=">=",u?(a=+a+1,i=0,o=0):(i=+i+1,o=0)):"<="===n&&(n="<",u?a=+a+1:i=+i+1),
t=n+a+"."+i+"."+o):u?t=">="+a+".0.0 <"+(+a+1)+".0.0":p&&(t=">="+a+"."+i+".0 <"+a+"."+(+i+1)+".0"),r("xRange return",t),t}))}(e,t)})).join(" ")}(e,t),r("xrange",e),e=function replaceStars(e,t){return r("replaceStars",e,t),e.trim().replace(a[Z],"")}(e,t),r("stars",e),e}(e,this.options)}),this).join(" ").split(/\s+/);return this.options.loose&&(o=o.filter((function(e){return!!e.match(i)}))),o=o.map((function(e){return new Comparator(e,this.options)}),this)},Range.prototype.intersects=function(e,t){if(!(e instanceof Range))throw new TypeError("a Range is required");return this.set.some((function(r){return r.every((function(r){return e.set.some((function(e){return e.every((function(e){return r.intersects(e,t)}))}))}))}))},t.toComparators=function toComparators(e,t){return new Range(e,t).set.map((function(e){return e.map((function(e){return e.value})).join(" ").trim().split(" ")}))},Range.prototype.test=function(e){if(!e)return!1;"string"==typeof e&&(e=new SemVer(e,this.options))
;for(var t=0;t<this.set.length;t++)if(testSet(this.set[t],e,this.options))return!0;return!1},t.satisfies=satisfies,t.maxSatisfying=function maxSatisfying(e,t,r){var n=null,a=null;try{var i=new Range(t,r)}catch(e){return null}return e.forEach((function(e){i.test(e)&&(n&&-1!==a.compare(e)||(a=new SemVer(n=e,r)))})),n},t.minSatisfying=function minSatisfying(e,t,r){var n=null,a=null;try{var i=new Range(t,r)}catch(e){return null}return e.forEach((function(e){i.test(e)&&(n&&1!==a.compare(e)||(a=new SemVer(n=e,r)))})),n},t.minVersion=function minVersion(e,t){e=new Range(e,t);var r=new SemVer("0.0.0");if(e.test(r))return r;if(r=new SemVer("0.0.0-0"),e.test(r))return r;r=null;for(var n=0;n<e.set.length;++n){e.set[n].forEach((function(e){var t=new SemVer(e.semver.version);switch(e.operator){case">":0===t.prerelease.length?t.patch++:t.prerelease.push(0),t.raw=t.format();case"":case">=":r&&!gt(r,t)||(r=t);break;case"<":case"<=":break;default:throw new Error("Unexpected operation: "+e.operator)}}))
}if(r&&e.test(r))return r;return null},t.validRange=function validRange(e,t){try{return new Range(e,t).range||"*"}catch(e){return null}},t.ltr=function ltr(e,t,r){return outside(e,t,"<",r)},t.gtr=function gtr(e,t,r){return outside(e,t,">",r)},t.outside=outside,t.prerelease=function prerelease(e,t){var r=parse(e,t);return r&&r.prerelease.length?r.prerelease:null},t.intersects=function intersects(e,t,r){return e=new Range(e,r),t=new Range(t,r),e.intersects(t)},t.coerce=function coerce(e){if(e instanceof SemVer)return e;if("string"!=typeof e)return null;var t=e.match(a[O]);if(null==t)return null;return parse(t[1]+"."+(t[2]||"0")+"."+(t[3]||"0"))}}(semver$1,semver$1.exports);var npm={"@angular/core":[{id:"SNYK-JS-ANGULARCORE-1070902",severity:"low",semver:{vulnerable:["<11.0.5",">=11.1.0-next.0 <11.1.0-next.3"]}}],angular:[{id:"SNYK-JS-ANGULAR-572020",severity:"high",semver:{vulnerable:["<1.8.0"]}},{id:"SNYK-JS-ANGULAR-570058",severity:"medium",semver:{vulnerable:["<1.8.0"]}},{
id:"SNYK-JS-ANGULAR-534884",severity:"high",semver:{vulnerable:[">=1.4.0-beta.6 <1.7.9"]}},{id:"SNYK-JS-ANGULAR-471885",severity:"medium",semver:{vulnerable:["<1.6.3"]}},{id:"SNYK-JS-ANGULAR-471882",severity:"medium",semver:{vulnerable:["<1.6.5"]}},{id:"SNYK-JS-ANGULAR-471879",severity:"medium",semver:{vulnerable:["<1.6.0-rc.0"]}},{id:"npm:angular:20180202",severity:"medium",semver:{vulnerable:["<1.6.9"]}},{id:"npm:angular:20171018",severity:"medium",semver:{vulnerable:["<1.6.7"]}},{id:"npm:angular:20160527",severity:"medium",semver:{vulnerable:[">=1.0.0 <1.2.30"]}},{id:"npm:angular:20160122",severity:"medium",semver:{vulnerable:[">=1.3.0 <1.5.0-rc.2"]}},{id:"npm:angular:20140608",severity:"low",semver:{vulnerable:["<1.3.0"]}},{id:"npm:angular:20131113",severity:"high",semver:{vulnerable:["<1.2.2"]}},{id:"npm:angular:20140908",severity:"medium",semver:{vulnerable:["<1.3.0-rc.5"]}},{id:"npm:angular:20161101",severity:"medium",semver:{vulnerable:[">=1.5.0 <1.5.9"]}},{
id:"npm:angular:20150909",severity:"high",semver:{vulnerable:["<1.5.0-beta.2"]}},{id:"npm:angular:20151205",severity:"medium",semver:{vulnerable:["<1.5.0-rc.0"]}},{id:"npm:angular:20151130",severity:"medium",semver:{vulnerable:["<1.4.10"]}},{id:"npm:angular:20130622",severity:"medium",semver:{vulnerable:[">=1.0.0 <1.2.0"]}},{id:"npm:angular:20150807-1",severity:"medium",semver:{vulnerable:[">=1.3.1 <1.5.0-beta.0"]}},{id:"npm:angular:20150807",severity:"high",semver:{vulnerable:[">=1.0.0 <1.5.0-beta.0"]}},{id:"npm:angular:20150315",severity:"medium",semver:{vulnerable:["<1.6.1"]}},{id:"npm:angular:20150310",severity:"high",semver:{vulnerable:["<1.4.0-beta.6"]}},{id:"npm:angular:20141104",severity:"medium",semver:{vulnerable:["<1.3.2"]}},{id:"npm:angular:20130621",severity:"medium",semver:{vulnerable:["<1.2.0"]}},{id:"npm:angular:20140909",severity:"high",semver:{vulnerable:[">=1.2.19 <1.2.27"]}},{id:"npm:angular:20130625",severity:"high",semver:{vulnerable:["<1.1.5"]}}],backbone:[{
id:"npm:backbone:20160523",severity:"medium",semver:{vulnerable:["<0.1.2"]}},{id:"npm:backbone:20110701",severity:"medium",semver:{vulnerable:["<0.5.0"]}}],bootstrap:[{id:"SNYK-JS-BOOTSTRAP-173700",severity:"medium",semver:{vulnerable:["<3.4.1",">=4.0.0 <4.3.1"]}},{id:"SNYK-JS-BOOTSTRAP-73560",severity:"medium",semver:{vulnerable:[">=4.0.0 <4.1.2"]}},{id:"SNYK-JS-BOOTSTRAP-72890",severity:"medium",semver:{vulnerable:["<3.4.0"]}},{id:"SNYK-JS-BOOTSTRAP-72889",severity:"medium",semver:{vulnerable:["<3.4.0"]}},{id:"npm:bootstrap:20180529",severity:"medium",semver:{vulnerable:["<3.4.0",">=4.0.0 <4.1.2"]}},{id:"npm:bootstrap:20160627",severity:"medium",semver:{vulnerable:["<3.4.0",">=4.0.0-alpha <4.0.0-beta.2"]}},{id:"npm:bootstrap:20120510",severity:"medium",semver:{vulnerable:["<2.1.0"]}}],dojo:[{id:"SNYK-JS-DOJO-559224",severity:"medium",semver:{vulnerable:["<1.11.10",">=1.12.1 <1.12.8",">=1.13.0 <1.13.7",">=1.14.0 <1.14.6",">=1.15.0 <1.15.3",">=1.16.0 <1.16.2"]}},{
id:"SNYK-JS-DOJO-174934",severity:"medium",semver:{vulnerable:[">=1.0.0 <1.0.3",">=1.1.0 <1.1.2",">=1.2.0 <1.2.4",">=1.3.0 <1.3.3",">=1.4.0 <1.4.2"]}},{id:"SNYK-JS-DOJO-174933",severity:"medium",semver:{vulnerable:["<1.2.0"]}},{id:"SNYK-JS-DOJO-72305",severity:"medium",semver:{vulnerable:[">=1.14.0-pre <1.14.0",">=1.13.0 <1.13.1",">=1.12.1 <1.12.4",">=1.11.0-rc1 <1.11.6","<1.10.10"]}},{id:"npm:dojo:20180818",severity:"medium",semver:{vulnerable:["<1.10.10",">=1.11.0 <1.11.6",">=1.12.0 <1.12.4",">=1.13.0 <1.13.1"]}},{id:"npm:dojo:20100614-6",severity:"medium",semver:{vulnerable:["<1.4.2"]}},{id:"npm:dojo:20100614",severity:"medium",semver:{vulnerable:[">=0.4.0 <0.4.4",">=1.0.0 <1.0.3",">=1.1.0 <1.1.2",">=1.2.0 <1.2.4",">=1.3.0 <1.3.3",">=1.4.0 <1.4.2"]}}],"foundation-sites":[{id:"npm:foundation-sites:20170802",severity:"medium",semver:{vulnerable:["<6.0.0"]}},{id:"npm:foundation-sites:20150619",severity:"medium",semver:{vulnerable:["<5.5.3"]}},{id:"npm:foundation-sites:20120717",
severity:"medium",semver:{vulnerable:[">=3.0.0 <3.0.6"]}}],"google-closure-library":[{id:"SNYK-JS-GOOGLECLOSURELIBRARY-561341",severity:"medium",semver:{vulnerable:["<20200315.0.0"]}},{id:"SNYK-JS-GOOGLECLOSURELIBRARY-174519",severity:"medium",semver:{vulnerable:[">=20190121.0.0 <20190301.0.0"]}}],gsap:[{id:"SNYK-JS-GSAP-1054614",severity:"high",semver:{vulnerable:["<3.6.0"]}}],handlebars:[{id:"SNYK-JS-HANDLEBARS-1279029",severity:"medium",semver:{vulnerable:["<4.7.7"]}},{id:"SNYK-JS-HANDLEBARS-1056767",severity:"high",semver:{vulnerable:["<4.7.7"]}},{id:"SNYK-JS-HANDLEBARS-567742",severity:"medium",semver:{vulnerable:["<4.6.0"]}},{id:"SNYK-JS-HANDLEBARS-534988",severity:"high",semver:{vulnerable:[">=4.0.0 <4.5.3","<3.0.8"]}},{id:"SNYK-JS-HANDLEBARS-534478",severity:"high",semver:{vulnerable:[">=4.0.0 <4.5.3","<3.0.8"]}},{id:"SNYK-JS-HANDLEBARS-480388",severity:"high",semver:{vulnerable:[">=4.0.0 <4.4.5"]}},{id:"SNYK-JS-HANDLEBARS-469063",severity:"high",semver:{
vulnerable:[">=4.0.0 <4.3.0","<3.8.0"]}},{id:"SNYK-JS-HANDLEBARS-174183",severity:"high",semver:{vulnerable:[">=3.0.0 <3.0.7",">=4.1.0 <4.1.2",">=4.0.0 <4.0.14"]}},{id:"SNYK-JS-HANDLEBARS-173692",severity:"high",semver:{vulnerable:["<4.0.14",">=4.1.0 <4.1.2"]}},{id:"npm:handlebars:20151207",severity:"medium",semver:{vulnerable:["<4.0.0"]}},{id:"npm:handlebars:20110425",severity:"medium",semver:{vulnerable:["<=1.0.0-beta.3"]}}],highcharts:[{id:"SNYK-JS-HIGHCHARTS-1290057",severity:"medium",semver:{vulnerable:["<9.0.0"]}},{id:"SNYK-JS-HIGHCHARTS-1018906",severity:"medium",semver:{vulnerable:["<9.0.0"]}},{id:"SNYK-JS-HIGHCHARTS-571995",severity:"high",semver:{vulnerable:["<7.2.2",">=8.0.0 <8.1.1"]}},{id:"npm:highcharts:20180225",severity:"high",semver:{vulnerable:["<6.1.0"]}}],jquery:[{id:"SNYK-JS-JQUERY-569619",severity:"medium",semver:{vulnerable:["<1.9.0"]}},{id:"SNYK-JS-JQUERY-567880",severity:"medium",semver:{vulnerable:[">=1.2.0 <3.5.0"]}},{id:"SNYK-JS-JQUERY-565129",
severity:"medium",semver:{vulnerable:[">=1.5.1 <3.5.0"]}},{id:"SNYK-JS-JQUERY-174006",severity:"medium",semver:{vulnerable:["<3.4.0"]}},{id:"npm:jquery:20160529",severity:"low",semver:{vulnerable:[">=3.0.0-rc1 <3.0.0"]}},{id:"npm:jquery:20150627",severity:"medium",semver:{vulnerable:["<1.12.2",">=1.12.3 <2.2.2",">=2.2.3 <3.0.0"]}},{id:"npm:jquery:20140902",severity:"medium",semver:{vulnerable:[">=1.4.2 <1.6.2"]}},{id:"npm:jquery:20120206",severity:"medium",semver:{vulnerable:["<1.9.1"]}},{id:"npm:jquery:20110606",severity:"medium",semver:{vulnerable:["<1.6.3"]}}],"jquery-mobile":[{id:"SNYK-JS-JQUERYMOBILE-174599",severity:"medium",semver:{vulnerable:["<=1.5.0-alpha.1"]}},{id:"npm:jquery-mobile:20120802",severity:"medium",semver:{vulnerable:["<1.2.0"]}}],"jquery-ui":[{id:"SNYK-JS-JQUERYUI-1767767",severity:"high",semver:{vulnerable:["<1.13.0"]}},{id:"SNYK-JS-JQUERYUI-1767175",severity:"high",semver:{vulnerable:["<1.13.0"]}},{id:"SNYK-JS-JQUERYUI-1767167",severity:"high",semver:{
vulnerable:["<1.13.0"]}},{id:"npm:jquery-ui:20121127",severity:"medium",semver:{vulnerable:["<1.10.0"]}},{id:"npm:jquery-ui:20100903",severity:"medium",semver:{vulnerable:["<1.10.0"]}},{id:"npm:jquery-ui:20160721",severity:"high",semver:{vulnerable:["<1.12.0"]}}],knockout:[{id:"npm:knockout:20180213",severity:"medium",semver:{vulnerable:["<3.5.0-beta"]}},{id:"npm:knockout:20130701",severity:"medium",semver:{vulnerable:[">=2.1.0-pre <3.0.0"]}}],lodash:[{id:"SNYK-JS-LODASH-1040724",severity:"high",semver:{vulnerable:["<4.17.21"]}},{id:"SNYK-JS-LODASH-1018905",severity:"medium",semver:{vulnerable:["<4.17.21"]}},{id:"SNYK-JS-LODASH-608086",severity:"high",semver:{vulnerable:["<4.17.17"]}},{id:"SNYK-JS-LODASH-590103",severity:"high",semver:{vulnerable:["<4.17.20"]}},{id:"SNYK-JS-LODASH-567746",severity:"medium",semver:{vulnerable:["<4.17.16"]}},{id:"SNYK-JS-LODASH-450202",severity:"high",semver:{vulnerable:["<4.17.12"]}},{id:"SNYK-JS-LODASH-73639",severity:"medium",semver:{
vulnerable:["<4.17.11"]}},{id:"SNYK-JS-LODASH-73638",severity:"high",semver:{vulnerable:["<4.17.11"]}},{id:"npm:lodash:20180130",severity:"medium",semver:{vulnerable:["<4.17.5"]}}],moment:[{id:"npm:moment:20170905",severity:"low",semver:{vulnerable:["<2.19.3"]}},{id:"npm:moment:20161019",severity:"medium",semver:{vulnerable:["<2.15.2"]}},{id:"npm:moment:20160126",severity:"medium",semver:{vulnerable:["<2.11.2"]}}],mustache:[{id:"npm:mustache:20151207",severity:"medium",semver:{vulnerable:["<2.2.1"]}},{id:"npm:mustache:20110814",severity:"medium",semver:{vulnerable:["< 0.3.1"]}}],next:[{id:"SNYK-JS-NEXT-1577139",severity:"medium",semver:{vulnerable:[">=10.0.0 <11.1.1"]}},{id:"SNYK-JS-NEXT-1540422",severity:"medium",semver:{vulnerable:["<11.1.0"]}},{id:"SNYK-JS-NEXT-1063481",severity:"medium",semver:{vulnerable:[">=9.5.0 <9.5.4"]}},{id:"SNYK-JS-NEXT-571938",severity:"high",semver:{vulnerable:["<5.1.0"]}},{id:"SNYK-JS-NEXT-561584",severity:"medium",semver:{vulnerable:["<9.3.2"]}},{
id:"SNYK-JS-NEXT-174590",severity:"high",semver:{vulnerable:["<2.4.1"]}},{id:"SNYK-JS-NEXT-72454",severity:"medium",semver:{vulnerable:[">=7.0.0 <7.0.2"]}},{id:"npm:next:20180124",severity:"high",semver:{vulnerable:["<4.2.3"]}},{id:"npm:next:20170607",severity:"medium",semver:{vulnerable:["<2.4.3"]}},{id:"npm:next:20170601",severity:"high",semver:{vulnerable:["<2.4.1",">=3.0.0-beta1 <3.0.0-beta7"]}}],react:[{id:"npm:react:20150318",severity:"high",semver:{vulnerable:[">=0.0.1 <0.14.0"]}},{id:"npm:react:20131217",severity:"medium",semver:{vulnerable:[">=0.5.0 <0.5.2",">=0.4.0 <0.4.2"]}}],riot:[{id:"npm:riot:20131114",severity:"medium",semver:{vulnerable:["<0.9.6"]}}],"socket.io":[{id:"SNYK-JS-SOCKETIO-1024859",severity:"medium",semver:{vulnerable:["<2.4.0"]}},{id:"npm:socket.io:20120417",severity:"medium",semver:{vulnerable:["<0.9.6"]}},{id:"npm:socket.io:20120323",severity:"medium",semver:{vulnerable:["<0.9.7"]}}],three:[{id:"SNYK-JS-THREE-1064931",severity:"high",semver:{
vulnerable:["<0.125.0"]}}],underscore:[{id:"SNYK-JS-UNDERSCORE-1080984",severity:"medium",semver:{vulnerable:[">=1.13.0-0 <1.13.0-2",">=1.3.2 <1.12.1"]}}],vue:[{id:"npm:vue:20170829",severity:"medium",semver:{vulnerable:["<2.4.3"]}},{id:"npm:vue:20170401",severity:"medium",semver:{vulnerable:["<2.3.0-beta.1"]}},{id:"npm:vue:20180802",severity:"medium",semver:{vulnerable:["<2.5.17"]}},{id:"npm:vue:20180222",severity:"low",semver:{vulnerable:["<2.5.14"]}}],yui:[{id:"npm:yui:20130604",severity:"medium",semver:{vulnerable:[">=3.0.0 <3.10.1","=3.10.2"]}},{id:"npm:yui:20130515",severity:"medium",semver:{vulnerable:["<3.10.0 >=3.0.0"]}},{id:"npm:yui:20121030",severity:"medium",semver:{vulnerable:["<3.0.0 >=2.4.0"]}},{id:"npm:yui:20120428",severity:"medium",semver:{vulnerable:["<3.5.1 >=3.5.0-PR1"]}},{id:"npm:yui:20101025",severity:"medium",semver:{vulnerable:["<2.8.2 >=2.4.0"]}}]},require$$3={npm}
;const Audit$1n=audit,Sentry$1=sentry,semver=semver$1.exports,snykDatabase=require$$3,i18n$1n=i18n$2H,UIStrings$1m={title:"Avoids front-end JavaScript libraries with known security vulnerabilities",failureTitle:"Includes front-end JavaScript libraries with known security vulnerabilities",description:"Some third-party scripts may contain known security vulnerabilities that are easily identified and exploited by attackers. [Learn more](https://web.dev/no-vulnerable-libraries/).",displayValue:"{itemCount, plural,\n    =1 {1 vulnerability detected}\n    other {# vulnerabilities detected}\n    }",columnVersion:"Library Version",columnVuln:"Vulnerability Count",columnSeverity:"Highest Severity"},str_$1m=i18n$1n.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/no-vulnerable-libraries.js",UIStrings$1m),SEMVER_REGEX=/^(\d+\.\d+\.\d+)[^-0-9]+/,severityStringsMap={low:str_$1m(i18n$1n.UIStrings.itemSeverityLow),medium:str_$1m(i18n$1n.UIStrings.itemSeverityMedium),
high:str_$1m(i18n$1n.UIStrings.itemSeverityHigh)};class NoVulnerableLibrariesAudit extends Audit$1n{static get meta(){return{id:"no-vulnerable-libraries",title:str_$1m(UIStrings$1m.title),failureTitle:str_$1m(UIStrings$1m.failureTitle),description:str_$1m(UIStrings$1m.description),requiredArtifacts:["Stacks"]}}static get snykDB(){return snykDatabase}static get severityMap(){return{high:3,medium:2,low:1}}static normalizeVersion(e){if(!e)return e;if(semver.valid(e))return e;if(/^\d+\.\d+$/.test(e))return`${e}.0`;const t=e.match(SEMVER_REGEX);return t?t[1]:e}static getVulnerabilities(e,t,r){if(!t.npm||!r.npm[t.npm])return[];try{semver.satisfies(e,"*")}catch(e){return e.pkgName=t.npm,Sentry$1.captureException(e,{level:"warning"}),[]}return r.npm[t.npm].filter((t=>t.semver.vulnerable.some((t=>semver.satisfies(e,t))))).map((r=>({severity:severityStringsMap[r.severity],numericSeverity:this.severityMap[r.severity],library:`${t.name}@${e}`,url:"https://snyk.io/vuln/"+r.id})))}
static highestSeverity(e){return e.sort(((e,t)=>t.numericSeverity-e.numericSeverity))[0].severity}static audit(e){const t=e.Stacks.filter((e=>"js"===e.detector)),r=NoVulnerableLibrariesAudit.snykDB;if(!t.length)return{score:1};let n=0;const a=[];for(const e of t){const t=this.normalizeVersion(e.version)||"",i=this.getVulnerabilities(t,e,r),o=i.length;let l;n+=o,i.length>0&&(l=this.highestSeverity(i),a.push({highestSeverity:l,vulnCount:o,detectedLib:{text:e.name+"@"+t,url:`https://snyk.io/vuln/npm:${e.npm}?lh=${t}&utm_source=lighthouse&utm_medium=ref&utm_campaign=audit`,type:"link"}}))}let i;n>0&&(i=str_$1m(UIStrings$1m.displayValue,{itemCount:n}));const o=[{key:"detectedLib",itemType:"link",text:str_$1m(UIStrings$1m.columnVersion)},{key:"vulnCount",itemType:"text",text:str_$1m(UIStrings$1m.columnVuln)},{key:"highestSeverity",itemType:"text",text:str_$1m(UIStrings$1m.columnSeverity)}],l=Audit$1n.makeTableDetails(o,a,{});return{score:Number(0===n),displayValue:i,details:l}}}
noVulnerableLibraries.exports=NoVulnerableLibrariesAudit,noVulnerableLibraries.exports.UIStrings=UIStrings$1m;var notificationOnStart={exports:{}};const ViolationAudit$1=violationAudit,i18n$1m=i18n$2H,UIStrings$1l={title:"Avoids requesting the notification permission on page load",failureTitle:"Requests the notification permission on page load",description:"Users are mistrustful of or confused by sites that request to send notifications without context. Consider tying the request to user gestures instead. [Learn more](https://web.dev/notification-on-start/)."},str_$1l=i18n$1m.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/notification-on-start.js",UIStrings$1l);class NotificationOnStart extends ViolationAudit$1{static get meta(){return{id:"notification-on-start",title:str_$1l(UIStrings$1l.title),failureTitle:str_$1l(UIStrings$1l.failureTitle),description:str_$1l(UIStrings$1l.description),supportedModes:["navigation"],
requiredArtifacts:["ConsoleMessages","SourceMaps","ScriptElements"]}}static async audit(e,t){const r=await ViolationAudit$1.getViolationResults(e,t,/notification permission/),n=[{key:"source",itemType:"source-location",text:str_$1l(i18n$1m.UIStrings.columnSource)}],a=ViolationAudit$1.makeTableDetails(n,r);return{score:Number(0===r.length),details:a}}}notificationOnStart.exports=NotificationOnStart,notificationOnStart.exports.UIStrings=UIStrings$1l;var passwordInputsCanBePastedInto={exports:{}};const Audit$1m=audit,i18n$1l=i18n$2H,UIStrings$1k={title:"Allows users to paste into password fields",failureTitle:"Prevents users to paste into password fields",description:"Preventing password pasting undermines good security policy. [Learn more](https://web.dev/password-inputs-can-be-pasted-into/)."},str_$1k=i18n$1l.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/password-inputs-can-be-pasted-into.js",UIStrings$1k);class PasswordInputsCanBePastedIntoAudit extends Audit$1m{
static get meta(){return{id:"password-inputs-can-be-pasted-into",title:str_$1k(UIStrings$1k.title),failureTitle:str_$1k(UIStrings$1k.failureTitle),description:str_$1k(UIStrings$1k.description),requiredArtifacts:["PasswordInputsWithPreventedPaste"]}}static audit(e){const t=e.PasswordInputsWithPreventedPaste,r=[];t.forEach((e=>{r.push({node:Audit$1m.makeNodeItem(e.node)})}));const n=[{key:"node",itemType:"node",text:str_$1k(i18n$1l.UIStrings.columnFailingElem)}];return{score:Number(0===t.length),details:Audit$1m.makeTableDetails(n,r)}}}passwordInputsCanBePastedInto.exports=PasswordInputsCanBePastedIntoAudit,passwordInputsCanBePastedInto.exports.UIStrings=UIStrings$1k;var usesHttp2={exports:{}}
;const Audit$1l=audit,ThirdParty=thirdPartyWeb_1,URL$t=urlShim,ByteEfficiencyAudit=byteEfficiencyAudit,Interactive$2=lanternInteractive,NetworkRequest$5=networkRequest,NetworkRecords$t=networkRecords,LoadSimulator$6=loadSimulator,PageDependencyGraph$6=pageDependencyGraph,i18n$1k=i18n$2H,UIStrings$1j={title:"Use HTTP/2",description:"HTTP/2 offers many benefits over HTTP/1.1, including binary headers and multiplexing. [Learn more](https://web.dev/uses-http2/).",displayValue:"{itemCount, plural,\n    =1 {1 request not served via HTTP/2}\n    other {# requests not served via HTTP/2}\n    }",columnProtocol:"Protocol"},str_$1j=i18n$1k.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/uses-http2.js",UIStrings$1j),STATIC_RESOURCE_TYPES=new Set([NetworkRequest$5.TYPES.Document,NetworkRequest$5.TYPES.Font,NetworkRequest$5.TYPES.Image,NetworkRequest$5.TYPES.Stylesheet,NetworkRequest$5.TYPES.Script,NetworkRequest$5.TYPES.Media]);class UsesHTTP2Audit extends Audit$1l{static get meta(){
return{id:"uses-http2",title:str_$1j(UIStrings$1j.title),description:str_$1j(UIStrings$1j.description),scoreDisplayMode:Audit$1l.SCORING_MODES.NUMERIC,supportedModes:["timespan","navigation"],requiredArtifacts:["URL","devtoolsLogs","traces","GatherContext"]}}static computeWasteWithTTIGraph(e,t,r){const n=new Set(e.map((e=>e.url))),a=r.simulate(t,{label:"uses-http2-before",flexibleOrdering:true}),i=new Map;t.traverse((e=>{"network"===e.type&&n.has(e.record.url)&&(i.set(e.record.requestId,e.record.protocol),e.record.protocol="h2")}));const o=r.simulate(t,{label:"uses-http2-after",flexibleOrdering:true});t.traverse((e=>{if("network"!==e.type)return;const t=i.get(e.record.requestId);void 0!==t&&(e.record.protocol=t)}));const l=a.timeInMs-o.timeInMs,c=Interactive$2.getLastLongTaskEndTime(a.nodeTimings)-Interactive$2.getLastLongTaskEndTime(o.nodeTimings),u=Math.max(c,l);return 10*Math.round(Math.max(u,0)/10)}static isStaticAsset(e){if(!STATIC_RESOURCE_TYPES.has(e.resourceType))return!1
;if(e.resourceSize<100){if(ThirdParty.getEntity(e.url))return!1}return!0}static determineNonHttp2Resources(e){const t=[],r=new Set,n=new Map;for(const t of e){if(!UsesHTTP2Audit.isStaticAsset(t))continue;if(URL$t.isLikeLocalhost(t.parsedURL.host))continue;const e=n.get(t.parsedURL.securityOrigin)||[];e.push(t),n.set(t.parsedURL.securityOrigin,e)}for(const a of e){if(r.has(a.url))continue;if(a.fetchedViaServiceWorker)continue;if(!/HTTP\/[01][.\d]?/i.test(a.protocol))continue;(n.get(a.parsedURL.securityOrigin)||[]).length<6||(r.add(a.url),t.push({protocol:a.protocol,url:a.url}))}return t}static async audit(e,t){const r=e.traces[Audit$1l.DEFAULT_PASS],n=e.devtoolsLogs[Audit$1l.DEFAULT_PASS],a=await NetworkRecords$t.request(n,t),i=UsesHTTP2Audit.determineNonHttp2Resources(a);let o;if(i.length>0&&(o=str_$1j(UIStrings$1j.displayValue,{itemCount:i.length})),"timespan"===e.GatherContext.gatherMode){const e=[{key:"url",itemType:"url",text:str_$1j(i18n$1k.UIStrings.columnURL)},{key:"protocol",
itemType:"text",text:str_$1j(UIStrings$1j.columnProtocol)}],t=Audit$1l.makeTableDetails(e,i);return{displayValue:o,score:i.length?0:1,details:t}}const l={devtoolsLog:n,settings:t&&t.settings||{}},c=await PageDependencyGraph$6.request({trace:r,devtoolsLog:n},t),u=await LoadSimulator$6.request(l,t),p=UsesHTTP2Audit.computeWasteWithTTIGraph(i,c,u),f=[{key:"url",valueType:"url",label:str_$1j(i18n$1k.UIStrings.columnURL)},{key:"protocol",valueType:"text",label:str_$1j(UIStrings$1j.columnProtocol)}],b=Audit$1l.makeOpportunityDetails(f,i,p);return{displayValue:o,numericValue:p,numericUnit:"millisecond",score:ByteEfficiencyAudit.scoreForWastedMs(p),details:b}}}usesHttp2.exports=UsesHTTP2Audit,usesHttp2.exports.UIStrings=UIStrings$1j;var usesPassiveEventListeners={exports:{}};const ViolationAudit=violationAudit,i18n$1j=i18n$2H,UIStrings$1i={title:"Uses passive listeners to improve scrolling performance",failureTitle:"Does not use passive listeners to improve scrolling performance",
description:"Consider marking your touch and wheel event listeners as `passive` to improve your page's scroll performance. [Learn more](https://web.dev/uses-passive-event-listeners/)."},str_$1i=i18n$1j.createMessageInstanceIdFn("lighthouse-core/audits/dobetterweb/uses-passive-event-listeners.js",UIStrings$1i);class PassiveEventsAudit extends ViolationAudit{static get meta(){return{id:"uses-passive-event-listeners",title:str_$1i(UIStrings$1i.title),failureTitle:str_$1i(UIStrings$1i.failureTitle),description:str_$1i(UIStrings$1i.description),requiredArtifacts:["ConsoleMessages","SourceMaps","ScriptElements"]}}static async audit(e,t){const r=await ViolationAudit.getViolationResults(e,t,/passive event listener/),n=[{key:"source",itemType:"source-location",text:str_$1i(i18n$1j.UIStrings.columnSource)}],a=ViolationAudit.makeTableDetails(n,r);return{score:Number(0===r.length),details:a}}}usesPassiveEventListeners.exports=PassiveEventsAudit,
usesPassiveEventListeners.exports.UIStrings=UIStrings$1i;var errorsInConsole={exports:{}};const log$4=lighthouseLogger,Audit$1k=audit,JsBundles$2=jsBundles,i18n$1i=i18n$2H,UIStrings$1h={title:"No browser errors logged to the console",failureTitle:"Browser errors were logged to the console",description:"Errors logged to the console indicate unresolved problems. They can come from network request failures and other browser concerns. [Learn more](https://web.dev/errors-in-console/)"},str_$1h=i18n$1i.createMessageInstanceIdFn("lighthouse-core/audits/errors-in-console.js",UIStrings$1h);class ErrorLogs extends Audit$1k{static get meta(){return{id:"errors-in-console",title:str_$1h(UIStrings$1h.title),failureTitle:str_$1h(UIStrings$1h.failureTitle),description:str_$1h(UIStrings$1h.description),requiredArtifacts:["ConsoleMessages","SourceMaps","ScriptElements"]}}static get defaultOptions(){return{ignoredPatterns:["ERR_BLOCKED_BY_CLIENT.Inspector"]}}static filterAccordingToOptions(e,t){
const{ignoredPatterns:r,...n}=t,a=Object.keys(n);return a.length&&log$4.warn(this.meta.id,"Unrecognized options",a),r?e.filter((({description:e})=>{if(!e)return!0;for(const t of r){if(t instanceof RegExp&&t.test(e))return!1;if("string"==typeof t&&e.includes(t))return!1}return!0})):e}static async audit(e,t){const r=t.options,n=await JsBundles$2.request(e,t),a=e.ConsoleMessages.filter((e=>"error"===e.level)).map((e=>{const t=n.find((t=>t.script.src===e.url));return{source:e.source,description:e.text,sourceLocation:Audit$1k.makeSourceLocationFromConsoleMessage(e,t)}})),i=ErrorLogs.filterAccordingToOptions(a,r).sort(((e,t)=>(e.description||"").localeCompare(t.description||""))),o=[{key:"sourceLocation",itemType:"source-location",text:str_$1h(i18n$1i.UIStrings.columnSource)},{key:"description",itemType:"code",text:str_$1h(i18n$1i.UIStrings.columnDescription)}],l=Audit$1k.makeTableDetails(o,i),c=i.length;return{score:Number(0===c),details:l}}}errorsInConsole.exports=ErrorLogs,
errorsInConsole.exports.UIStrings=UIStrings$1h;const makeComputedArtifact$o=computedArtifact,SCREENSHOT_TRACE_NAME="Screenshot";class Screenshots$1{static async compute_(e){return e.traceEvents.filter((e=>e.name===SCREENSHOT_TRACE_NAME)).map((e=>({timestamp:e.ts,datauri:`data:image/jpeg;base64,${e.args.snapshot}`})))}}var screenshots=makeComputedArtifact$o(Screenshots$1);const Audit$1j=audit,LHError$8=lhError.exports,ProcessedTrace$7=processedTrace,Screenshots=screenshots;class FinalScreenshot extends Audit$1j{static get meta(){return{id:"final-screenshot",scoreDisplayMode:Audit$1j.SCORING_MODES.INFORMATIVE,title:"Final Screenshot",description:"The last screenshot captured of the pageload.",requiredArtifacts:["traces","GatherContext"]}}static async audit(e,t){const r=e.traces[Audit$1j.DEFAULT_PASS],n=await ProcessedTrace$7.request(r,t),a=await Screenshots.request(r,t),{timeOrigin:i}=n.timestamps,o=a[a.length-1];if(!o){if("timespan"===e.GatherContext.gatherMode)return{notApplicable:!0,
score:1};throw new LHError$8(LHError$8.errors.NO_SCREENSHOTS)}return{score:1,details:{type:"screenshot",timing:Math.round((o.timestamp-i)/1e3),timestamp:o.timestamp,data:o.datauri}}}}var finalScreenshot=FinalScreenshot,fontDisplay={exports:{}};const Audit$1i=audit,URL$s=urlShim,PASSING_FONT_DISPLAY_REGEX$1=/^(block|fallback|optional|swap)$/,CSS_URL_REGEX=/url\((.*?)\)/,CSS_URL_GLOBAL_REGEX=new RegExp(CSS_URL_REGEX,"g"),i18n$1h=i18n$2H,Sentry=sentry,NetworkRecords$s=networkRecords,UIStrings$1g={title:"All text remains visible during webfont loads",failureTitle:"Ensure text remains visible during webfont load",description:"Leverage the font-display CSS feature to ensure text is user-visible while webfonts are loading. [Learn more](https://web.dev/font-display/).",
undeclaredFontOriginWarning:"{fontCountForOrigin, plural, =1 {Lighthouse was unable to automatically check the `font-display` value for the origin {fontOrigin}.} other {Lighthouse was unable to automatically check the `font-display` values for the origin {fontOrigin}.}}"},str_$1g=i18n$1h.createMessageInstanceIdFn("lighthouse-core/audits/font-display.js",UIStrings$1g);class FontDisplay$1 extends Audit$1i{static get meta(){return{id:"font-display",title:str_$1g(UIStrings$1g.title),failureTitle:str_$1g(UIStrings$1g.failureTitle),description:str_$1g(UIStrings$1g.description),supportedModes:["navigation"],requiredArtifacts:["devtoolsLogs","CSSUsage","URL"]}}static findFontDisplayDeclarations(e,t){const r=new Set,n=new Set;for(const a of e.CSSUsage.stylesheets){const i=a.content.replace(/(\r|\n)+/g," ").match(/@font-face\s*{(.*?)}/g)||[];for(const o of i){const i=o.match(CSS_URL_GLOBAL_REGEX);if(!i)continue
;const l=o.match(/font-display\s*:\s*(\w+)\s*(;|\})/),c=l&&l[1]||"",u=t.test(c)?r:n,p=i.map((e=>e.match(CSS_URL_REGEX)[1].trim())).map((e=>/^('|").*\1$/.test(e)?e.substr(1,e.length-2):e));for(const t of p)try{const r=URL$s.isValid(a.header.sourceURL)?a.header.sourceURL:e.URL.finalUrl,n=new URL$s(t,r);u.add(n.href)}catch(e){Sentry.captureException(e,{tags:{audit:this.meta.id}})}}}return{passingURLs:r,failingURLs:n}}static getWarningsForFontUrls(e){const t=new Map;for(const r of e){const e=URL$s.getOrigin(r);if(!e)continue;const n=t.get(e)||0;t.set(e,n+1)}return[...t].map((([e,t])=>str_$1g(UIStrings$1g.undeclaredFontOriginWarning,{fontCountForOrigin:t,fontOrigin:e})))}static async audit(e,t){
const r=e.devtoolsLogs[this.DEFAULT_PASS],n=await NetworkRecords$s.request(r,t),{passingURLs:a,failingURLs:i}=FontDisplay$1.findFontDisplayDeclarations(e,PASSING_FONT_DISPLAY_REGEX$1),o=[],l=n.filter((e=>"Font"===e.resourceType)).filter((e=>!/^data:/.test(e.url))).filter((e=>!/^blob:/.test(e.url))).filter((e=>!!i.has(e.url)||(a.has(e.url)||o.push(e.url),!1))).map((e=>{const t=Math.min(1e3*(e.endTime-e.startTime),3e3);return{url:e.url,wastedMs:t}})),c=[{key:"url",itemType:"url",text:str_$1g(i18n$1h.UIStrings.columnURL)},{key:"wastedMs",itemType:"ms",text:str_$1g(i18n$1h.UIStrings.columnWastedMs)}],u=Audit$1i.makeTableDetails(c,l);return{score:Number(0===l.length),details:u,warnings:FontDisplay$1.getWarningsForFontUrls(o)}}}fontDisplay.exports=FontDisplay$1,fontDisplay.exports.UIStrings=UIStrings$1g;
/**
	 * @license Copyright 2020 Google Inc. All Rights Reserved.
	 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
	 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
	 */
const Audit$1h=audit;class FullPageScreenshot extends Audit$1h{static get meta(){return{id:"full-page-screenshot",scoreDisplayMode:Audit$1h.SCORING_MODES.INFORMATIVE,title:"Full-page screenshot",description:"A full-height screenshot of the final rendered page",requiredArtifacts:["FullPageScreenshot"]}}static async audit(e){return e.FullPageScreenshot?{score:1,details:{type:"full-page-screenshot",...e.FullPageScreenshot}}:{score:0,notApplicable:!0}}}var fullPageScreenshot=FullPageScreenshot,imageAspectRatio={exports:{}};const Audit$1g=audit,URL$r=urlShim,i18n$1g=i18n$2H,UIStrings$1f={title:"Displays images with correct aspect ratio",failureTitle:"Displays images with incorrect aspect ratio",description:"Image display dimensions should match natural aspect ratio. [Learn more](https://web.dev/image-aspect-ratio/).",columnDisplayed:"Aspect Ratio (Displayed)",columnActual:"Aspect Ratio (Actual)"
},str_$1f=i18n$1g.createMessageInstanceIdFn("lighthouse-core/audits/image-aspect-ratio.js",UIStrings$1f),THRESHOLD_PX=2;class ImageAspectRatio extends Audit$1g{static get meta(){return{id:"image-aspect-ratio",title:str_$1f(UIStrings$1f.title),failureTitle:str_$1f(UIStrings$1f.failureTitle),description:str_$1f(UIStrings$1f.description),requiredArtifacts:["ImageElements"]}}static computeAspectRatios(e){const t=URL$r.elideDataURI(e.src),r=e.naturalDimensions.width/e.naturalDimensions.height,n=e.displayedWidth/e.displayedHeight,a=e.displayedWidth/r,i=Math.abs(a-e.displayedHeight)<THRESHOLD_PX;return{url:t,node:Audit$1g.makeNodeItem(e.node),displayedAspectRatio:`${e.displayedWidth} x ${e.displayedHeight}\n        (${n.toFixed(2)})`,actualAspectRatio:`${e.naturalDimensions.width} x ${e.naturalDimensions.height}\n        (${r.toFixed(2)})`,doRatiosMatch:i}}static audit(e){const t=e.ImageElements,r=[]
;t.filter((e=>!e.isCss&&"image/svg+xml"!==URL$r.guessMimeType(e.src)&&e.naturalDimensions&&e.naturalDimensions.height>5&&e.naturalDimensions.width>5&&e.displayedWidth&&e.displayedHeight&&"fill"===e.computedStyles.objectFit)).forEach((e=>{const t=e,n=ImageAspectRatio.computeAspectRatios(t);n.doRatiosMatch||r.push(n)}));const n=[{key:"node",itemType:"node",text:""},{key:"url",itemType:"url",text:str_$1f(i18n$1g.UIStrings.columnURL)},{key:"displayedAspectRatio",itemType:"text",text:str_$1f(UIStrings$1f.columnDisplayed)},{key:"actualAspectRatio",itemType:"text",text:str_$1f(UIStrings$1f.columnActual)}];return{score:Number(0===r.length),details:Audit$1g.makeTableDetails(n,r)}}}imageAspectRatio.exports=ImageAspectRatio,imageAspectRatio.exports.UIStrings=UIStrings$1f;var imageSizeResponsive={exports:{}};const Audit$1f=audit,URL$q=urlShim,i18n$1f=i18n$2H,UIStrings$1e={title:"Serves images with appropriate resolution",failureTitle:"Serves images with low resolution",
description:"Image natural dimensions should be proportional to the display size and the pixel ratio to maximize image clarity. [Learn more](https://web.dev/serve-responsive-images/).",columnDisplayed:"Displayed size",columnActual:"Actual size",columnExpected:"Expected size"},str_$1e=i18n$1f.createMessageInstanceIdFn("lighthouse-core/audits/image-size-responsive.js",UIStrings$1e),SMALL_IMAGE_FACTOR=1,LARGE_IMAGE_FACTOR=.75,SMALL_IMAGE_THRESHOLD=64;function isVisible(e,t){return(e.bottom-e.top)*(e.right-e.left)>0&&e.top<=t.innerHeight&&e.bottom>=0&&e.left<=t.innerWidth&&e.right>=0}function isSmallerThanViewport(e,t){return e.bottom-e.top<=t.innerHeight&&e.right-e.left<=t.innerWidth}function isCandidate(e){
return!(e.displayedWidth<=1||e.displayedHeight<=1)&&(!!(e.naturalDimensions&&e.naturalDimensions.width&&e.naturalDimensions.height)&&("image/svg+xml"!==URL$q.guessMimeType(e.src)&&(!e.isCss&&("fill"===e.computedStyles.objectFit&&(!["pixelated","crisp-edges"].includes(e.computedStyles.imageRendering)&&!/ \d+(\.\d+)?x/.test(e.srcset))))))}function imageHasNaturalDimensions(e){return!!e.naturalDimensions}function imageHasRightSize(e,t){const[r,n]=allowedImageSize(e.displayedWidth,e.displayedHeight,t);return e.naturalDimensions.width>=r&&e.naturalDimensions.height>=n}function getResult(e,t){const[r,n]=expectedImageSize(e.displayedWidth,e.displayedHeight,t);return{url:URL$q.elideDataURI(e.src),node:Audit$1f.makeNodeItem(e.node),displayedSize:`${e.displayedWidth} x ${e.displayedHeight}`,actualSize:`${e.naturalDimensions.width} x ${e.naturalDimensions.height}`,actualPixels:e.naturalDimensions.width*e.naturalDimensions.height,expectedSize:`${r} x ${n}`,expectedPixels:r*n}}
function allowedImageSize(e,t,r){let n=SMALL_IMAGE_FACTOR;(e>SMALL_IMAGE_THRESHOLD||t>SMALL_IMAGE_THRESHOLD)&&(n=LARGE_IMAGE_FACTOR);const a=quantizeDpr(r);return[Math.ceil(n*a*e),Math.ceil(n*a*t)]}function expectedImageSize(e,t,r){return[Math.ceil(quantizeDpr(r)*e),Math.ceil(quantizeDpr(r)*t)]}function deduplicateResultsByUrl(e){e.sort(((e,t)=>e.url===t.url?0:e.url<t.url?-1:1));const t=[];for(const r of e){const e=t[t.length-1];e&&e.url===r.url?e.expectedPixels<r.expectedPixels&&(t[t.length-1]=r):t.push(r)}return t}function sortResultsBySizeDelta(e){return e.sort(((e,t)=>t.expectedPixels-t.actualPixels-(e.expectedPixels-e.actualPixels)))}class ImageSizeResponsive extends Audit$1f{static get meta(){return{id:"image-size-responsive",title:str_$1e(UIStrings$1e.title),failureTitle:str_$1e(UIStrings$1e.failureTitle),description:str_$1e(UIStrings$1e.description),requiredArtifacts:["ImageElements","ViewportDimensions"]}}static audit(e){
const t=e.ViewportDimensions.devicePixelRatio,r=Array.from(e.ImageElements).filter(isCandidate).filter(imageHasNaturalDimensions).filter((e=>!imageHasRightSize(e,t))).filter((t=>isVisible(t.clientRect,e.ViewportDimensions))).filter((t=>isSmallerThanViewport(t.clientRect,e.ViewportDimensions))).map((e=>getResult(e,t))),n=[{key:"node",itemType:"node",text:""},{key:"url",itemType:"url",text:str_$1e(i18n$1f.UIStrings.columnURL)},{key:"displayedSize",itemType:"text",text:str_$1e(UIStrings$1e.columnDisplayed)},{key:"actualSize",itemType:"text",text:str_$1e(UIStrings$1e.columnActual)},{key:"expectedSize",itemType:"text",text:str_$1e(UIStrings$1e.columnExpected)}],a=sortResultsBySizeDelta(deduplicateResultsByUrl(r));return{score:Number(0===r.length),details:Audit$1f.makeTableDetails(n,a)}}}function quantizeDpr(e){return e>=2?2:e>=1.5?1.5:1}imageSizeResponsive.exports=ImageSizeResponsive,imageSizeResponsive.exports.UIStrings=UIStrings$1e;var installableManifest={exports:{}};const URL$p=urlShim
;function doExist(e){return!(!e||!e.icons)&&0!==e.icons.value.length}function pngSizedAtLeast(e,t){const r=t.icons.value,n=[];return r.filter((e=>{const t=e.value.type.value;if(t)return"image/png"===t;const r=e.value.src.value;return r&&new URL$p(r).pathname.endsWith(".png")})).forEach((e=>{e.value.sizes.value&&n.push(...e.value.sizes.value)})),n.filter((e=>/\d+x\d+/.test(e))).filter((t=>{const r=t.split(/x/i),n=[parseFloat(r[0]),parseFloat(r[1])];return n[0]>=e&&n[1]>=e&&n[0]===n[1]}))}function containsMaskableIcon(e){return e.icons.value.some((e=>e.value.purpose&&e.value.purpose.value&&e.value.purpose.value.includes("maskable")))}var icons$1={doExist,pngSizedAtLeast,containsMaskableIcon};const makeComputedArtifact$n=computedArtifact,icons=icons$1,PWA_DISPLAY_VALUES=["minimal-ui","fullscreen","standalone"],SUGGESTED_SHORTNAME_LENGTH=12;class ManifestValues$4{static get manifestChecks(){return[{id:"hasStartUrl",failureText:"Manifest does not contain a `start_url`",
validate:e=>!!e.start_url.value},{id:"hasIconsAtLeast144px",failureText:"Manifest does not have a PNG icon of at least 144px",validate:e=>icons.doExist(e)&&icons.pngSizedAtLeast(144,e).length>0},{id:"hasIconsAtLeast512px",failureText:"Manifest does not have a PNG icon of at least 512px",validate:e=>icons.doExist(e)&&icons.pngSizedAtLeast(512,e).length>0},{id:"fetchesIcon",failureText:"Manifest icon failed to be fetched",validate:(e,t)=>{const r=["cannot-download-icon","no-icon-available"];return icons.doExist(e)&&!t.some((e=>r.includes(e.errorId)))}},{id:"hasPWADisplayValue",failureText:"Manifest's `display` value is not one of: "+PWA_DISPLAY_VALUES.join(" | "),validate:e=>PWA_DISPLAY_VALUES.includes(e.display.value)},{id:"hasBackgroundColor",failureText:"Manifest does not have `background_color`",validate:e=>!!e.background_color.value},{id:"hasThemeColor",failureText:"Manifest does not have `theme_color`",validate:e=>!!e.theme_color.value},{id:"hasShortName",
failureText:"Manifest does not have `short_name`",validate:e=>!!e.short_name.value},{id:"shortNameLength",failureText:`Manifest's \`short_name\` is too long (>${SUGGESTED_SHORTNAME_LENGTH} characters) to be displayed on a homescreen without truncation`,validate:e=>!!e.short_name.value&&e.short_name.value.length<=SUGGESTED_SHORTNAME_LENGTH},{id:"hasName",failureText:"Manifest does not have `name`",validate:e=>!!e.name.value},{id:"hasMaskableIcon",failureText:"Manifest does not have at least one icon that is maskable",validate:e=>icons.doExist(e)&&icons.containsMaskableIcon(e)}]}static async compute_({WebAppManifest:e,InstallabilityErrors:t}){if(null===e)return{isParseFailure:!0,parseFailureReason:"No manifest was fetched",allChecks:[]};const r=e.value;if(void 0===r)return{isParseFailure:!0,parseFailureReason:"Manifest failed to parse as valid JSON",allChecks:[]};return{isParseFailure:!1,allChecks:ManifestValues$4.manifestChecks.map((e=>({id:e.id,failureText:e.failureText,
passing:e.validate(r,t.errors)})))}}}var manifestValues=makeComputedArtifact$n(ManifestValues$4);const Audit$1e=audit,i18n$1e=i18n$2H,ManifestValues$3=manifestValues,UIStrings$1d={title:"Web app manifest and service worker meet the installability requirements",failureTitle:"Web app manifest or service worker do not meet the installability requirements",description:"Service worker is the technology that enables your app to use many Progressive Web App features, such as offline, add to homescreen, and push notifications. With proper service worker and manifest implementations, browsers can proactively prompt users to add your app to their homescreen, which can lead to higher engagement. [Learn more](https://web.dev/installable-manifest/).",columnValue:"Failure reason",displayValue:"{itemCount, plural,\n    =1 {1 reason}\n    other {# reasons}\n    }",noErrorId:"Installability error id '{errorId}' is not recognized","not-in-main-frame":"Page is not loaded in the main frame",
"not-from-secure-origin":"Page is not served from a secure origin","no-manifest":"Page has no manifest <link> URL","start-url-not-valid":"Manifest start URL is not valid","manifest-missing-name-or-short-name":"Manifest does not contain a 'name' or 'short_name' field","manifest-display-not-supported":"Manifest 'display' property must be one of 'standalone', 'fullscreen', or 'minimal-ui'","manifest-empty":"Manifest could not be fetched, is empty, or could not be parsed","no-matching-service-worker":"No matching service worker detected. You may need to reload the page, or check that the scope of the service worker for the current page encloses the scope and start URL from the manifest.","manifest-missing-suitable-icon":'Manifest does not contain a suitable icon - PNG, SVG or WebP format of at least {value0} px is required, the sizes attribute must be set, and the purpose attribute, if set, must include "any".',
"no-acceptable-icon":'No supplied icon is at least {value0} px square in PNG, SVG or WebP format, with the purpose attribute unset or set to "any"',"cannot-download-icon":"Could not download a required icon from the manifest","no-icon-available":"Downloaded icon was empty or corrupted","platform-not-supported-on-android":"The specified application platform is not supported on Android","no-id-specified":"No Play store ID provided","ids-do-not-match":"The Play Store app URL and Play Store ID do not match","already-installed":"The app is already installed","url-not-supported-for-webapk":"A URL in the manifest contains a username, password, or port","in-incognito":"Page is loaded in an incognito window","not-offline-capable":"Page does not work offline","no-url-for-service-worker":"Could not check service worker without a 'start_url' field in the manifest","prefer-related-applications":"Manifest specifies prefer_related_applications: true",
"prefer-related-applications-only-beta-stable":"prefer_related_applications is only supported on Chrome Beta and Stable channels on Android.","manifest-display-override-not-supported":"Manifest contains 'display_override' field, and the first supported display mode must be one of 'standalone', 'fullscreen', or 'minimal-ui'","manifest-location-changed":"Manifest URL changed while the manifest was being fetched.","warn-not-offline-capable":"Page does not work offline. The page will not be regarded as installable after Chrome 93, stable release August 2021.","protocol-timeout":"Lighthouse could not determine if there was a service worker. Please try with a newer version of Chrome.","pipeline-restarted":"PWA has been uninstalled and installability checks resetting."},str_$1d=i18n$1e.createMessageInstanceIdFn("lighthouse-core/audits/installable-manifest.js",UIStrings$1d);class InstallableManifest extends Audit$1e{static get meta(){return{id:"installable-manifest",
title:str_$1d(UIStrings$1d.title),failureTitle:str_$1d(UIStrings$1d.failureTitle),description:str_$1d(UIStrings$1d.description),supportedModes:["navigation"],requiredArtifacts:["URL","WebAppManifest","InstallabilityErrors"]}}static getInstallabilityErrors(e){const t=e.InstallabilityErrors.errors,r=[],n=[],a=/{([^}]+)}/g;for(const e of t){if("in-incognito"===e.errorId)continue;if("warn-not-offline-capable"===e.errorId){n.push(str_$1d(UIStrings$1d[e.errorId]));continue}if("pipeline-restarted"===e.errorId)continue;const t=UIStrings$1d[e.errorId];if(void 0===t){r.push(str_$1d(UIStrings$1d.noErrorId,{errorId:e.errorId}));continue}const i=t.match(a)||[],o=e.errorArguments&&e.errorArguments.length&&e.errorArguments[0].value;if(t&&e.errorArguments.length!==i.length){const t=JSON.stringify(e.errorArguments),n=e.errorArguments.length>i.length?`${e.errorId} has unexpected arguments ${t}`:`${e.errorId} does not have the expected number of arguments.`;r.push(n)}else t&&o?r.push(str_$1d(t,{value0:o
})):t&&r.push(str_$1d(t))}return{i18nErrors:r,warnings:n}}static async audit(e,t){const r=await ManifestValues$3.request(e,t),{i18nErrors:n,warnings:a}=InstallableManifest.getInstallabilityErrors(e),i=e.WebAppManifest?e.WebAppManifest.url:null,o=[{key:"reason",itemType:"text",text:str_$1d(UIStrings$1d.columnValue)}],l=n.map((e=>({reason:e})));r.isParseFailure&&l.push({reason:r.parseFailureReason});const c={type:"debugdata",manifestUrl:i};return l.length>0?{score:0,warnings:a,numericValue:l.length,numericUnit:"element",displayValue:str_$1d(UIStrings$1d.displayValue,{itemCount:l.length}),details:{...Audit$1e.makeTableDetails(o,l),debugData:c}}:{score:1,warnings:a,details:{...Audit$1e.makeTableDetails(o,l),debugData:c}}}}installableManifest.exports=InstallableManifest,installableManifest.exports.UIStrings=UIStrings$1d;var isOnHttps={exports:{}};const Audit$1d=audit,URL$o=urlShim,NetworkRequest$4=networkRequest,NetworkRecords$r=networkRecords,i18n$1d=i18n$2H,UIStrings$1c={
title:"Uses HTTPS",failureTitle:"Does not use HTTPS",description:"All sites should be protected with HTTPS, even ones that don't handle sensitive data. This includes avoiding [mixed content](https://developers.google.com/web/fundamentals/security/prevent-mixed-content/what-is-mixed-content), where some resources are loaded over HTTP despite the initial request being served over HTTPS. HTTPS prevents intruders from tampering with or passively listening in on the communications between your app and your users, and is a prerequisite for HTTP/2 and many new web platform APIs. [Learn more](https://web.dev/is-on-https/).",displayValue:"{itemCount, plural,\n    =1 {1 insecure request found}\n    other {# insecure requests found}\n    }",columnInsecureURL:"Insecure URL",columnResolution:"Request Resolution",allowed:"Allowed",blocked:"Blocked",warning:"Allowed with warning",upgraded:"Automatically upgraded to HTTPS"},resolutionToString={MixedContentAutomaticallyUpgraded:UIStrings$1c.upgraded,
MixedContentBlocked:UIStrings$1c.blocked,MixedContentWarning:UIStrings$1c.warning},str_$1c=i18n$1d.createMessageInstanceIdFn("lighthouse-core/audits/is-on-https.js",UIStrings$1c);class HTTPS extends Audit$1d{static get meta(){return{id:"is-on-https",title:str_$1c(UIStrings$1c.title),failureTitle:str_$1c(UIStrings$1c.failureTitle),description:str_$1c(UIStrings$1c.description),requiredArtifacts:["devtoolsLogs","InspectorIssues"]}}static audit(e,t){const r=e.devtoolsLogs[Audit$1d.DEFAULT_PASS];return NetworkRecords$r.request(r,t).then((t=>{const r=t.filter((e=>!NetworkRequest$4.isSecureRequest(e))).map((e=>URL$o.elideDataURI(e.url))),n=Array.from(new Set(r)).map((e=>({url:e,resolution:void 0}))),a=[{key:"url",itemType:"url",text:str_$1c(UIStrings$1c.columnInsecureURL)},{key:"resolution",itemType:"text",text:str_$1c(UIStrings$1c.columnResolution)}];for(const t of e.InspectorIssues.mixedContent){let e=n.find((e=>e.url===t.insecureURL));e||(e={url:t.insecureURL},n.push(e)),
e.resolution=resolutionToString[t.resolutionStatus]?str_$1c(resolutionToString[t.resolutionStatus]):t.resolutionStatus}for(const e of n)e.resolution||(e.resolution=str_$1c(UIStrings$1c.allowed));let i;return n.length>0&&(i=str_$1c(UIStrings$1c.displayValue,{itemCount:n.length})),{score:Number(0===n.length),displayValue:i,details:Audit$1d.makeTableDetails(a,n)}}))}}isOnHttps.exports=HTTPS,isOnHttps.exports.UIStrings=UIStrings$1c;var largestContentfulPaintElement={exports:{}};const Audit$1c=audit,i18n$1c=i18n$2H,UIStrings$1b={title:"Largest Contentful Paint element",description:"This is the largest contentful element painted within the viewport. [Learn More](https://web.dev/lighthouse-largest-contentful-paint/)"},str_$1b=i18n$1c.createMessageInstanceIdFn("lighthouse-core/audits/largest-contentful-paint-element.js",UIStrings$1b);class LargestContentfulPaintElement extends Audit$1c{static get meta(){return{id:"largest-contentful-paint-element",title:str_$1b(UIStrings$1b.title),
description:str_$1b(UIStrings$1b.description),scoreDisplayMode:Audit$1c.SCORING_MODES.INFORMATIVE,supportedModes:["navigation"],requiredArtifacts:["traces","TraceElements"]}}static audit(e){const t=e.TraceElements.find((e=>"largest-contentful-paint"===e.traceEventType)),r=[];t&&r.push({node:Audit$1c.makeNodeItem(t.node)});const n=[{key:"node",itemType:"node",text:str_$1b(i18n$1c.UIStrings.columnElement)}],a=Audit$1c.makeTableDetails(n,r),i=str_$1b(i18n$1c.UIStrings.displayValueElementsFound,{nodeCount:r.length});return{score:1,notApplicable:0===r.length,displayValue:i,details:a}}}largestContentfulPaintElement.exports=LargestContentfulPaintElement,largestContentfulPaintElement.exports.UIStrings=UIStrings$1b;var layoutShiftElements={exports:{}};
/**
	 * @license Copyright 2020 Google Inc. All Rights Reserved.
	 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
	 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
	 */const Audit$1b=audit,i18n$1b=i18n$2H,UIStrings$1a={title:"Avoid large layout shifts",description:"These DOM elements contribute most to the CLS of the page.",columnContribution:"CLS Contribution"},str_$1a=i18n$1b.createMessageInstanceIdFn("lighthouse-core/audits/layout-shift-elements.js",UIStrings$1a);class LayoutShiftElements extends Audit$1b{static get meta(){return{id:"layout-shift-elements",title:str_$1a(UIStrings$1a.title),description:str_$1a(UIStrings$1a.description),scoreDisplayMode:Audit$1b.SCORING_MODES.INFORMATIVE,requiredArtifacts:["traces","TraceElements"]}}static audit(e){const t=e.TraceElements.filter((e=>"layout-shift"===e.traceEventType)).map((e=>({node:Audit$1b.makeNodeItem(e.node),score:e.score}))),r=[{key:"node",itemType:"node",text:str_$1a(i18n$1b.UIStrings.columnElement)},{key:"score",itemType:"numeric",granularity:.001,text:str_$1a(UIStrings$1a.columnContribution)}],n=Audit$1b.makeTableDetails(r,t);let a
;return t.length>0&&(a=str_$1a(i18n$1b.UIStrings.displayValueElementsFound,{nodeCount:t.length})),{score:1,notApplicable:0===n.items.length,displayValue:a,details:n}}}layoutShiftElements.exports=LayoutShiftElements,layoutShiftElements.exports.UIStrings=UIStrings$1a;var lcpLazyLoaded={exports:{}};const Audit$1a=audit,i18n$1a=i18n$2H,UIStrings$19={title:"Largest Contentful Paint image was not lazily loaded",failureTitle:"Largest Contentful Paint image was lazily loaded",description:"Above-the-fold images that are lazily loaded render later in the page lifecycle, which can delay the largest contentful paint. [Learn more](https://web.dev/lcp-lazy-loading/)."},str_$19=i18n$1a.createMessageInstanceIdFn("lighthouse-core/audits/lcp-lazy-loaded.js",UIStrings$19);class LargestContentfulPaintLazyLoaded extends Audit$1a{static get meta(){return{id:"lcp-lazy-loaded",title:str_$19(UIStrings$19.title),failureTitle:str_$19(UIStrings$19.failureTitle),description:str_$19(UIStrings$19.description),
supportedModes:["navigation"],requiredArtifacts:["TraceElements","ViewportDimensions","ImageElements"]}}static isImageInViewport(e,t){return e.clientRect.top<t.innerHeight}static audit(e){const t=e.TraceElements.find((e=>"largest-contentful-paint"===e.traceEventType)),r=t?e.ImageElements.find((e=>e.node.devtoolsNodePath===t.node.devtoolsNodePath)):void 0;if(!r||!this.isImageInViewport(r,e.ViewportDimensions))return{score:1,notApplicable:!0};const n=[{key:"node",itemType:"node",text:str_$19(i18n$1a.UIStrings.columnElement)}],a=Audit$1a.makeTableDetails(n,[{node:Audit$1a.makeNodeItem(r.node)}]);return{score:"lazy"===r.loading?0:1,details:a}}}lcpLazyLoaded.exports=LargestContentfulPaintLazyLoaded,lcpLazyLoaded.exports.UIStrings=UIStrings$19;var longTasks$1={exports:{}}
;const Audit$19=audit,NetworkRecords$q=networkRecords,i18n$19=i18n$2H,MainThreadTasks$5=mainThreadTasks$1,BootupTime$1=bootupTime.exports,PageDependencyGraph$5=pageDependencyGraph,LoadSimulator$5=loadSimulator,DEFAULT_TIMING={startTime:0,endTime:0,duration:0},UIStrings$18={title:"Avoid long main-thread tasks",description:"Lists the longest tasks on the main thread, useful for identifying worst contributors to input delay. [Learn more](https://web.dev/long-tasks-devtools/)",displayValue:"{itemCount, plural,\n  =1 {# long task found}\n  other {# long tasks found}\n  }"},str_$18=i18n$19.createMessageInstanceIdFn("lighthouse-core/audits/long-tasks.js",UIStrings$18);class LongTasks$3 extends Audit$19{static get meta(){return{id:"long-tasks",scoreDisplayMode:Audit$19.SCORING_MODES.INFORMATIVE,title:str_$18(UIStrings$18.title),description:str_$18(UIStrings$18.description),requiredArtifacts:["traces","devtoolsLogs"]}}static async audit(e,t){
const r=t.settings||{},n=e.traces[Audit$19.DEFAULT_PASS],a=await MainThreadTasks$5.request(n,t),i=e.devtoolsLogs[LongTasks$3.DEFAULT_PASS],o=await NetworkRecords$q.request(i,t),l=new Map;if("simulate"===r.throttlingMethod){const e={devtoolsLog:i,settings:t.settings},r=await PageDependencyGraph$5.request({trace:n,devtoolsLog:i},t),a=await LoadSimulator$5.request(e,t),o=await a.simulate(r,{label:"long-tasks-diagnostic"});for(const[e,t]of o.nodeTimings.entries())"cpu"===e.type&&l.set(e.event,t)}else for(const e of a)e.unbounded||e.parent||l.set(e.event,e);const c=BootupTime$1.getJavaScriptURLs(o),u=a.map((e=>{const t=l.get(e.event)||DEFAULT_TIMING;return{...e,duration:t.duration,startTime:t.startTime}})).filter((e=>e.duration>=50&&!e.unbounded&&!e.parent)).sort(((e,t)=>t.duration-e.duration)).slice(0,20).map((e=>({url:BootupTime$1.getAttributableURLForTask(e,c),duration:e.duration,startTime:e.startTime}))),p=[{key:"url",itemType:"url",text:str_$18(i18n$19.UIStrings.columnURL)},{
key:"startTime",itemType:"ms",granularity:1,text:str_$18(i18n$19.UIStrings.columnStartTime)},{key:"duration",itemType:"ms",granularity:1,text:str_$18(i18n$19.UIStrings.columnDuration)}],f=Audit$19.makeTableDetails(p,u);let b;return u.length>0&&(b=str_$18(UIStrings$18.displayValue,{itemCount:u.length})),{score:0===u.length?1:0,notApplicable:0===u.length,details:f,displayValue:b}}}longTasks$1.exports=LongTasks$3,longTasks$1.exports.UIStrings=UIStrings$18;const Audit$18=audit,MainThreadTasksComputed=mainThreadTasks$1;class MainThreadTasks$4 extends Audit$18{static get meta(){return{id:"main-thread-tasks",scoreDisplayMode:Audit$18.SCORING_MODES.INFORMATIVE,title:"Tasks",description:"Lists the toplevel main thread tasks that executed during page load.",requiredArtifacts:["traces"]}}static async audit(e,t){const r=e.traces[Audit$18.DEFAULT_PASS],n=(await MainThreadTasksComputed.request(r,t)).filter((e=>e.duration>5&&!e.parent)).map((e=>({duration:e.duration,startTime:e.startTime})));return{
score:1,details:Audit$18.makeTableDetails([{key:"startTime",itemType:"ms",granularity:1,text:"Start Time"},{key:"duration",itemType:"ms",granularity:1,text:"End Time"}],n)}}}var mainThreadTasks=MainThreadTasks$4,mainthreadWorkBreakdown={exports:{}};const Audit$17=audit,{taskGroups}=taskGroups_1,i18n$18=i18n$2H,MainThreadTasks$3=mainThreadTasks$1,UIStrings$17={title:"Minimizes main-thread work",failureTitle:"Minimize main-thread work",description:"Consider reducing the time spent parsing, compiling and executing JS. You may find delivering smaller JS payloads helps with this. [Learn more](https://web.dev/mainthread-work-breakdown/)",columnCategory:"Category"},str_$17=i18n$18.createMessageInstanceIdFn("lighthouse-core/audits/mainthread-work-breakdown.js",UIStrings$17);class MainThreadWorkBreakdown extends Audit$17{static get meta(){return{id:"mainthread-work-breakdown",title:str_$17(UIStrings$17.title),failureTitle:str_$17(UIStrings$17.failureTitle),
description:str_$17(UIStrings$17.description),scoreDisplayMode:Audit$17.SCORING_MODES.NUMERIC,requiredArtifacts:["traces"]}}static get defaultOptions(){return{p10:2017,median:4e3}}static getExecutionTimingsByGroup(e){const t=new Map;for(const r of e){const e=t.get(r.group.id)||0;t.set(r.group.id,e+r.selfTime)}return t}static async audit(e,t){const r=t.settings||{},n=e.traces[MainThreadWorkBreakdown.DEFAULT_PASS],a=await MainThreadTasks$3.request(n,t),i="simulate"===r.throttlingMethod?r.throttling.cpuSlowdownMultiplier:1,o=MainThreadWorkBreakdown.getExecutionTimingsByGroup(a);let l=0;const c={},u=Array.from(o).map((([e,t])=>{const r=t*i;l+=r;const n=c[e]||0;return c[e]=n+r,{group:e,groupLabel:taskGroups[e].label,duration:r}})),p=[{key:"groupLabel",itemType:"text",text:str_$17(UIStrings$17.columnCategory)},{key:"duration",itemType:"ms",granularity:1,text:str_$17(i18n$18.UIStrings.columnTimeSpent)}];u.sort(((e,t)=>c[t.group]-c[e.group]))
;const f=MainThreadWorkBreakdown.makeTableDetails(p,u);return{score:Audit$17.computeLogNormalScore({p10:t.options.p10,median:t.options.median},l),numericValue:l,numericUnit:"millisecond",displayValue:str_$17(i18n$18.UIStrings.seconds,{timeInMs:l}),details:f}}}mainthreadWorkBreakdown.exports=MainThreadWorkBreakdown,mainthreadWorkBreakdown.exports.UIStrings=UIStrings$17;var pwaCrossBrowser={exports:{}};const ManualAudit$3=manualAudit,i18n$17=i18n$2H,UIStrings$16={title:"Site works cross-browser",description:"To reach the most number of users, sites should work across every major browser. [Learn more](https://web.dev/pwa-cross-browser/)."},str_$16=i18n$17.createMessageInstanceIdFn("lighthouse-core/audits/manual/pwa-cross-browser.js",UIStrings$16);class PWACrossBrowser extends ManualAudit$3{static get meta(){return Object.assign({id:"pwa-cross-browser",title:str_$16(UIStrings$16.title),description:str_$16(UIStrings$16.description)},super.partialMeta)}}
pwaCrossBrowser.exports=PWACrossBrowser,pwaCrossBrowser.exports.UIStrings=UIStrings$16;var pwaEachPageHasUrl={exports:{}};const ManualAudit$2=manualAudit,i18n$16=i18n$2H,UIStrings$15={title:"Each page has a URL",description:"Ensure individual pages are deep linkable via URL and that URLs are unique for the purpose of shareability on social media. [Learn more](https://web.dev/pwa-each-page-has-url/)."},str_$15=i18n$16.createMessageInstanceIdFn("lighthouse-core/audits/manual/pwa-each-page-has-url.js",UIStrings$15);class PWAEachPageHasURL extends ManualAudit$2{static get meta(){return Object.assign({id:"pwa-each-page-has-url",title:str_$15(UIStrings$15.title),description:str_$15(UIStrings$15.description)},super.partialMeta)}}pwaEachPageHasUrl.exports=PWAEachPageHasURL,pwaEachPageHasUrl.exports.UIStrings=UIStrings$15;var pwaPageTransitions={exports:{}};const ManualAudit$1=manualAudit,i18n$15=i18n$2H,UIStrings$14={title:"Page transitions don't feel like they block on the network",
description:"Transitions should feel snappy as you tap around, even on a slow network. This experience is key to a user's perception of performance. [Learn more](https://web.dev/pwa-page-transitions/)."},str_$14=i18n$15.createMessageInstanceIdFn("lighthouse-core/audits/manual/pwa-page-transitions.js",UIStrings$14);class PWAPageTransitions extends ManualAudit$1{static get meta(){return Object.assign({id:"pwa-page-transitions",title:str_$14(UIStrings$14.title),description:str_$14(UIStrings$14.description)},super.partialMeta)}}pwaPageTransitions.exports=PWAPageTransitions,pwaPageTransitions.exports.UIStrings=UIStrings$14;var maskableIcon={exports:{}};const Audit$16=audit,ManifestValues$2=manifestValues,i18n$14=i18n$2H,UIStrings$13={title:"Manifest has a maskable icon",failureTitle:"Manifest doesn't have a maskable icon",
description:"A maskable icon ensures that the image fills the entire shape without being letterboxed when installing the app on a device. [Learn more](https://web.dev/maskable-icon-audit/)."},str_$13=i18n$14.createMessageInstanceIdFn("lighthouse-core/audits/maskable-icon.js",UIStrings$13);class MaskableIcon extends Audit$16{static get meta(){return{id:"maskable-icon",title:str_$13(UIStrings$13.title),failureTitle:str_$13(UIStrings$13.failureTitle),description:str_$13(UIStrings$13.description),supportedModes:["navigation"],requiredArtifacts:["WebAppManifest","InstallabilityErrors"]}}static async audit(e,t){const r=await ManifestValues$2.request(e,t);if(r.isParseFailure)return{score:0,explanation:r.parseFailureReason};const n=r.allChecks.find((e=>"hasMaskableIcon"===e.id));return{score:n&&n.passing?1:0}}}maskableIcon.exports=MaskableIcon,maskableIcon.exports.UIStrings=UIStrings$13;var encoder={exports:{}};!function(e){function JPEGEncoder(e){
var t,r,n,a,i,o=Math.floor,l=new Array(64),c=new Array(64),u=new Array(64),p=new Array(64),f=new Array(65535),b=new Array(65535),S=new Array(64),_=new Array(64),T=[],E=0,$=7,A=new Array(64),I=new Array(64),R=new Array(64),x=new Array(256),D=new Array(2048),C=[0,1,5,6,14,15,27,28,2,4,7,13,16,26,29,42,3,8,12,17,25,30,41,43,9,11,18,24,31,40,44,53,10,19,23,32,39,45,52,54,20,22,33,38,46,51,55,60,21,34,37,47,50,56,59,61,35,36,48,49,57,58,62,63],k=[0,0,1,5,1,1,1,1,1,1,0,0,0,0,0,0,0],N=[0,1,2,3,4,5,6,7,8,9,10,11],L=[0,0,2,1,3,3,2,4,3,5,5,4,4,0,0,1,125],M=[1,2,3,0,4,17,5,18,33,49,65,6,19,81,97,7,34,113,20,50,129,145,161,8,35,66,177,193,21,82,209,240,36,51,98,114,130,9,10,22,23,24,25,26,37,38,39,40,41,42,52,53,54,55,56,57,58,67,68,69,70,71,72,73,74,83,84,85,86,87,88,89,90,99,100,101,102,103,104,105,106,115,116,117,118,119,120,121,122,131,132,133,134,135,136,137,138,146,147,148,149,150,151,152,153,154,162,163,164,165,166,167,168,169,170,178,179,180,181,182,183,184,185,186,194,195,196,197,198,199,200,201,202,210,211,212,213,214,215,216,217,218,225,226,227,228,229,230,231,232,233,234,241,242,243,244,245,246,247,248,249,250],U=[0,0,3,1,1,1,1,1,1,1,1,1,0,0,0,0,0],O=[0,1,2,3,4,5,6,7,8,9,10,11],P=[0,0,2,1,2,4,4,3,4,7,5,4,4,0,1,2,119],F=[0,1,2,3,17,4,5,33,49,6,18,65,81,7,97,113,19,34,50,129,8,20,66,145,161,177,193,9,35,51,82,240,21,98,114,209,10,22,36,52,225,37,241,23,24,25,26,38,39,40,41,42,53,54,55,56,57,58,67,68,69,70,71,72,73,74,83,84,85,86,87,88,89,90,99,100,101,102,103,104,105,106,115,116,117,118,119,120,121,122,130,131,132,133,134,135,136,137,138,146,147,148,149,150,151,152,153,154,162,163,164,165,166,167,168,169,170,178,179,180,181,182,183,184,185,186,194,195,196,197,198,199,200,201,202,210,211,212,213,214,215,216,217,218,226,227,228,229,230,231,232,233,234,242,243,244,245,246,247,248,249,250]
;function computeHuffmanTbl(e,t){for(var r=0,n=0,a=new Array,i=1;i<=16;i++){for(var o=1;o<=e[i];o++)a[t[n]]=[],a[t[n]][0]=r,a[t[n]][1]=i,n++,r++;r*=2}return a}function writeBits(e){for(var t=e[0],r=e[1]-1;r>=0;)t&1<<r&&(E|=1<<$),r--,--$<0&&(255==E?(writeByte(255),writeByte(0)):writeByte(E),$=7,E=0)}function writeByte(e){T.push(e)}function writeWord(e){writeByte(e>>8&255),writeByte(255&e)}function processDU(e,t,r,n,a){for(var i,o=a[0],l=a[240],c=function fDCTQuant(e,t){var r,n,a,i,o,l,c,u,p,f,b=0;for(p=0;p<8;++p){r=e[b],n=e[b+1],a=e[b+2],i=e[b+3],o=e[b+4],l=e[b+5],c=e[b+6];var _=r+(u=e[b+7]),T=r-u,E=n+c,$=n-c,A=a+l,I=a-l,R=i+o,x=i-o,D=_+R,C=_-R,k=E+A,N=E-A;e[b]=D+k,e[b+4]=D-k;var L=.707106781*(N+C);e[b+2]=C+L,e[b+6]=C-L;var M=.382683433*((D=x+I)-(N=$+T)),U=.5411961*D+M,O=1.306562965*N+M,P=.707106781*(k=I+$),F=T+P,B=T-P;e[b+5]=B+U,e[b+3]=B-U,e[b+1]=F+O,e[b+7]=F-O,b+=8}for(b=0,p=0;p<8;++p){r=e[b],n=e[b+8],a=e[b+16],i=e[b+24],o=e[b+32],l=e[b+40],c=e[b+48]
;var j=r+(u=e[b+56]),q=r-u,H=n+c,z=n-c,G=a+l,V=a-l,W=i+o,Y=i-o,K=j+W,J=j-W,Z=H+G,X=H-G;e[b]=K+Z,e[b+32]=K-Z;var Q=.707106781*(X+J);e[b+16]=J+Q,e[b+48]=J-Q;var ee=.382683433*((K=Y+V)-(X=z+q)),te=.5411961*K+ee,re=1.306562965*X+ee,ne=.707106781*(Z=V+z),ae=q+ne,ie=q-ne;e[b+40]=ie+te,e[b+24]=ie-te,e[b+8]=ae+re,e[b+56]=ae-re,b++}for(p=0;p<64;++p)f=e[p]*t[p],S[p]=f>0?f+.5|0:f-.5|0;return S}(e,t),u=0;u<64;++u)_[C[u]]=c[u];var p=_[0]-r;r=_[0],0==p?writeBits(n[0]):(writeBits(n[b[i=32767+p]]),writeBits(f[i]));for(var T=63;T>0&&0==_[T];T--);if(0==T)return writeBits(o),r;for(var E,$=1;$<=T;){for(var A=$;0==_[$]&&$<=T;++$);var I=$-A;if(I>=16){E=I>>4;for(var R=1;R<=E;++R)writeBits(l);I&=15}i=32767+_[$],writeBits(a[(I<<4)+b[i]]),writeBits(f[i]),$++}return 63!=T&&writeBits(o),r}function setQuality(e){if(e<=0&&(e=1),e>100&&(e=100),i!=e){(function initQuantTables(e){
for(var t=[16,11,10,16,24,40,51,61,12,12,14,19,26,58,60,55,14,13,16,24,40,57,69,56,14,17,22,29,51,87,80,62,18,22,37,56,68,109,103,77,24,35,55,64,81,104,113,92,49,64,78,87,103,121,120,101,72,92,95,98,112,100,103,99],r=0;r<64;r++){var n=o((t[r]*e+50)/100);n<1?n=1:n>255&&(n=255),l[C[r]]=n}for(var a=[17,18,24,47,99,99,99,99,18,21,26,66,99,99,99,99,24,26,56,99,99,99,99,99,47,66,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99,99],i=0;i<64;i++){var f=o((a[i]*e+50)/100);f<1?f=1:f>255&&(f=255),c[C[i]]=f}for(var b=[1,1.387039845,1.306562965,1.175875602,1,.785694958,.5411961,.275899379],S=0,_=0;_<8;_++)for(var T=0;T<8;T++)u[S]=1/(l[C[S]]*b[_]*b[T]*8),p[S]=1/(c[C[S]]*b[_]*b[T]*8),S++})(e<50?Math.floor(5e3/e):Math.floor(200-2*e)),i=e}}this.encode=function(e,i){(new Date).getTime(),i&&setQuality(i),T=new Array,E=0,$=7,writeWord(65496),function writeAPP0(){writeWord(65504),writeWord(16),writeByte(74),writeByte(70),writeByte(73),
writeByte(70),writeByte(0),writeByte(1),writeByte(1),writeByte(0),writeWord(1),writeWord(1),writeByte(0),writeByte(0)}(),function writeAPP1(e){if(e){writeWord(65505),69===e[0]&&120===e[1]&&105===e[2]&&102===e[3]?writeWord(e.length+2):(writeWord(e.length+5+2),writeByte(69),writeByte(120),writeByte(105),writeByte(102),writeByte(0));for(var t=0;t<e.length;t++)writeByte(e[t])}}(e.exifBuffer),function writeDQT(){writeWord(65499),writeWord(132),writeByte(0);for(var e=0;e<64;e++)writeByte(l[e]);writeByte(1);for(var t=0;t<64;t++)writeByte(c[t])}(),function writeSOF0(e,t){writeWord(65472),writeWord(17),writeByte(8),writeWord(t),writeWord(e),writeByte(3),writeByte(1),writeByte(17),writeByte(0),writeByte(2),writeByte(17),writeByte(1),writeByte(3),writeByte(17),writeByte(1)}(e.width,e.height),function writeDHT(){writeWord(65476),writeWord(418),writeByte(0);for(var e=0;e<16;e++)writeByte(k[e+1]);for(var t=0;t<=11;t++)writeByte(N[t]);writeByte(16);for(var r=0;r<16;r++)writeByte(L[r+1])
;for(var n=0;n<=161;n++)writeByte(M[n]);writeByte(1);for(var a=0;a<16;a++)writeByte(U[a+1]);for(var i=0;i<=11;i++)writeByte(O[i]);writeByte(17);for(var o=0;o<16;o++)writeByte(P[o+1]);for(var l=0;l<=161;l++)writeByte(F[l])}(),function writeSOS(){writeWord(65498),writeWord(12),writeByte(3),writeByte(1),writeByte(0),writeByte(2),writeByte(17),writeByte(3),writeByte(17),writeByte(0),writeByte(63),writeByte(0)}();var o=0,f=0,b=0;E=0,$=7,this.encode.displayName="_encode_";for(var S,_,x,C,B,j,q,H,z,G=e.data,V=e.width,W=e.height,Y=4*V,K=0;K<W;){for(S=0;S<Y;){for(j=B=Y*K+S,q=-1,H=0,z=0;z<64;z++)j=B+(H=z>>3)*Y+(q=4*(7&z)),K+H>=W&&(j-=Y*(K+1+H-W)),S+q>=Y&&(j-=S+q-Y+4),_=G[j++],x=G[j++],C=G[j++],A[z]=(D[_]+D[x+256>>0]+D[C+512>>0]>>16)-128,I[z]=(D[_+768>>0]+D[x+1024>>0]+D[C+1280>>0]>>16)-128,R[z]=(D[_+1280>>0]+D[x+1536>>0]+D[C+1792>>0]>>16)-128;o=processDU(A,u,o,t,n),f=processDU(I,p,f,r,a),b=processDU(R,p,b,r,a),S+=32}K+=8}if($>=0){var J=[];J[1]=$+1,J[0]=(1<<$+1)-1,writeBits(J)}
return writeWord(65497),new Buffer$2(T)},function init(){(new Date).getTime(),e||(e=50),function initCharLookupTable(){for(var e=String.fromCharCode,t=0;t<256;t++)x[t]=e(t)}(),function initHuffmanTbl(){t=computeHuffmanTbl(k,N),r=computeHuffmanTbl(U,O),n=computeHuffmanTbl(L,M),a=computeHuffmanTbl(P,F)}(),function initCategoryNumber(){for(var e=1,t=2,r=1;r<=15;r++){for(var n=e;n<t;n++)b[32767+n]=r,f[32767+n]=[],f[32767+n][1]=r,f[32767+n][0]=n;for(var a=-(t-1);a<=-e;a++)b[32767+a]=r,f[32767+a]=[],f[32767+a][1]=r,f[32767+a][0]=t-1+a;e<<=1,t<<=1}}(),function initRGBYUVTable(){for(var e=0;e<256;e++)D[e]=19595*e,D[e+256>>0]=38470*e,D[e+512>>0]=7471*e+32768,D[e+768>>0]=-11059*e,D[e+1024>>0]=-21709*e,D[e+1280>>0]=32768*e+8421375,D[e+1536>>0]=-27439*e,D[e+1792>>0]=-5329*e}(),setQuality(e),(new Date).getTime()}()}e.exports=function encode(e,t){void 0===t&&(t=50);return{data:new JPEGEncoder(t).encode(e,t),width:e.width,height:e.height}}}(encoder);var decoder={exports:{}},module,JpegImage
;module=decoder,JpegImage=function jpegImage(){var e=new Int32Array([0,1,8,16,9,2,3,10,17,24,32,25,18,11,4,5,12,19,26,33,40,48,41,34,27,20,13,6,7,14,21,28,35,42,49,56,57,50,43,36,29,22,15,23,30,37,44,51,58,59,52,45,38,31,39,46,53,60,61,54,47,55,62,63]),t=4017,r=799,n=3406,a=2276,i=1567,o=3784,l=5793,c=2896;function constructor(){}function buildHuffmanTable(e,t){for(var r,n,a=0,i=[],o=16;o>0&&!e[o-1];)o--;i.push({children:[],index:0});var l,c=i[0];for(r=0;r<o;r++){for(n=0;n<e[r];n++){for((c=i.pop()).children[c.index]=t[a];c.index>0;){if(0===i.length)throw new Error("Could not recreate Huffman Table");c=i.pop()}for(c.index++,i.push(c);i.length<=r;)i.push(l={children:[],index:0}),c.children[c.index]=l.children,c=l;a++}r+1<o&&(i.push(l={children:[],index:0}),c.children[c.index]=l.children,c=l)}return i[0].children}function decodeScan(t,r,n,a,i,o,l,c,u,p){n.precision,n.samplesPerLine,n.scanLines;var f=n.mcusPerLine,b=n.progressive;n.maxH,n.maxV;var S=r,_=0,T=0;function readBit(){
if(T>0)return T--,_>>T&1;if(255==(_=t[r++])){var e=t[r++];if(e)throw new Error("unexpected marker: "+(_<<8|e).toString(16))}return T=7,_>>>7}function decodeHuffman(e){for(var t,r=e;null!==(t=readBit());){if("number"==typeof(r=r[t]))return r;if("object"!=typeof r)throw new Error("invalid huffman sequence")}return null}function receive(e){for(var t=0;e>0;){var r=readBit();if(null===r)return;t=t<<1|r,e--}return t}function receiveAndExtend(e){var t=receive(e);return t>=1<<e-1?t:t+(-1<<e)+1}var E,$=0,A=0;function decodeMcu(e,t,r,n,a){var i=r%f,o=(r/f|0)*e.v+n,l=i*e.h+a;void 0===e.blocks[o]&&p.tolerantDecoding||t(e,e.blocks[o][l])}function decodeBlock(e,t,r){var n=r/e.blocksPerLine|0,a=r%e.blocksPerLine;void 0===e.blocks[n]&&p.tolerantDecoding||t(e,e.blocks[n][a])}var I,R,x,D,C,k,N=a.length;k=b?0===o?0===c?function decodeDCFirst(e,t){var r=decodeHuffman(e.huffmanTableDC),n=0===r?0:receiveAndExtend(r)<<u;t[0]=e.pred+=n}:function decodeDCSuccessive(e,t){t[0]|=readBit()<<u
}:0===c?function decodeACFirst(t,r){if($>0)$--;else for(var n=o,a=l;n<=a;){var i=decodeHuffman(t.huffmanTableAC),c=15&i,p=i>>4;if(0!==c)r[e[n+=p]]=receiveAndExtend(c)*(1<<u),n++;else{if(p<15){$=receive(p)+(1<<p)-1;break}n+=16}}}:function decodeACSuccessive(t,r){for(var n=o,a=l,i=0;n<=a;){var c=e[n],p=r[c]<0?-1:1;switch(A){case 0:var f=decodeHuffman(t.huffmanTableAC),b=15&f;if(i=f>>4,0===b)i<15?($=receive(i)+(1<<i),A=4):(i=16,A=1);else{if(1!==b)throw new Error("invalid ACn encoding");E=receiveAndExtend(b),A=i?2:3}continue;case 1:case 2:r[c]?r[c]+=(readBit()<<u)*p:0==--i&&(A=2==A?3:0);break;case 3:r[c]?r[c]+=(readBit()<<u)*p:(r[c]=E<<u,A=0);break;case 4:r[c]&&(r[c]+=(readBit()<<u)*p)}n++}4===A&&0==--$&&(A=0)}:function decodeBaseline(t,r){var n=decodeHuffman(t.huffmanTableDC),a=0===n?0:receiveAndExtend(n);r[0]=t.pred+=a;for(var i=1;i<64;){var o=decodeHuffman(t.huffmanTableAC),l=15&o,c=o>>4;if(0!==l)r[e[i+=c]]=receiveAndExtend(l),i++;else{if(c<15)break;i+=16}}};var L,M,U,O,P=0
;for(M=1==N?a[0].blocksPerLine*a[0].blocksPerColumn:f*n.mcusPerColumn,i||(i=M);P<M;){for(R=0;R<N;R++)a[R].pred=0;if($=0,1==N)for(I=a[0],C=0;C<i;C++)decodeBlock(I,k,P),P++;else for(C=0;C<i;C++){for(R=0;R<N;R++)for(U=(I=a[R]).h,O=I.v,x=0;x<O;x++)for(D=0;D<U;D++)decodeMcu(I,k,P,x,D);if(++P===M)break}if(P===M)do{if(255===t[r]&&0!==t[r+1])break;r+=1}while(r<t.length-2);if(T=0,(L=t[r]<<8|t[r+1])<65280)throw new Error("marker was not found");if(!(L>=65488&&L<=65495))break;r+=2}return r-S}function buildComponentData(e,u){var p,f,b=[],S=u.blocksPerLine,_=u.blocksPerColumn,T=S<<3,E=new Int32Array(64),$=new Uint8Array(64);function quantizeAndInverse(e,p,f){var b,S,_,T,E,$,A,I,R,x,D=u.quantizationTable,C=f;for(x=0;x<64;x++)C[x]=e[x]*D[x];for(x=0;x<8;++x){var k=8*x;0!=C[1+k]||0!=C[2+k]||0!=C[3+k]||0!=C[4+k]||0!=C[5+k]||0!=C[6+k]||0!=C[7+k]?(b=l*C[0+k]+128>>8,S=l*C[4+k]+128>>8,_=C[2+k],T=C[6+k],E=c*(C[1+k]-C[7+k])+128>>8,I=c*(C[1+k]+C[7+k])+128>>8,$=C[3+k]<<4,A=C[5+k]<<4,R=b-S+1>>1,b=b+S+1>>1,S=R,
R=_*o+T*i+128>>8,_=_*i-T*o+128>>8,T=R,R=E-A+1>>1,E=E+A+1>>1,A=R,R=I+$+1>>1,$=I-$+1>>1,I=R,R=b-T+1>>1,b=b+T+1>>1,T=R,R=S-_+1>>1,S=S+_+1>>1,_=R,R=E*a+I*n+2048>>12,E=E*n-I*a+2048>>12,I=R,R=$*r+A*t+2048>>12,$=$*t-A*r+2048>>12,A=R,C[0+k]=b+I,C[7+k]=b-I,C[1+k]=S+A,C[6+k]=S-A,C[2+k]=_+$,C[5+k]=_-$,C[3+k]=T+E,C[4+k]=T-E):(R=l*C[0+k]+512>>10,C[0+k]=R,C[1+k]=R,C[2+k]=R,C[3+k]=R,C[4+k]=R,C[5+k]=R,C[6+k]=R,C[7+k]=R)}for(x=0;x<8;++x){var N=x;0!=C[8+N]||0!=C[16+N]||0!=C[24+N]||0!=C[32+N]||0!=C[40+N]||0!=C[48+N]||0!=C[56+N]?(b=l*C[0+N]+2048>>12,S=l*C[32+N]+2048>>12,_=C[16+N],T=C[48+N],E=c*(C[8+N]-C[56+N])+2048>>12,I=c*(C[8+N]+C[56+N])+2048>>12,$=C[24+N],A=C[40+N],R=b-S+1>>1,b=b+S+1>>1,S=R,R=_*o+T*i+2048>>12,_=_*i-T*o+2048>>12,T=R,R=E-A+1>>1,E=E+A+1>>1,A=R,R=I+$+1>>1,$=I-$+1>>1,I=R,R=b-T+1>>1,b=b+T+1>>1,T=R,R=S-_+1>>1,S=S+_+1>>1,_=R,R=E*a+I*n+2048>>12,E=E*n-I*a+2048>>12,I=R,R=$*r+A*t+2048>>12,$=$*t-A*r+2048>>12,A=R,C[0+N]=b+I,C[56+N]=b-I,C[8+N]=S+A,C[48+N]=S-A,C[16+N]=_+$,C[40+N]=_-$,C[24+N]=T+E,
C[32+N]=T-E):(R=l*f[x+0]+8192>>14,C[0+N]=R,C[8+N]=R,C[16+N]=R,C[24+N]=R,C[32+N]=R,C[40+N]=R,C[48+N]=R,C[56+N]=R)}for(x=0;x<64;++x){var L=128+(C[x]+8>>4);p[x]=L<0?0:L>255?255:L}}requestMemoryAllocation(T*_*8);for(var A=0;A<_;A++){var I=A<<3;for(p=0;p<8;p++)b.push(new Uint8Array(T));for(var R=0;R<S;R++){quantizeAndInverse(u.blocks[A][R],$,E);var x=0,D=R<<3;for(f=0;f<8;f++){var C=b[I+f];for(p=0;p<8;p++)C[D+p]=$[x++]}}}return b}function clampTo8bit(e){return e<0?0:e>255?255:e}constructor.prototype={load:function load(e){var t=new XMLHttpRequest;t.open("GET",e,!0),t.responseType="arraybuffer",t.onload=function(){var e=new Uint8Array(t.response||t.mozResponseArrayBuffer);this.parse(e),this.onload&&this.onload()}.bind(this),t.send(null)},parse:function parse(t){var r=1e3*this.opts.maxResolutionInMP*1e3,n=0;function readUint16(){var e=t[n]<<8|t[n+1];return n+=2,e}function readDataBlock(){var e=readUint16(),r=t.subarray(n,n+e-2);return n+=r.length,r}function prepareComponents(e){var t,r,n=0,a=0
;for(r in e.components)e.components.hasOwnProperty(r)&&(n<(t=e.components[r]).h&&(n=t.h),a<t.v&&(a=t.v));var i=Math.ceil(e.samplesPerLine/8/n),o=Math.ceil(e.scanLines/8/a);for(r in e.components)if(e.components.hasOwnProperty(r)){t=e.components[r];var l=Math.ceil(Math.ceil(e.samplesPerLine/8)*t.h/n),c=Math.ceil(Math.ceil(e.scanLines/8)*t.v/a),u=i*t.h,p=o*t.v,f=[];requestMemoryAllocation(p*u*256);for(var b=0;b<p;b++){for(var S=[],_=0;_<u;_++)S.push(new Int32Array(64));f.push(S)}t.blocksPerLine=l,t.blocksPerColumn=c,t.blocks=f}e.maxH=n,e.maxV=a,e.mcusPerLine=i,e.mcusPerColumn=o}t.length;var a,i,o=null,l=null,c=[],u=[],p=[],f=[],b=readUint16();if(this.comments=[],65496!=b)throw new Error("SOI not found");for(b=readUint16();65497!=b;){switch(b){case 65280:break;case 65504:case 65505:case 65506:case 65507:case 65508:case 65509:case 65510:case 65511:case 65512:case 65513:case 65514:case 65515:case 65516:case 65517:case 65518:case 65519:case 65534:var S=readDataBlock();if(65534===b){
var _=String.fromCharCode.apply(null,S);this.comments.push(_)}65504===b&&74===S[0]&&70===S[1]&&73===S[2]&&70===S[3]&&0===S[4]&&(o={version:{major:S[5],minor:S[6]},densityUnits:S[7],xDensity:S[8]<<8|S[9],yDensity:S[10]<<8|S[11],thumbWidth:S[12],thumbHeight:S[13],thumbData:S.subarray(14,14+3*S[12]*S[13])}),65505===b&&69===S[0]&&120===S[1]&&105===S[2]&&102===S[3]&&0===S[4]&&(this.exifBuffer=S.subarray(5,S.length)),65518===b&&65===S[0]&&100===S[1]&&111===S[2]&&98===S[3]&&101===S[4]&&0===S[5]&&(l={version:S[6],flags0:S[7]<<8|S[8],flags1:S[9]<<8|S[10],transformCode:S[11]});break;case 65499:for(var T=readUint16()+n-2;n<T;){var E=t[n++];requestMemoryAllocation(256);var $=new Int32Array(64);if(E>>4==0)for(W=0;W<64;W++)$[e[W]]=t[n++];else{if(E>>4!=1)throw new Error("DQT: invalid table spec");for(W=0;W<64;W++)$[e[W]]=readUint16()}c[15&E]=$}break;case 65472:case 65473:case 65474:readUint16(),(a={}).extended=65473===b,a.progressive=65474===b,a.precision=t[n++],a.scanLines=readUint16(),
a.samplesPerLine=readUint16(),a.components={},a.componentsOrder=[];var A=a.scanLines*a.samplesPerLine;if(A>r){var I=Math.ceil((A-r)/1e6);throw new Error(`maxResolutionInMP limit exceeded by ${I}MP`)}var R,x=t[n++];for(G=0;G<x;G++){R=t[n];var D=t[n+1]>>4,C=15&t[n+1],k=t[n+2];a.componentsOrder.push(R),a.components[R]={h:D,v:C,quantizationIdx:k},n+=3}prepareComponents(a),u.push(a);break;case 65476:var N=readUint16();for(G=2;G<N;){var L=t[n++],M=new Uint8Array(16),U=0;for(W=0;W<16;W++,n++)U+=M[W]=t[n];requestMemoryAllocation(16+U);var O=new Uint8Array(U);for(W=0;W<U;W++,n++)O[W]=t[n];G+=17+U,(L>>4==0?f:p)[15&L]=buildHuffmanTable(M,O)}break;case 65501:readUint16(),i=readUint16();break;case 65498:readUint16();var P=t[n++],F=[];for(G=0;G<P;G++){Y=a.components[t[n++]];var B=t[n++];Y.huffmanTableDC=f[B>>4],Y.huffmanTableAC=p[15&B],F.push(Y)}var j=t[n++],q=t[n++],H=t[n++],z=decodeScan(t,n,a,F,i,j,q,H>>4,15&H,this.opts);n+=z;break;case 65535:255!==t[n]&&n--;break;default:
if(255==t[n-3]&&t[n-2]>=192&&t[n-2]<=254){n-=3;break}throw new Error("unknown JPEG marker "+b.toString(16))}b=readUint16()}if(1!=u.length)throw new Error("only single frame JPEGs supported");for(var G=0;G<u.length;G++){var V=u[G].components;for(var W in V)V[W].quantizationTable=c[V[W].quantizationIdx],delete V[W].quantizationIdx}for(this.width=a.samplesPerLine,this.height=a.scanLines,this.jfif=o,this.adobe=l,this.components=[],G=0;G<a.componentsOrder.length;G++){var Y=a.components[a.componentsOrder[G]];this.components.push({lines:buildComponentData(0,Y),scaleX:Y.h/a.maxH,scaleY:Y.v/a.maxV})}},getData:function getData(e,t){var r,n,a,i,o,l,c,u,p,f,b,S,_,T,E,$,A,I,R,x,D,C=this.width/e,k=this.height/t,N=0,L=e*t*this.components.length;requestMemoryAllocation(L);var M=new Uint8Array(L);switch(this.components.length){case 1:for(r=this.components[0],f=0;f<t;f++)for(o=r.lines[0|f*r.scaleY*k],p=0;p<e;p++)b=o[0|p*r.scaleX*C],M[N++]=b;break;case 2:for(r=this.components[0],n=this.components[1],
f=0;f<t;f++)for(o=r.lines[0|f*r.scaleY*k],l=n.lines[0|f*n.scaleY*k],p=0;p<e;p++)b=o[0|p*r.scaleX*C],M[N++]=b,b=l[0|p*n.scaleX*C],M[N++]=b;break;case 3:for(D=!0,this.adobe&&this.adobe.transformCode?D=!0:void 0!==this.opts.colorTransform&&(D=!!this.opts.colorTransform),r=this.components[0],n=this.components[1],a=this.components[2],f=0;f<t;f++)for(o=r.lines[0|f*r.scaleY*k],l=n.lines[0|f*n.scaleY*k],c=a.lines[0|f*a.scaleY*k],p=0;p<e;p++)D?(b=o[0|p*r.scaleX*C],S=l[0|p*n.scaleX*C],I=clampTo8bit(b+1.402*((_=c[0|p*a.scaleX*C])-128)),R=clampTo8bit(b-.3441363*(S-128)-.71413636*(_-128)),x=clampTo8bit(b+1.772*(S-128))):(I=o[0|p*r.scaleX*C],R=l[0|p*n.scaleX*C],x=c[0|p*a.scaleX*C]),M[N++]=I,M[N++]=R,M[N++]=x;break;case 4:if(!this.adobe)throw new Error("Unsupported color mode (4 components)");for(D=!1,this.adobe&&this.adobe.transformCode?D=!0:void 0!==this.opts.colorTransform&&(D=!!this.opts.colorTransform),r=this.components[0],n=this.components[1],a=this.components[2],i=this.components[3],
f=0;f<t;f++)for(o=r.lines[0|f*r.scaleY*k],l=n.lines[0|f*n.scaleY*k],c=a.lines[0|f*a.scaleY*k],u=i.lines[0|f*i.scaleY*k],p=0;p<e;p++)D?(b=o[0|p*r.scaleX*C],S=l[0|p*n.scaleX*C],_=c[0|p*a.scaleX*C],T=u[0|p*i.scaleX*C],E=255-clampTo8bit(b+1.402*(_-128)),$=255-clampTo8bit(b-.3441363*(S-128)-.71413636*(_-128)),A=255-clampTo8bit(b+1.772*(S-128))):(E=o[0|p*r.scaleX*C],$=l[0|p*n.scaleX*C],A=c[0|p*a.scaleX*C],T=u[0|p*i.scaleX*C]),M[N++]=255-E,M[N++]=255-$,M[N++]=255-A,M[N++]=255-T;break;default:throw new Error("Unsupported color mode")}return M},copyToImageData:function copyToImageData(e,t){var r,n,a,i,o,l,c,u,p,f=e.width,b=e.height,S=e.data,_=this.getData(f,b),T=0,E=0;switch(this.components.length){case 1:for(n=0;n<b;n++)for(r=0;r<f;r++)a=_[T++],S[E++]=a,S[E++]=a,S[E++]=a,t&&(S[E++]=255);break;case 3:for(n=0;n<b;n++)for(r=0;r<f;r++)c=_[T++],u=_[T++],p=_[T++],S[E++]=c,S[E++]=u,S[E++]=p,t&&(S[E++]=255);break;case 4:for(n=0;n<b;n++)for(r=0;r<f;r++)o=_[T++],l=_[T++],a=_[T++],
c=255-clampTo8bit(o*(1-(i=_[T++])/255)+i),u=255-clampTo8bit(l*(1-i/255)+i),p=255-clampTo8bit(a*(1-i/255)+i),S[E++]=c,S[E++]=u,S[E++]=p,t&&(S[E++]=255);break;default:throw new Error("Unsupported color mode")}}};var u=0,p=0;function requestMemoryAllocation(e=0){var t=u+e;if(t>p){var r=Math.ceil((t-p)/1024/1024);throw new Error(`maxMemoryUsageInMB limit exceeded by at least ${r}MB`)}u=t}return constructor.resetMaxMemoryUsage=function(e){u=0,p=e},constructor.getBytesAllocated=function(){return u},constructor.requestMemoryAllocation=requestMemoryAllocation,constructor}(),module.exports=function decode(e,t={}){var r={colorTransform:void 0,useTArray:!1,formatAsRGBA:!0,tolerantDecoding:!0,maxResolutionInMP:100,maxMemoryUsageInMB:512,...t},n=new Uint8Array(e),a=new JpegImage;a.opts=r,JpegImage.resetMaxMemoryUsage(1024*r.maxMemoryUsageInMB*1024),a.parse(n);var i=r.formatAsRGBA?4:3,o=a.width*a.height*i;try{JpegImage.requestMemoryAllocation(o);var l={width:a.width,height:a.height,
exifBuffer:a.exifBuffer,data:r.useTArray?new Uint8Array(o):new Buffer$2(o)};a.comments.length>0&&(l.comments=a.comments)}catch(e){throw e instanceof RangeError?new Error("Could not allocate enough memory for the image. Required: "+o):e}return a.copyToImageData(l,r.formatAsRGBA),l};var encode=encoder.exports,decode=decoder.exports,jpegJs={encode,decode};const fs=require$$0$3,jpeg$1=jpegJs;function getPixel(e,t,r,n,a){return a[4*(e+t*n)+r]}function isWhitePixel(e,t,r){return getPixel(e,t,0,r.width,r.data)>=249&&getPixel(e,t,1,r.width,r.data)>=249&&getPixel(e,t,2,r.width,r.data)>=249}function convertPixelsToHistogram(e){const createHistogramArray=function(){const e=[];for(let t=0;t<256;t++)e[t]=0;return e},t=e.width,r=e.height,n=[createHistogramArray(),createHistogramArray(),createHistogramArray()];for(let a=0;a<r;a++)for(let r=0;r<t;r++)if(!isWhitePixel(r,a,e))for(let i=0;i<n.length;i++){const o=getPixel(r,a,i,t,e.data);n[i][o]++}return n}function synthesizeWhiteFrame(e){
const t=jpeg$1.decode(e[0].getImage()),r=t.width,n=t.height,a=Buffer$2.alloc(r*n*4);let i=0;for(;i<a.length;)a[i++]=255,a[i++]=255,a[i++]=255,a[i++]=255;return jpeg$1.encode({data:a,width:r,height:n}).data}const screenshotTraceCategory="disabled-by-default-devtools.screenshot";function extractFramesFromTimeline(e,t){let r;t=t||{},e="string"==typeof e?fs.readFileSync(e,"utf-8"):e;try{r="string"==typeof e?JSON.parse(e):e}catch(e){throw new Error("Speedline: Invalid JSON"+e.message)}let n=r.traceEvents||r,a=Number.MAX_VALUE,i=-Number.MAX_VALUE;n.forEach((e=>{0!==e.ts&&(a=Math.min(a,e.ts),i=Math.max(i,e.ts))})),a=(t.timeOrigin||a)/1e3,i/=1e3;let o=null;const l=n.filter((e=>e.cat.includes(screenshotTraceCategory)&&e.ts>=1e3*a));l.sort(((e,t)=>e.ts-t.ts));const c=l.map((function(e){const t=e.args&&e.args.snapshot,r=e.ts/1e3;if(t===o)return null;o=t;return frame$1(Buffer$2.from(t,"base64"),r)})).filter(Boolean);if(0===c.length)return Promise.reject(new Error("No screenshots found in trace"))
;const u=frame$1(synthesizeWhiteFrame(c),a);c.unshift(u);const p={startTs:a,endTs:i,frames:c};return Promise.resolve(p)}function frame$1(e,t){let r=null,n=null,a=null,i=null,o=null,l=null;return{getHistogram:function(){if(r)return r;const e=this.getParsedImage();return r=convertPixelsToHistogram(e),r},getTimeStamp:function(){return t},setProgress:function(e,t){n=e,a=Boolean(t)},setPerceptualProgress:function(e,t){i=e,o=Boolean(t)},getImage:function(){return e},getParsedImage:function(){return l||(l=jpeg$1.decode(e)),l},getProgress:function(){return n},isProgressInterpolated:function(){return a},getPerceptualProgress:function(){return i},isPerceptualProgressInterpolated:function(){return o}}}var frame_1={extractFramesFromTimeline,create:frame$1},ImageSSIM;
/**
	 * @preserve
	 * Copyright 2015 Igor Bezkrovny
	 * All rights reserved. (MIT Licensed)
	 *
	 * ssim.ts - part of Image Quantization Library
	 */!function(e){var t,r;(t=e.Channels||(e.Channels={}))[t.Grey=1]="Grey",t[t.GreyAlpha=2]="GreyAlpha",t[t.RGB=3]="RGB",t[t.RGBAlpha=4]="RGBAlpha",e.Channels,e.compare=function compare(e,t,n,a,i,o,l){if(void 0===n&&(n=8),void 0===a&&(a=.01),void 0===i&&(i=.03),void 0===o&&(o=!0),void 0===l&&(l=8),e.width!==t.width||e.height!==t.height)throw new Error("Images have different sizes!");var c=(1<<l)-1,u=Math.pow(a*c,2),p=Math.pow(i*c,2),f=0,b=0,S=0;return r._iterate(e,t,n,o,(function iteration(e,t,r,n){var a,i,o;a=i=o=0;for(var l=0;l<e.length;l++)i+=Math.pow(e[l]-r,2),o+=Math.pow(t[l]-n,2),a+=(e[l]-r)*(t[l]-n);var c=e.length-1;i/=c,o/=c;var _=(2*r*n+u)*(2*(a/=c)+p),T=(Math.pow(r,2)+Math.pow(n,2)+u)*(i+o+p);b+=_/T,S+=(2*a+p)/(i+o+p),f++})),{ssim:b/f,mcs:S/f}},function(e){function _lumaValuesForWindow(e,t,r,n,a,i){for(var o=e.data,l=new Float32Array(new ArrayBuffer(n*a*4)),c=0,u=r+a,p=r;p<u;p++){var f=p*e.width,b=(f+t)*e.channels,S=(f+t+n)*e.channels;switch(e.channels){case 1:
for(;b<S;)l[c++]=o[b++];break;case 2:for(;b<S;)l[c++]=o[b++]*(o[b++]/255);break;case 3:if(i)for(;b<S;)l[c++]=.212655*o[b++]+.715158*o[b++]+.072187*o[b++];else for(;b<S;)l[c++]=o[b++]+o[b++]+o[b++];break;case 4:if(i)for(;b<S;)l[c++]=(.212655*o[b++]+.715158*o[b++]+.072187*o[b++])*(o[b++]/255);else for(;b<S;)l[c++]=(o[b++]+o[b++]+o[b++])*(o[b++]/255)}}return l}function _averageLuma(e){for(var t=0,r=0;r<e.length;r++)t+=e[r];return t/e.length}e._iterate=function _iterate(e,t,r,n,a){for(var i=e.width,o=e.height,l=0;l<o;l+=r)for(var c=0;c<i;c+=r){var u=Math.min(r,i-c),p=Math.min(r,o-l),f=_lumaValuesForWindow(e,c,l,u,p,n),b=_lumaValuesForWindow(t,c,l,u,p,n);a(f,b,_averageLuma(f),_averageLuma(b))}}}(r||(r={}))}(ImageSSIM||(ImageSSIM={}));var imageSsim=ImageSSIM
;const imageSSIM=imageSsim,fastModeAllowableChangeMax=5,fastModeAllowableChangeMedian=3,fastModeAllowableChangeMin=-1,fastModeConstant=fastModeAllowableChangeMin,fastModeMultiplier=fastModeAllowableChangeMax-fastModeConstant,fastModeExponentiationCoefficient=Math.log((fastModeAllowableChangeMedian-fastModeConstant)/fastModeMultiplier);function calculateFastModeAllowableChange(e){const t=e/1e3;return fastModeMultiplier*Math.exp(fastModeExponentiationCoefficient*t)+fastModeConstant}function calculateFrameProgress(e,t,r){let n=0,a=0;const i=e.getHistogram(),o=t.getHistogram(),l=r.getHistogram();for(let e=0;e<3;e++)for(let t=0;t<256;t++){const r=i[e][t],c=o[e][t],u=l[e][t],p=Math.abs(r-c),f=Math.abs(u-c);a+=Math.min(p,f),n+=f}let c;return c=0===a&&0===n?100:Math.floor(a/n*100),c}function calculateProgressBetweenFrames(e,t,r,n,a,i){if(!n)return void e.forEach((e=>i(e,a(e),!1)));const o=e[t],l=e[r],c=l.getTimeStamp()-o.getTimeStamp(),u=a(o),p=a(l);if(i(o,u,!1),i(l,p,!1),
Math.abs(u-p)<calculateFastModeAllowableChange(c))for(let n=t+1;n<r;n++)i(e[n],u,!0);else if(r-t>1){const o=Math.floor((t+r)/2);calculateProgressBetweenFrames(e,t,o,n,a,i),calculateProgressBetweenFrames(e,o,r,n,a,i)}}function calculateVisualProgress(e,t){const r=e[0],n=e[e.length-1];return calculateProgressBetweenFrames(e,0,e.length-1,t&&t.fastMode,(function getProgress(e){return"number"==typeof e.getProgress()?e.getProgress():calculateFrameProgress(e,r,n)}),(function setProgress(e,t,r){return e.setProgress(t,r)})),e}function calculateFrameSimilarity(e,t){const r={channels:4},n=Object.assign(e.getParsedImage(),r),a=Object.assign(t.getParsedImage(),r);return imageSSIM.compare(n,a).ssim}function calculatePerceptualProgress(e,t){const r=e[0],n=e[e.length-1],a=calculateFrameSimilarity(r,n);return calculateProgressBetweenFrames(e,0,e.length-1,t&&t.fastMode,(function getProgress(e){if("number"==typeof e.getPerceptualProgress())return e.getPerceptualProgress()
;const t=calculateFrameSimilarity(e,n);return Math.max(100*(t-a)/(1-a),0)}),(function setProgress(e,t,r){return e.setPerceptualProgress(t,r)})),e}function calculateSpeedIndexes(e,t){const r="number"==typeof e[0].getProgress(),n="number"==typeof e[0].getPerceptualProgress(),a=r?"getProgress":"getPerceptualProgress",i=t.startTs;let o,l;for(let t=0;t<e.length&&!l;t++)e[t][a]()>0&&(l=e[t].getTimeStamp());for(let t=0;t<e.length&&!o;t++)e[t][a]()>=100&&(o=e[t].getTimeStamp());let c=e[0].getTimeStamp(),u=e[0].getProgress(),p=e[0].getPerceptualProgress(),f=l-i,b=l-i;return e.forEach((function(e){if(e.getTimeStamp()>l){const t=e.getTimeStamp()-c;f+=t*(1-u),b+=t*(1-p)}c=e.getTimeStamp(),u=e.getProgress()/100,p=e.getPerceptualProgress()/100})),f=r?f:void 0,b=n?b:void 0,{firstPaintTs:l,visuallyCompleteTs:o,speedIndex:f,perceptualSpeedIndex:b}}var speedIndex$3={calculateFastModeAllowableChange,calculateFrameSimilarity,calculateVisualProgress,calculatePerceptualProgress,calculateSpeedIndexes}
;const frame=frame_1,speedIndex$2=speedIndex$3;function calculateValues(e,t){const r=speedIndex$2.calculateSpeedIndexes(e,t),n=Math.floor(t.endTs-t.startTs),a=Math.floor(r.firstPaintTs-t.startTs),i=Math.floor(r.visuallyCompleteTs-t.startTs);return{beginning:t.startTs,end:t.endTs,frames:e,first:a,complete:i,duration:n,speedIndex:r.speedIndex,perceptualSpeedIndex:r.perceptualSpeedIndex}}const Include={All:"all",pSI:"perceptualSpeedIndex",SI:"speedIndex"};var lib=function(e,t){const r=t&&t.include||Include.All;if(!Object.keys(Include).some((e=>Include[e]===r)))throw new Error(`Unrecognized include option: ${r}`);return frame.extractFramesFromTimeline(e,t).then((function(e){const n=e.frames;return r!==Include.All&&r!==Include.SI||speedIndex$2.calculateVisualProgress(n,t),r!==Include.All&&r!==Include.pSI||speedIndex$2.calculatePerceptualProgress(n,t),calculateValues(n,e)}))};const makeComputedArtifact$m=computedArtifact,speedline=lib,LHError$7=lhError.exports,ProcessedTrace$6=processedTrace
;class Speedline$4{static async compute_(e,t){return ProcessedTrace$6.request(e,t).then((t=>{const r=e.traceEvents.slice(),n=t.timestamps.timeOrigin;return speedline(r,{timeOrigin:n,fastMode:!0,include:"speedIndex"})})).catch((e=>{if(/No screenshots found in trace/.test(e.message))throw new LHError$7(LHError$7.errors.NO_SCREENSHOTS);throw e})).then((e=>{if(0===e.frames.length)throw new LHError$7(LHError$7.errors.NO_SPEEDLINE_FRAMES);if(0===e.speedIndex)throw new LHError$7(LHError$7.errors.SPEEDINDEX_OF_ZERO);return e}))}}var speedline_1=makeComputedArtifact$m(Speedline$4);const makeComputedArtifact$l=computedArtifact,NavigationMetric$5=navigationMetric;class FirstContentfulPaintAllFrames$1 extends NavigationMetric$5{static computeSimulatedMetric(){throw new Error("FCP All Frames not implemented in lantern")}static async computeObservedMetric(e){const{processedNavigation:t}=e;return{timing:t.timings.firstContentfulPaintAllFrames,timestamp:t.timestamps.firstContentfulPaintAllFrames}}}
var firstContentfulPaintAllFrames=makeComputedArtifact$l(FirstContentfulPaintAllFrames$1);const makeComputedArtifact$k=computedArtifact,NavigationMetric$4=navigationMetric,LHError$6=lhError.exports,LanternFirstMeaningfulPaint=lanternFirstMeaningfulPaint;class FirstMeaningfulPaint$2 extends NavigationMetric$4{static computeSimulatedMetric(e,t){const r=NavigationMetric$4.getMetricComputationInput(e);return LanternFirstMeaningfulPaint.request(r,t)}static async computeObservedMetric(e){const{processedNavigation:t}=e;if(void 0===t.timings.firstMeaningfulPaint)throw new LHError$6(LHError$6.errors.NO_FMP);return{timing:t.timings.firstMeaningfulPaint,timestamp:t.timestamps.firstMeaningfulPaint}}}var firstMeaningfulPaint$1=makeComputedArtifact$k(FirstMeaningfulPaint$2);const makeComputedArtifact$j=computedArtifact,LanternMetric$3=lanternMetric,LHError$5=lhError.exports,LanternFirstContentfulPaint$3=lanternFirstContentfulPaint;class LanternLargestContentfulPaint$1 extends LanternMetric$3{
static get COEFFICIENTS(){return{intercept:0,optimistic:.5,pessimistic:.5}}static isNotLowPriorityImageNode(e){if("network"!==e.type)return!0;const t="Image"===e.record.resourceType,r="Low"===e.record.priority||"VeryLow"===e.record.priority;return!t||!r}static getOptimisticGraph(e,t){const r=t.timestamps.largestContentfulPaint;if(!r)throw new LHError$5(LHError$5.errors.NO_LCP);return LanternFirstContentfulPaint$3.getFirstPaintBasedGraph(e,r,LanternLargestContentfulPaint$1.isNotLowPriorityImageNode)}static getPessimisticGraph(e,t){const r=t.timestamps.largestContentfulPaint;if(!r)throw new LHError$5(LHError$5.errors.NO_LCP);return LanternFirstContentfulPaint$3.getFirstPaintBasedGraph(e,r,(e=>!0),(e=>e.didPerformLayout()))}static getEstimateFromSimulation(e){const t=Array.from(e.nodeTimings.entries()).filter((e=>LanternLargestContentfulPaint$1.isNotLowPriorityImageNode(e[0]))).map((e=>e[1].endTime));return{timeInMs:Math.max(...t),nodeTimings:e.nodeTimings}}static async compute_(e,t){
const r=await LanternFirstContentfulPaint$3.request(e,t),n=await this.computeMetricWithGraphs(e,t);return n.timing=Math.max(n.timing,r.timing),n}}var lanternLargestContentfulPaint=makeComputedArtifact$j(LanternLargestContentfulPaint$1);const makeComputedArtifact$i=computedArtifact,NavigationMetric$3=navigationMetric,LHError$4=lhError.exports,LanternLargestContentfulPaint=lanternLargestContentfulPaint;class LargestContentfulPaint$2 extends NavigationMetric$3{static computeSimulatedMetric(e,t){const r=NavigationMetric$3.getMetricComputationInput(e);return LanternLargestContentfulPaint.request(r,t)}static async computeObservedMetric(e){const{processedNavigation:t}=e;if(void 0===t.timings.largestContentfulPaint)throw new LHError$4(LHError$4.errors.NO_LCP);return{timing:t.timings.largestContentfulPaint,timestamp:t.timestamps.largestContentfulPaint}}}var largestContentfulPaint$1=makeComputedArtifact$i(LargestContentfulPaint$2)
;const makeComputedArtifact$h=computedArtifact,NavigationMetric$2=navigationMetric,LHError$3=lhError.exports;class LargestContentfulPaintAllFrames$1 extends NavigationMetric$2{static async computeSimulatedMetric(){throw new Error("LCP All Frames not implemented in lantern")}static async computeObservedMetric(e){const{processedNavigation:t}=e;if(void 0===t.timings.largestContentfulPaintAllFrames)throw new LHError$3(LHError$3.errors.NO_LCP_ALL_FRAMES);return{timing:t.timings.largestContentfulPaintAllFrames,timestamp:t.timestamps.largestContentfulPaintAllFrames}}}var largestContentfulPaintAllFrames=makeComputedArtifact$h(LargestContentfulPaintAllFrames$1);const makeComputedArtifact$g=computedArtifact,ProcessedTrace$5=processedTrace,LHError$2=lhError.exports;class CumulativeLayoutShift$2{static getLayoutShiftEvents(e){const t=[];let r=!0;for(const n of e)if("LayoutShift"===n.name&&n.args.data&&void 0!==n.args.data.is_main_frame){
if(void 0===n.args.data.weighted_score_delta)throw new LHError$2(LHError$2.errors.UNSUPPORTED_OLD_CHROME,{featureName:"Cumulative Layout Shift"});if(n.args.data.had_recent_input){if(!r)continue}else r=!1;t.push({ts:n.ts,isMainFrame:n.args.data.is_main_frame,weightedScore:n.args.data.weighted_score_delta})}return t}static calculate(e){let t=0,r=0,n=Number.NEGATIVE_INFINITY,a=Number.NEGATIVE_INFINITY;for(const i of e)(i.ts-n>5e6||i.ts-a>1e6)&&(n=i.ts,r=0),a=i.ts,r+=i.weightedScore,t=Math.max(t,r);return t}static calculateTotalCumulativeLayoutShift(e){return e.reduce(((e,t)=>e+t.weightedScore),0)}static async compute_(e,t){const r=await ProcessedTrace$5.request(e,t),n=CumulativeLayoutShift$2.getLayoutShiftEvents(r.frameTreeEvents),a=n.filter((e=>e.isMainFrame)),i=CumulativeLayoutShift$2.calculateTotalCumulativeLayoutShift(a);return{cumulativeLayoutShift:CumulativeLayoutShift$2.calculate(n),cumulativeLayoutShiftMainFrame:CumulativeLayoutShift$2.calculate(a),totalCumulativeLayoutShift:i}}}
var cumulativeLayoutShift$1=makeComputedArtifact$g(CumulativeLayoutShift$2);const makeComputedArtifact$f=computedArtifact,LanternMetric$2=lanternMetric,BaseNode$5=baseNode,Speedline$3=speedline_1,LanternFirstContentfulPaint$2=lanternFirstContentfulPaint,defaultThrottling=constants$7.throttling;class LanternSpeedIndex$2 extends LanternMetric$2{static get COEFFICIENTS(){return{intercept:-250,optimistic:1.4,pessimistic:.65}}static getScaledCoefficients(e){const t=this.COEFFICIENTS,r=defaultThrottling.mobileSlow4G.rttMs-30,n=Math.max((e-30)/r,0);return{intercept:t.intercept*n,optimistic:.5+(t.optimistic-.5)*n,pessimistic:.5+(t.pessimistic-.5)*n}}static getOptimisticGraph(e){return e}static getPessimisticGraph(e){return e}static getEstimateFromSimulation(e,t){if(!t.fcpResult)throw new Error("missing fcpResult");if(!t.speedline)throw new Error("missing speedline");const r=t.fcpResult.pessimisticEstimate.timeInMs;return{
timeInMs:t.optimistic?t.speedline.speedIndex:LanternSpeedIndex$2.computeLayoutBasedSpeedIndex(e.nodeTimings,r),nodeTimings:e.nodeTimings}}static async compute_(e,t){const r=await Speedline$3.request(e.trace,t),n=await LanternFirstContentfulPaint$2.request(e,t),a=await this.computeMetricWithGraphs(e,t,{speedline:r,fcpResult:n});return a.timing=Math.max(a.timing,n.timing),a}static computeLayoutBasedSpeedIndex(e,t){const r=[];for(const[t,n]of e.entries())if(t.type===BaseNode$5.TYPES.CPU&&t.childEvents.some((e=>"Layout"===e.name))){const e=Math.max(Math.log2(n.endTime-n.startTime),0);r.push({time:n.endTime,weight:e})}const n=r.map((e=>e.weight*Math.max(e.time,t))).reduce(((e,t)=>e+t),0),a=r.map((e=>e.weight)).reduce(((e,t)=>e+t),0);return a?n/a:t}}var lanternSpeedIndex=makeComputedArtifact$f(LanternSpeedIndex$2);const makeComputedArtifact$e=computedArtifact,NavigationMetric$1=navigationMetric,LanternSpeedIndex$1=lanternSpeedIndex,Speedline$2=speedline_1
;class SpeedIndex$2 extends NavigationMetric$1{static computeSimulatedMetric(e,t){const r=NavigationMetric$1.getMetricComputationInput(e);return LanternSpeedIndex$1.request(r,t)}static async computeObservedMetric(e,t){const r=await Speedline$2.request(e.trace,t),n=Math.round(r.speedIndex),a=1e3*(n+r.beginning);return Promise.resolve({timing:n,timestamp:a})}}var speedIndex$1=makeComputedArtifact$e(SpeedIndex$2);const makeComputedArtifact$d=computedArtifact,LanternMetricArtifact=lanternMetric,BaseNode$4=baseNode,LanternFirstContentfulPaint$1=lanternFirstContentfulPaint;class LanternMaxPotentialFID$1 extends LanternMetricArtifact{static get COEFFICIENTS(){return{intercept:0,optimistic:.5,pessimistic:.5}}static getOptimisticGraph(e){return e}static getPessimisticGraph(e){return e}static getEstimateFromSimulation(e,t){if(!t.fcpResult)throw new Error("missing fcpResult")
;const r=t.optimistic?t.fcpResult.pessimisticEstimate.timeInMs:t.fcpResult.optimisticEstimate.timeInMs,n=LanternMaxPotentialFID$1.getTimingsAfterFCP(e.nodeTimings,r);return{timeInMs:Math.max(...n.map((e=>e.duration)),16),nodeTimings:e.nodeTimings}}static async compute_(e,t){const r=await LanternFirstContentfulPaint$1.request(e,t);return super.computeMetricWithGraphs(e,t,{fcpResult:r})}static getTimingsAfterFCP(e,t){return Array.from(e.entries()).filter((([e,r])=>e.type===BaseNode$4.TYPES.CPU&&r.endTime>t)).map((([e,t])=>t))}}var lanternMaxPotentialFid=makeComputedArtifact$d(LanternMaxPotentialFID$1);const makeComputedArtifact$c=computedArtifact,NavigationMetric=navigationMetric,LanternMaxPotentialFID=lanternMaxPotentialFid,TracingProcessor=traceProcessor;class MaxPotentialFID$2 extends NavigationMetric{static computeSimulatedMetric(e,t){const r=NavigationMetric.getMetricComputationInput(e);return LanternMaxPotentialFID.request(r,t)}static computeObservedMetric(e){
const{firstContentfulPaint:t}=e.processedNavigation.timings,r=TracingProcessor.getMainThreadTopLevelEvents(e.processedTrace,t).filter((e=>e.duration>=1));return Promise.resolve({timing:Math.max(...r.map((e=>e.duration)),16)})}}var maxPotentialFid$1=makeComputedArtifact$c(MaxPotentialFID$2);const BLOCKING_TIME_THRESHOLD$1=50;function calculateSumOfBlockingTime$2(e,t,r){if(r<=t)return 0;const n=BLOCKING_TIME_THRESHOLD$1;let a=0;for(const i of e){if(i.duration<n)continue;if(i.end<t)continue;if(i.start>r)continue;const e=Math.max(i.start,t),o=Math.min(i.end,r)-e;o<n||(a+=o-n)}return a}var tbtUtils={BLOCKING_TIME_THRESHOLD:BLOCKING_TIME_THRESHOLD$1,calculateSumOfBlockingTime:calculateSumOfBlockingTime$2};const makeComputedArtifact$b=computedArtifact,LanternMetric$1=lanternMetric,BaseNode$3=baseNode,LanternFirstContentfulPaint=lanternFirstContentfulPaint,LanternInteractive$2=lanternInteractive,{BLOCKING_TIME_THRESHOLD,calculateSumOfBlockingTime:calculateSumOfBlockingTime$1}=tbtUtils
;class LanternTotalBlockingTime$1 extends LanternMetric$1{static get COEFFICIENTS(){return{intercept:0,optimistic:.5,pessimistic:.5}}static getOptimisticGraph(e){return e}static getPessimisticGraph(e){return e}static getEstimateFromSimulation(e,t){if(!t.fcpResult)throw new Error("missing fcpResult");if(!t.interactiveResult)throw new Error("missing interactiveResult");const r=t.optimistic?t.fcpResult.pessimisticEstimate.timeInMs:t.fcpResult.optimisticEstimate.timeInMs,n=t.optimistic?t.interactiveResult.optimisticEstimate.timeInMs:t.interactiveResult.pessimisticEstimate.timeInMs,a=BLOCKING_TIME_THRESHOLD,i=LanternTotalBlockingTime$1.getTopLevelEvents(e.nodeTimings,a);return{timeInMs:calculateSumOfBlockingTime$1(i,r,n),nodeTimings:e.nodeTimings}}static async compute_(e,t){const r=await LanternFirstContentfulPaint.request(e,t),n=await LanternInteractive$2.request(e,t);return this.computeMetricWithGraphs(e,t,{fcpResult:r,interactiveResult:n})}static getTopLevelEvents(e,t){const r=[]
;for(const[n,a]of e.entries())n.type===BaseNode$3.TYPES.CPU&&(a.duration<t||r.push({start:a.startTime,end:a.endTime,duration:a.duration}));return r}}var lanternTotalBlockingTime=makeComputedArtifact$b(LanternTotalBlockingTime$1);const makeComputedArtifact$a=computedArtifact,ComputedMetric$5=metric,TraceProcessor=traceProcessor,LanternTotalBlockingTime=lanternTotalBlockingTime,TimetoInteractive=interactive$1,{calculateSumOfBlockingTime}=tbtUtils;class TotalBlockingTime$2 extends ComputedMetric$5{static computeSimulatedMetric(e,t){const r=ComputedMetric$5.getMetricComputationInput(e);return LanternTotalBlockingTime.request(r,t)}static async computeObservedMetric(e,t){const r=TraceProcessor.getMainThreadTopLevelEvents(e.processedTrace);if(e.processedNavigation){const{firstContentfulPaint:n}=e.processedNavigation.timings,a=ComputedMetric$5.getMetricComputationInput(e),i=(await TimetoInteractive.request(a,t)).timing;return{timing:calculateSumOfBlockingTime(r,n,i)}}return{
timing:calculateSumOfBlockingTime(r,0,e.processedTrace.timestamps.traceEnd)}}}var totalBlockingTime$1=makeComputedArtifact$a(TotalBlockingTime$2);const ProcessedTrace$4=processedTrace,ProcessedNavigation$2=processedNavigation,Speedline$1=speedline_1,FirstContentfulPaint$1=firstContentfulPaint$1,FirstContentfulPaintAllFrames=firstContentfulPaintAllFrames,FirstMeaningfulPaint$1=firstMeaningfulPaint$1,LargestContentfulPaint$1=largestContentfulPaint$1,LargestContentfulPaintAllFrames=largestContentfulPaintAllFrames,Interactive$1=interactive$1,CumulativeLayoutShift$1=cumulativeLayoutShift$1,SpeedIndex$1=speedIndex$1,MaxPotentialFID$1=maxPotentialFid$1,TotalBlockingTime$1=totalBlockingTime$1,makeComputedArtifact$9=computedArtifact;class TimingSummary$1{static async summarize(e,t,r,n,a){const i={trace:e,devtoolsLog:t,gatherContext:r,settings:n
},requestOrUndefined=(e,t)=>e.request(t,a).catch((e=>{})),o=await ProcessedTrace$4.request(e,a),l=await requestOrUndefined(ProcessedNavigation$2,o),c=await Speedline$1.request(e,a),u=await requestOrUndefined(FirstContentfulPaint$1,i),p=await requestOrUndefined(FirstContentfulPaintAllFrames,i),f=await requestOrUndefined(FirstMeaningfulPaint$1,i),b=await requestOrUndefined(LargestContentfulPaint$1,i),S=await requestOrUndefined(LargestContentfulPaintAllFrames,i),_=await requestOrUndefined(Interactive$1,i),T=await requestOrUndefined(CumulativeLayoutShift$1,e),E=await requestOrUndefined(MaxPotentialFID$1,i),$=await requestOrUndefined(SpeedIndex$1,i),A=await requestOrUndefined(TotalBlockingTime$1,i),{cumulativeLayoutShift:I,cumulativeLayoutShiftMainFrame:R,totalCumulativeLayoutShift:x}=T||{};return{metrics:{firstContentfulPaint:u&&u.timing,firstContentfulPaintTs:u&&u.timestamp,firstContentfulPaintAllFrames:p&&p.timing,firstContentfulPaintAllFramesTs:p&&p.timestamp,
firstMeaningfulPaint:f&&f.timing,firstMeaningfulPaintTs:f&&f.timestamp,largestContentfulPaint:b&&b.timing,largestContentfulPaintTs:b&&b.timestamp,largestContentfulPaintAllFrames:S&&S.timing,largestContentfulPaintAllFramesTs:S&&S.timestamp,interactive:_&&_.timing,interactiveTs:_&&_.timestamp,speedIndex:$&&$.timing,speedIndexTs:$&&$.timestamp,totalBlockingTime:A&&A.timing,maxPotentialFID:E&&E.timing,cumulativeLayoutShift:I,cumulativeLayoutShiftMainFrame:R,totalCumulativeLayoutShift:x,observedTimeOrigin:o.timings.timeOrigin,observedTimeOriginTs:o.timestamps.timeOrigin,observedNavigationStart:l&&l.timings.timeOrigin,observedNavigationStartTs:l&&l.timestamps.timeOrigin,observedFirstPaint:l&&l.timings.firstPaint,observedFirstPaintTs:l&&l.timestamps.firstPaint,observedFirstContentfulPaint:l&&l.timings.firstContentfulPaint,observedFirstContentfulPaintTs:l&&l.timestamps.firstContentfulPaint,observedFirstContentfulPaintAllFrames:l&&l.timings.firstContentfulPaintAllFrames,
observedFirstContentfulPaintAllFramesTs:l&&l.timestamps.firstContentfulPaintAllFrames,observedFirstMeaningfulPaint:l&&l.timings.firstMeaningfulPaint,observedFirstMeaningfulPaintTs:l&&l.timestamps.firstMeaningfulPaint,observedLargestContentfulPaint:l&&l.timings.largestContentfulPaint,observedLargestContentfulPaintTs:l&&l.timestamps.largestContentfulPaint,observedLargestContentfulPaintAllFrames:l&&l.timings.largestContentfulPaintAllFrames,observedLargestContentfulPaintAllFramesTs:l&&l.timestamps.largestContentfulPaintAllFrames,observedTraceEnd:o.timings.traceEnd,observedTraceEndTs:o.timestamps.traceEnd,observedLoad:l&&l.timings.load,observedLoadTs:l&&l.timestamps.load,observedDomContentLoaded:l&&l.timings.domContentLoaded,observedDomContentLoadedTs:l&&l.timestamps.domContentLoaded,observedCumulativeLayoutShift:I,observedCumulativeLayoutShiftMainFrame:R,observedTotalCumulativeLayoutShift:x,observedFirstVisualChange:c.first,observedFirstVisualChangeTs:1e3*(c.first+c.beginning),
observedLastVisualChange:c.complete,observedLastVisualChangeTs:1e3*(c.complete+c.beginning),observedSpeedIndex:c.speedIndex,observedSpeedIndexTs:1e3*(c.speedIndex+c.beginning)},debugInfo:{lcpInvalidated:!(!l||!l.lcpInvalidated)}}}static async compute_(e,t){return TimingSummary$1.summarize(e.trace,e.devtoolsLog,e.gatherContext,e.settings,t)}}var timingSummary=makeComputedArtifact$9(TimingSummary$1);const Audit$15=audit,ComputedTimingSummary=timingSummary,DECIMAL_METRIC_KEYS=new Set(["cumulativeLayoutShift","cumulativeLayoutShiftMainFrame","totalCumulativeLayoutShift","observedCumulativeLayoutShift","observedCumulativeLayoutShiftMainFrame","observedTotalCumulativeLayoutShift"]);class Metrics extends Audit$15{static get meta(){return{id:"metrics",scoreDisplayMode:Audit$15.SCORING_MODES.INFORMATIVE,title:"Metrics",description:"Collects all available metrics.",supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static async audit(e,t){
const r=e.GatherContext,n=e.traces[Audit$15.DEFAULT_PASS],a=e.devtoolsLogs[Audit$15.DEFAULT_PASS],i=await ComputedTimingSummary.request({trace:n,devtoolsLog:a,gatherContext:r,settings:t.settings},t),o=i.metrics,l=i.debugInfo;for(const[e,t]of Object.entries(o)){const r=e;"number"!=typeof t||DECIMAL_METRIC_KEYS.has(r)||(o[r]=Math.round(t))}const c={type:"debugdata",items:[o,l]};return{score:1,numericValue:o.interactive||0,numericUnit:"millisecond",details:c}}}var metrics=Metrics,cumulativeLayoutShift={exports:{}};const Audit$14=audit,ComputedCLS=cumulativeLayoutShift$1,i18n$13=i18n$2H,UIStrings$12={description:"Cumulative Layout Shift measures the movement of visible elements within the viewport. [Learn more](https://web.dev/cls/)."},str_$12=i18n$13.createMessageInstanceIdFn("lighthouse-core/audits/metrics/cumulative-layout-shift.js",UIStrings$12);class CumulativeLayoutShift extends Audit$14{static get meta(){return{id:"cumulative-layout-shift",
title:str_$12(i18n$13.UIStrings.cumulativeLayoutShiftMetric),description:str_$12(UIStrings$12.description),scoreDisplayMode:Audit$14.SCORING_MODES.NUMERIC,requiredArtifacts:["traces"]}}static get defaultOptions(){return{p10:.1,median:.25}}static async audit(e,t){const r=e.traces[Audit$14.DEFAULT_PASS],{cumulativeLayoutShift:n,...a}=await ComputedCLS.request(r,t),i={type:"debugdata",items:[a]};return{score:Audit$14.computeLogNormalScore({p10:t.options.p10,median:t.options.median},n),numericValue:n,numericUnit:"unitless",displayValue:n.toLocaleString(t.settings.locale),details:i}}}cumulativeLayoutShift.exports=CumulativeLayoutShift,cumulativeLayoutShift.exports.UIStrings=UIStrings$12;const Audit$13=audit,regular3G=constants$7.throttling.mobileRegular3G,ComputedFcp$1=firstContentfulPaint$1;class FirstContentfulPaint3G extends Audit$13{static get meta(){return{id:"first-contentful-paint-3g",title:"First Contentful Paint (3G)",
description:"First Contentful Paint 3G marks the time at which the first text or image is painted while on a 3G network. [Learn more](https://developers.google.com/web/tools/lighthouse/audits/first-contentful-paint).",scoreDisplayMode:Audit$13.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{p10:2700,median:4500}}static async audit(e,t){const r=e.GatherContext,n={trace:e.traces[Audit$13.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$13.DEFAULT_PASS],gatherContext:r,settings:{...t.settings,throttlingMethod:"simulate",throttling:regular3G}},a=await ComputedFcp$1.request(n,t);return{score:Audit$13.computeLogNormalScore({p10:t.options.p10,median:t.options.median},a.timing),numericValue:a.timing,numericUnit:"millisecond",displayValue:`${a.timing} ms`}}}var firstContentfulPaint3g=FirstContentfulPaint3G,firstContentfulPaint={exports:{}}
;const Audit$12=audit,i18n$12=i18n$2H,ComputedFcp=firstContentfulPaint$1,UIStrings$11={description:"First Contentful Paint marks the time at which the first text or image is painted. [Learn more](https://web.dev/first-contentful-paint/)."},str_$11=i18n$12.createMessageInstanceIdFn("lighthouse-core/audits/metrics/first-contentful-paint.js",UIStrings$11);class FirstContentfulPaint extends Audit$12{static get meta(){return{id:"first-contentful-paint",title:str_$11(i18n$12.UIStrings.firstContentfulPaintMetric),description:str_$11(UIStrings$11.description),scoreDisplayMode:Audit$12.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{mobile:{scoring:{p10:1800,median:3e3}},desktop:{scoring:{p10:934,median:1600}}}}static async audit(e,t){const r={trace:e.traces[Audit$12.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$12.DEFAULT_PASS],gatherContext:e.GatherContext,settings:t.settings
},n=await ComputedFcp.request(r,t),a=t.options[t.settings.formFactor];return{score:Audit$12.computeLogNormalScore(a.scoring,n.timing),numericValue:n.timing,numericUnit:"millisecond",displayValue:str_$11(i18n$12.UIStrings.seconds,{timeInMs:n.timing})}}}firstContentfulPaint.exports=FirstContentfulPaint,firstContentfulPaint.exports.UIStrings=UIStrings$11;var firstMeaningfulPaint={exports:{}};const Audit$11=audit,i18n$11=i18n$2H,ComputedFmp=firstMeaningfulPaint$1,UIStrings$10={description:"First Meaningful Paint measures when the primary content of a page is visible. [Learn more](https://web.dev/first-meaningful-paint/)."},str_$10=i18n$11.createMessageInstanceIdFn("lighthouse-core/audits/metrics/first-meaningful-paint.js",UIStrings$10);class FirstMeaningfulPaint extends Audit$11{static get meta(){return{id:"first-meaningful-paint",title:str_$10(i18n$11.UIStrings.firstMeaningfulPaintMetric),description:str_$10(UIStrings$10.description),scoreDisplayMode:Audit$11.SCORING_MODES.NUMERIC,
supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{mobile:{scoring:{p10:2336,median:4e3}},desktop:{scoring:{p10:934,median:1600}}}}static async audit(e,t){const r={trace:e.traces[Audit$11.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$11.DEFAULT_PASS],gatherContext:e.GatherContext,settings:t.settings},n=await ComputedFmp.request(r,t),a=t.options[t.settings.formFactor];return{score:Audit$11.computeLogNormalScore(a.scoring,n.timing),numericValue:n.timing,numericUnit:"millisecond",displayValue:str_$10(i18n$11.UIStrings.seconds,{timeInMs:n.timing})}}}firstMeaningfulPaint.exports=FirstMeaningfulPaint,firstMeaningfulPaint.exports.UIStrings=UIStrings$10;var interactive={exports:{}};const Audit$10=audit,i18n$10=i18n$2H,Interactive=interactive$1,UIStrings$$={description:"Time to interactive is the amount of time it takes for the page to become fully interactive. [Learn more](https://web.dev/interactive/)."
},str_$$=i18n$10.createMessageInstanceIdFn("lighthouse-core/audits/metrics/interactive.js",UIStrings$$);class InteractiveMetric extends Audit$10{static get meta(){return{id:"interactive",title:str_$$(i18n$10.UIStrings.interactiveMetric),description:str_$$(UIStrings$$.description),scoreDisplayMode:Audit$10.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{mobile:{scoring:{p10:3785,median:7300}},desktop:{scoring:{p10:2468,median:4500}}}}static async audit(e,t){const r={trace:e.traces[Audit$10.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$10.DEFAULT_PASS],gatherContext:e.GatherContext,settings:t.settings},n=(await Interactive.request(r,t)).timing,a=t.options[t.settings.formFactor];return{score:Audit$10.computeLogNormalScore(a.scoring,n),numericValue:n,numericUnit:"millisecond",displayValue:str_$$(i18n$10.UIStrings.seconds,{timeInMs:n})}}}interactive.exports=InteractiveMetric,
interactive.exports.UIStrings=UIStrings$$;var largestContentfulPaint={exports:{}};const Audit$$=audit,i18n$$=i18n$2H,ComputedLcp=largestContentfulPaint$1,LHError$1=lhError.exports,UIStrings$_={description:"Largest Contentful Paint marks the time at which the largest text or image is painted. [Learn more](https://web.dev/lighthouse-largest-contentful-paint/)"},str_$_=i18n$$.createMessageInstanceIdFn("lighthouse-core/audits/metrics/largest-contentful-paint.js",UIStrings$_);class LargestContentfulPaint extends Audit$${static get meta(){return{id:"largest-contentful-paint",title:str_$_(i18n$$.UIStrings.largestContentfulPaintMetric),description:str_$_(UIStrings$_.description),scoreDisplayMode:Audit$$.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["HostUserAgent","traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{mobile:{scoring:{p10:2500,median:4e3}},desktop:{scoring:{p10:1200,median:2400}}}}static async audit(e,t){const r={
trace:e.traces[Audit$$.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$$.DEFAULT_PASS],gatherContext:e.GatherContext,settings:t.settings};let n;try{n=await ComputedLcp.request(r,t)}catch(t){const r=e.HostUserAgent.match(/Chrome\/(\d+)/);if(!r)throw t;if(Number(r[1])<79&&"NO_LCP"===t.code)throw new LHError$1(LHError$1.errors.UNSUPPORTED_OLD_CHROME,{featureName:"Largest Contentful Paint"});throw t}const a=t.options[t.settings.formFactor];return{score:Audit$$.computeLogNormalScore(a.scoring,n.timing),numericValue:n.timing,numericUnit:"millisecond",displayValue:str_$_(i18n$$.UIStrings.seconds,{timeInMs:n.timing})}}}largestContentfulPaint.exports=LargestContentfulPaint,largestContentfulPaint.exports.UIStrings=UIStrings$_;var maxPotentialFid={exports:{}};const Audit$_=audit,ComputedFid=maxPotentialFid$1,i18n$_=i18n$2H,UIStrings$Z={
description:"The maximum potential First Input Delay that your users could experience is the duration of the longest task. [Learn more](https://web.dev/lighthouse-max-potential-fid/)."},str_$Z=i18n$_.createMessageInstanceIdFn("lighthouse-core/audits/metrics/max-potential-fid.js",UIStrings$Z);class MaxPotentialFID extends Audit$_{static get meta(){return{id:"max-potential-fid",title:str_$Z(i18n$_.UIStrings.maxPotentialFIDMetric),description:str_$Z(UIStrings$Z.description),scoreDisplayMode:Audit$_.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{p10:130,median:250}}static async audit(e,t){const r={trace:e.traces[Audit$_.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$_.DEFAULT_PASS],gatherContext:e.GatherContext,settings:t.settings},n=await ComputedFid.request(r,t);return{score:Audit$_.computeLogNormalScore({p10:t.options.p10,median:t.options.median},n.timing),numericValue:n.timing,
numericUnit:"millisecond",displayValue:str_$Z(i18n$_.UIStrings.ms,{timeInMs:n.timing})}}}maxPotentialFid.exports=MaxPotentialFID,maxPotentialFid.exports.UIStrings=UIStrings$Z;var speedIndex={exports:{}};const Audit$Z=audit,i18n$Z=i18n$2H,ComputedSi=speedIndex$1,UIStrings$Y={description:"Speed Index shows how quickly the contents of a page are visibly populated. [Learn more](https://web.dev/speed-index/)."},str_$Y=i18n$Z.createMessageInstanceIdFn("lighthouse-core/audits/metrics/speed-index.js",UIStrings$Y);class SpeedIndex extends Audit$Z{static get meta(){return{id:"speed-index",title:str_$Y(i18n$Z.UIStrings.speedIndexMetric),description:str_$Y(UIStrings$Y.description),scoreDisplayMode:Audit$Z.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{mobile:{scoring:{p10:3387,median:5800}},desktop:{scoring:{p10:1311,median:2300}}}}static async audit(e,t){const r={
trace:e.traces[Audit$Z.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$Z.DEFAULT_PASS],gatherContext:e.GatherContext,settings:t.settings},n=await ComputedSi.request(r,t),a=t.options[t.settings.formFactor];return{score:Audit$Z.computeLogNormalScore(a.scoring,n.timing),numericValue:n.timing,numericUnit:"millisecond",displayValue:str_$Y(i18n$Z.UIStrings.seconds,{timeInMs:n.timing})}}}speedIndex.exports=SpeedIndex,speedIndex.exports.UIStrings=UIStrings$Y;var totalBlockingTime={exports:{}};const Audit$Y=audit,ComputedTBT=totalBlockingTime$1,i18n$Y=i18n$2H,UIStrings$X={description:"Sum of all time periods between FCP and Time to Interactive, when task length exceeded 50ms, expressed in milliseconds. [Learn more](https://web.dev/lighthouse-total-blocking-time/)."},str_$X=i18n$Y.createMessageInstanceIdFn("lighthouse-core/audits/metrics/total-blocking-time.js",UIStrings$X);class TotalBlockingTime extends Audit$Y{static get meta(){return{id:"total-blocking-time",
title:str_$X(i18n$Y.UIStrings.totalBlockingTimeMetric),description:str_$X(UIStrings$X.description),scoreDisplayMode:Audit$Y.SCORING_MODES.NUMERIC,requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static get defaultOptions(){return{mobile:{scoring:{p10:200,median:600}},desktop:{scoring:{p10:150,median:350}}}}static async audit(e,t){const r=e.traces[Audit$Y.DEFAULT_PASS],n=e.devtoolsLogs[Audit$Y.DEFAULT_PASS],a=e.GatherContext,i={trace:r,devtoolsLog:n,gatherContext:a,settings:t.settings};if("timespan"===a.gatherMode&&"simulate"===t.settings.throttlingMethod)return{score:1,notApplicable:!0};const o=await ComputedTBT.request(i,t),l=t.options[t.settings.formFactor];return{score:Audit$Y.computeLogNormalScore(l.scoring,o.timing),numericValue:o.timing,numericUnit:"millisecond",displayValue:str_$X(i18n$Y.UIStrings.ms,{timeInMs:o.timing})}}}totalBlockingTime.exports=TotalBlockingTime,totalBlockingTime.exports.UIStrings=UIStrings$X
;const Audit$X=audit,URL$n=urlShim,NetworkRecords$p=networkRecords;class NetworkRequests extends Audit$X{static get meta(){return{id:"network-requests",scoreDisplayMode:Audit$X.SCORING_MODES.INFORMATIVE,title:"Network Requests",description:"Lists the network requests that were made during page load.",requiredArtifacts:["devtoolsLogs"]}}static audit(e,t){const r=e.devtoolsLogs[Audit$X.DEFAULT_PASS];return NetworkRecords$p.request(r,t).then((e=>{const t=e.reduce(((e,t)=>Math.min(e,t.startTime)),1/0),timeToMs=e=>e<t||!Number.isFinite(e)?void 0:1e3*(e-t),r=e.map((e=>{const t=e.lrStatistics&&e.lrStatistics.endTimeDeltaMs,r=e.lrStatistics&&e.lrStatistics.TCPMs,n=e.lrStatistics&&e.lrStatistics.requestMs,a=e.lrStatistics&&e.lrStatistics.responseMs;return{url:URL$n.elideDataURI(e.url),protocol:e.protocol,startTime:timeToMs(e.startTime),endTime:timeToMs(e.endTime),finished:e.finished,transferSize:e.transferSize,resourceSize:e.resourceSize,statusCode:e.statusCode,mimeType:e.mimeType,
resourceType:e.resourceType,lrEndTimeDeltaMs:t,lrTCPMs:r,lrRequestMs:n,lrResponseMs:a}}));return{score:1,details:Audit$X.makeTableDetails([{key:"url",itemType:"url",text:"URL"},{key:"protocol",itemType:"text",text:"Protocol"},{key:"startTime",itemType:"ms",granularity:1,text:"Start Time"},{key:"endTime",itemType:"ms",granularity:1,text:"End Time"},{key:"transferSize",itemType:"bytes",displayUnit:"kb",granularity:1,text:"Transfer Size"},{key:"resourceSize",itemType:"bytes",displayUnit:"kb",granularity:1,text:"Resource Size"},{key:"statusCode",itemType:"text",text:"Status Code"},{key:"mimeType",itemType:"text",text:"MIME Type"},{key:"resourceType",itemType:"text",text:"Resource Type"}],r)}}))}}var networkRequests=NetworkRequests,networkRtt={exports:{}};const Audit$W=audit,i18n$X=i18n$2H,NetworkRecords$o=networkRecords,NetworkAnalysisComputed$1=networkAnalysis,UIStrings$W={title:"Network Round Trip Times",
description:"Network round trip times (RTT) have a large impact on performance. If the RTT to an origin is high, it's an indication that servers closer to the user could improve performance. [Learn more](https://hpbn.co/primer-on-latency-and-bandwidth/)."},str_$W=i18n$X.createMessageInstanceIdFn("lighthouse-core/audits/network-rtt.js",UIStrings$W);class NetworkRTT extends Audit$W{static get meta(){return{id:"network-rtt",scoreDisplayMode:Audit$W.SCORING_MODES.INFORMATIVE,title:str_$W(UIStrings$W.title),description:str_$W(UIStrings$W.description),requiredArtifacts:["devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$W.DEFAULT_PASS];if(!(await NetworkRecords$o.request(r,t)).length)return{score:1,notApplicable:!0};const n=await NetworkAnalysisComputed$1.request(r,t);let a=0;const i=n.rtt,o=[];for(const[e,t]of n.additionalRttByOrigin.entries()){if(!e.startsWith("http"))continue;const r=t+i;o.push({origin:e,rtt:r}),a=Number.isFinite(r)?Math.max(r,a):a}
o.sort(((e,t)=>t.rtt-e.rtt));const l=[{key:"origin",itemType:"text",text:str_$W(i18n$X.UIStrings.columnURL)},{key:"rtt",itemType:"ms",granularity:1,text:str_$W(i18n$X.UIStrings.columnTimeSpent)}],c=Audit$W.makeTableDetails(l,o);return{score:1,numericValue:a,numericUnit:"millisecond",displayValue:str_$W(i18n$X.UIStrings.ms,{timeInMs:a}),details:c}}}networkRtt.exports=NetworkRTT,networkRtt.exports.UIStrings=UIStrings$W;var networkServerLatency={exports:{}};const Audit$V=audit,i18n$W=i18n$2H,NetworkRecords$n=networkRecords,NetworkAnalysisComputed=networkAnalysis,UIStrings$V={title:"Server Backend Latencies",description:"Server latencies can impact web performance. If the server latency of an origin is high, it's an indication the server is overloaded or has poor backend performance. [Learn more](https://hpbn.co/primer-on-web-performance/#analyzing-the-resource-waterfall)."},str_$V=i18n$W.createMessageInstanceIdFn("lighthouse-core/audits/network-server-latency.js",UIStrings$V)
;class NetworkServerLatency extends Audit$V{static get meta(){return{id:"network-server-latency",scoreDisplayMode:Audit$V.SCORING_MODES.INFORMATIVE,title:str_$V(UIStrings$V.title),description:str_$V(UIStrings$V.description),requiredArtifacts:["devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$V.DEFAULT_PASS];if(!(await NetworkRecords$n.request(r,t)).length)return{score:1,notApplicable:!0};const n=await NetworkAnalysisComputed.request(r,t);let a=0;const i=[];for(const[e,t]of n.serverResponseTimeByOrigin.entries())e.startsWith("http")&&(a=Math.max(t,a),i.push({origin:e,serverResponseTime:t}));i.sort(((e,t)=>t.serverResponseTime-e.serverResponseTime));const o=[{key:"origin",itemType:"text",text:str_$V(i18n$W.UIStrings.columnURL)},{key:"serverResponseTime",itemType:"ms",granularity:1,text:str_$V(i18n$W.UIStrings.columnTimeSpent)}],l=Audit$V.makeTableDetails(o,i);return{score:Math.max(1-a/500,0),numericValue:a,numericUnit:"millisecond",
displayValue:str_$V(i18n$W.UIStrings.ms,{timeInMs:a}),details:l}}}networkServerLatency.exports=NetworkServerLatency,networkServerLatency.exports.UIStrings=UIStrings$V;var noUnloadListeners={exports:{}};const Audit$U=audit,JsBundles$1=jsBundles,i18n$V=i18n$2H,UIStrings$U={title:"Avoids `unload` event listeners",failureTitle:"Registers an `unload` listener",description:"The `unload` event does not fire reliably and listening for it can prevent browser optimizations like the Back-Forward Cache. Consider using the `pagehide` or `visibilitychange` events instead. [Learn more](https://developers.google.com/web/updates/2018/07/page-lifecycle-api#the-unload-event)"},str_$U=i18n$V.createMessageInstanceIdFn("lighthouse-core/audits/no-unload-listeners.js",UIStrings$U);class NoUnloadListeners extends Audit$U{static get meta(){return{id:"no-unload-listeners",title:str_$U(UIStrings$U.title),failureTitle:str_$U(UIStrings$U.failureTitle),description:str_$U(UIStrings$U.description),
requiredArtifacts:["GlobalListeners","JsUsage","SourceMaps","ScriptElements"]}}static async audit(e,t){const r=e.GlobalListeners.filter((e=>"unload"===e.type));if(!r.length)return{score:1};const n=await JsBundles$1.request(e,t),a=[{key:"source",itemType:"source-location",text:str_$U(i18n$V.UIStrings.columnSource)}],i=new Map;for(const[t,r]of Object.entries(e.JsUsage))for(const e of r)i.set(e.scriptId,t);const o=r.map((e=>{const t=i.get(e.scriptId);if(!t)return{source:{type:"url",value:"(unknown)"}};const r=n.find((e=>e.script.src===t));return{source:Audit$U.makeSourceLocation(t,e.lineNumber,e.columnNumber,r)}}));return{score:0,details:Audit$U.makeTableDetails(a,o)}}}noUnloadListeners.exports=NoUnloadListeners,noUnloadListeners.exports.UIStrings=UIStrings$U;var nonCompositedAnimations={exports:{}};const Audit$T=audit,i18n$U=i18n$2H,UIStrings$T={title:"Avoid non-composited animations",
description:"Animations which are not composited can be janky and increase CLS. [Learn more](https://web.dev/non-composited-animations)",displayValue:"{itemCount, plural,\n  =1 {# animated element found}\n  other {# animated elements found}\n  }",unsupportedCSSProperty:"{propertyCount, plural,\n    =1 {Unsupported CSS Property: {properties}}\n    other {Unsupported CSS Properties: {properties}}\n  }",transformDependsBoxSize:"Transform-related property depends on box size",filterMayMovePixels:"Filter-related property may move pixels",nonReplaceCompositeMode:'Effect has composite mode other than "replace"',incompatibleAnimations:"Target has another animation which is incompatible",unsupportedTimingParameters:"Effect has unsupported timing parameters"},str_$T=i18n$U.createMessageInstanceIdFn("lighthouse-core/audits/non-composited-animations.js",UIStrings$T),ACTIONABLE_FAILURE_REASONS=[{flag:8192,text:UIStrings$T.unsupportedCSSProperty},{flag:2048,text:UIStrings$T.transformDependsBoxSize
},{flag:4096,text:UIStrings$T.filterMayMovePixels},{flag:16,text:UIStrings$T.nonReplaceCompositeMode},{flag:64,text:UIStrings$T.incompatibleAnimations},{flag:8,text:UIStrings$T.unsupportedTimingParameters}];function getActionableFailureReasons(e,t){return ACTIONABLE_FAILURE_REASONS.filter((t=>e&t.flag)).map((e=>e.text===UIStrings$T.unsupportedCSSProperty?str_$T(e.text,{propertyCount:t.length,properties:t.join(", ")}):str_$T(e.text)))}class NonCompositedAnimations extends Audit$T{static get meta(){return{id:"non-composited-animations",scoreDisplayMode:Audit$T.SCORING_MODES.INFORMATIVE,title:str_$T(UIStrings$T.title),description:str_$T(UIStrings$T.description),requiredArtifacts:["TraceElements","HostUserAgent"]}}static async audit(e){const t=e.HostUserAgent.match(/Chrome\/(\d+)/);if(!t||Number(t[1])<86)return{score:1,notApplicable:!0};const r=[];let n=!1;e.TraceElements.forEach((e=>{if("animation"!==e.traceEventType)return;const t=e.animations||[],a=new Map
;for(const{name:e,failureReasonsMask:r,unsupportedProperties:i}of t){if(!r)continue;const t=getActionableFailureReasons(r,i||[]);for(const r of t){e&&(n=!0);const t=a.get(e)||new Set;t.add(r),a.set(e,t)}}if(!a.size)return;const i=[];for(const[e,t]of a)for(const r of t)i.push({failureReason:r,animation:e});r.push({node:Audit$T.makeNodeItem(e.node),subItems:{type:"subitems",items:i}})}));const a=[{key:"node",itemType:"node",subItemsHeading:{key:"failureReason",itemType:"text"},text:str_$T(i18n$U.UIStrings.columnElement)}];n&&a.push({key:null,itemType:"text",subItemsHeading:{key:"animation",itemType:"text"},text:str_$T(i18n$U.UIStrings.columnName)});const i=Audit$T.makeTableDetails(a,r);let o;return r.length>0&&(o=str_$T(UIStrings$T.displayValue,{itemCount:r.length})),{score:0===r.length?1:0,notApplicable:0===r.length,details:i,displayValue:o}}}nonCompositedAnimations.exports=NonCompositedAnimations,nonCompositedAnimations.exports.UIStrings=UIStrings$T;var oopifIframeTestAudit={meta:{
id:"oopif-iframe-test-audit",title:"IFrame Elements",failureTitle:"IFrame Elements",description:"Audit to force the inclusion of IFrameElements artifact",requiredArtifacts:["IFrameElements"]},audit:()=>({score:1})},performanceBudget={exports:{}};const makeComputedArtifact$8=computedArtifact,NetworkRecords$m=networkRecords,URL$m=urlShim,NetworkRequest$3=networkRequest,Budget$3=budget,{Util}=utilCommonjs;class ResourceSummary$2{static determineResourceType(e){if(!e.resourceType)return"other";return{Stylesheet:"stylesheet",Image:"image",Media:"media",Font:"font",Script:"script",Document:"document"}[e.resourceType]||"other"}static summarize(e,t,r){const n={stylesheet:{count:0,resourceSize:0,transferSize:0},image:{count:0,resourceSize:0,transferSize:0},media:{count:0,resourceSize:0,transferSize:0},font:{count:0,resourceSize:0,transferSize:0},script:{count:0,resourceSize:0,transferSize:0},document:{count:0,resourceSize:0,transferSize:0},other:{count:0,resourceSize:0,transferSize:0},total:{
count:0,resourceSize:0,transferSize:0},"third-party":{count:0,resourceSize:0,transferSize:0}},a=Budget$3.getMatchingBudget(r,t);let i=[];if(a&&a.options&&a.options.firstPartyHostnames)i=a.options.firstPartyHostnames;else{const e=Util.getRootDomain(t);i=[`*.${e}`]}return e.filter((e=>("other"!==this.determineResourceType(e)||!e.url.endsWith("/favicon.ico"))&&!NetworkRequest$3.isNonNetworkRequest(e))).forEach((e=>{const t=this.determineResourceType(e);n[t].count++,n[t].resourceSize+=e.resourceSize,n[t].transferSize+=e.transferSize,n.total.count++,n.total.resourceSize+=e.resourceSize,n.total.transferSize+=e.transferSize;i.some((t=>{const r=new URL$m(e.url);return t.startsWith("*.")?r.hostname.endsWith(t.slice(2)):r.hostname===t}))||(n["third-party"].count++,n["third-party"].resourceSize+=e.resourceSize,n["third-party"].transferSize+=e.transferSize)})),n}static async compute_(e,t){const r=await NetworkRecords$m.request(e.devtoolsLog,t)
;return ResourceSummary$2.summarize(r,e.URL.finalUrl,e.budgets)}}var resourceSummary$1=makeComputedArtifact$8(ResourceSummary$2);const Audit$S=audit,ResourceSummary$1=resourceSummary$1,MainResource$c=mainResource,Budget$2=budget,i18n$T=i18n$2H,UIStrings$S={title:"Performance budget",description:"Keep the quantity and size of network requests under the targets set by the provided performance budget. [Learn more](https://developers.google.com/web/tools/lighthouse/audits/budgets).",requestCountOverBudget:"{count, plural,\n    =1 {1 request}\n    other {# requests}\n   }"},str_$S=i18n$T.createMessageInstanceIdFn("lighthouse-core/audits/performance-budget.js",UIStrings$S);class ResourceBudget extends Audit$S{static get meta(){return{id:"performance-budget",title:str_$S(UIStrings$S.title),description:str_$S(UIStrings$S.description),scoreDisplayMode:Audit$S.SCORING_MODES.INFORMATIVE,supportedModes:["navigation"],requiredArtifacts:["devtoolsLogs","URL"]}}static getRowLabel(e){return{
total:i18n$T.UIStrings.totalResourceType,document:i18n$T.UIStrings.documentResourceType,script:i18n$T.UIStrings.scriptResourceType,stylesheet:i18n$T.UIStrings.stylesheetResourceType,image:i18n$T.UIStrings.imageResourceType,media:i18n$T.UIStrings.mediaResourceType,font:i18n$T.UIStrings.fontResourceType,other:i18n$T.UIStrings.otherResourceType,"third-party":i18n$T.UIStrings.thirdPartyResourceType}[e]}static tableItems(e,t){return Object.keys(t).map((r=>{const n=str_$S(this.getRowLabel(r)),a=t[r].count,i=t[r].transferSize;let o,l;if(e.resourceSizes){const t=e.resourceSizes.find((e=>e.resourceType===r));t&&i>1024*t.budget&&(o=i-1024*t.budget)}if(e.resourceCounts){const t=e.resourceCounts.find((e=>e.resourceType===r));if(t&&a>t.budget){const e=a-t.budget;l=str_$S(UIStrings$S.requestCountOverBudget,{count:e})}}return{resourceType:r,label:n,requestCount:a,transferSize:i,countOverBudget:l,sizeOverBudget:o}
})).filter((t=>!(!e.resourceSizes||!e.resourceSizes.some((e=>e.resourceType===t.resourceType)))||!(!e.resourceCounts||!e.resourceCounts.some((e=>e.resourceType===t.resourceType))))).sort(((e,t)=>(t.sizeOverBudget||0)-(e.sizeOverBudget||0)))}static async audit(e,t){const r=e.devtoolsLogs[Audit$S.DEFAULT_PASS],n={devtoolsLog:r,URL:e.URL,budgets:t.settings.budgets},a=await ResourceSummary$1.request(n,t),i=await MainResource$c.request({URL:e.URL,devtoolsLog:r},t),o=Budget$2.getMatchingBudget(t.settings.budgets,i.url);if(!o)return{score:0,notApplicable:!0};const l=[{key:"label",itemType:"text",text:str_$S(i18n$T.UIStrings.columnResourceType)},{key:"requestCount",itemType:"numeric",text:str_$S(i18n$T.UIStrings.columnRequests)},{key:"transferSize",itemType:"bytes",text:str_$S(i18n$T.UIStrings.columnTransferSize)},{key:"countOverBudget",itemType:"text",text:""},{key:"sizeOverBudget",itemType:"bytes",text:str_$S(i18n$T.UIStrings.columnOverBudget)}];return{
details:Audit$S.makeTableDetails(l,this.tableItems(o,a)),score:1}}}performanceBudget.exports=ResourceBudget,performanceBudget.exports.UIStrings=UIStrings$S;const Audit$R=audit,i18n$S=i18n$2H,LanternFcp=lanternFirstContentfulPaint,LanternFmp=lanternFirstMeaningfulPaint,LanternInteractive$1=lanternInteractive,LanternSpeedIndex=lanternSpeedIndex,LanternLcp=lanternLargestContentfulPaint,SCORING_P10=3651,SCORING_MEDIAN=1e4,str_$R=i18n$S.createMessageInstanceIdFn("lighthouse-core/audits/predictive-perf.js",{});class PredictivePerf extends Audit$R{static get meta(){return{id:"predictive-perf",title:"Predicted Performance (beta)",description:"Predicted performance evaluates how your site will perform under a cellular connection on a mobile device.",scoreDisplayMode:Audit$R.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext"]}}static async audit(e,t){const r=e.GatherContext,n={trace:e.traces[Audit$R.DEFAULT_PASS],
devtoolsLog:e.devtoolsLogs[Audit$R.DEFAULT_PASS],gatherContext:r,settings:{}},a=await LanternFcp.request(n,t),i=await LanternFmp.request(n,t),o=await LanternInteractive$1.request(n,t),l=await LanternSpeedIndex.request(n,t),c=await LanternLcp.request(n,t),u={roughEstimateOfFCP:a.timing,optimisticFCP:a.optimisticEstimate.timeInMs,pessimisticFCP:a.pessimisticEstimate.timeInMs,roughEstimateOfFMP:i.timing,optimisticFMP:i.optimisticEstimate.timeInMs,pessimisticFMP:i.pessimisticEstimate.timeInMs,roughEstimateOfTTI:o.timing,optimisticTTI:o.optimisticEstimate.timeInMs,pessimisticTTI:o.pessimisticEstimate.timeInMs,roughEstimateOfSI:l.timing,optimisticSI:l.optimisticEstimate.timeInMs,pessimisticSI:l.pessimisticEstimate.timeInMs,roughEstimateOfLCP:c.timing,optimisticLCP:c.optimisticEstimate.timeInMs,pessimisticLCP:c.pessimisticEstimate.timeInMs};return{score:Audit$R.computeLogNormalScore({p10:SCORING_P10,median:SCORING_MEDIAN},u.roughEstimateOfTTI),numericValue:u.roughEstimateOfTTI,
numericUnit:"millisecond",displayValue:str_$R(i18n$S.UIStrings.ms,{timeInMs:u.roughEstimateOfTTI}),details:{type:"debugdata",items:[u]}}}}var predictivePerf=PredictivePerf,preloadFonts={exports:{}};const Audit$Q=audit,i18n$R=i18n$2H,FontDisplay=fontDisplay.exports,PASSING_FONT_DISPLAY_REGEX=/^(optional)$/,NetworkRecords$l=networkRecords,UIStrings$R={title:"Fonts with `font-display: optional` are preloaded",failureTitle:"Fonts with `font-display: optional` are not preloaded",description:"Preload `optional` fonts so first-time visitors may use them. [Learn more](https://web.dev/preload-optional-fonts/)"},str_$Q=i18n$R.createMessageInstanceIdFn("lighthouse-core/audits/preload-fonts.js",UIStrings$R);class PreloadFontsAudit extends Audit$Q{static get meta(){return{id:"preload-fonts",title:str_$Q(UIStrings$R.title),failureTitle:str_$Q(UIStrings$R.failureTitle),description:str_$Q(UIStrings$R.description),requiredArtifacts:["devtoolsLogs","URL","CSSUsage"]}}static getURLsAttemptedToPreload(e){
const t=e.filter((e=>"Font"===e.resourceType)).filter((e=>e.isLinkPreload)).map((e=>e.url));return new Set(t)}static async audit_(e,t){const r=e.devtoolsLogs[this.DEFAULT_PASS],n=await NetworkRecords$l.request(r,t),a=FontDisplay.findFontDisplayDeclarations(e,PASSING_FONT_DISPLAY_REGEX).passingURLs,i=PreloadFontsAudit.getURLsAttemptedToPreload(n),o=Array.from(a).filter((e=>!i.has(e))).map((e=>({url:e}))),l=[{key:"url",itemType:"url",text:str_$Q(i18n$R.UIStrings.columnURL)}];return{score:o.length>0?0:1,details:Audit$Q.makeTableDetails(l,o),notApplicable:0===a.size}}static async audit(){return{score:1,notApplicable:!0}}}preloadFonts.exports=PreloadFontsAudit,preloadFonts.exports.UIStrings=UIStrings$R;var preloadLcpImage={exports:{}};const Audit$P=audit,i18n$Q=i18n$2H,NetworkRequest$2=networkRequest,MainResource$b=mainResource,LanternLCP$1=lanternLargestContentfulPaint,LoadSimulator$4=loadSimulator,UnusedBytes$3=byteEfficiencyAudit,UIStrings$Q={
title:"Preload Largest Contentful Paint image",description:"Preload the image used by the LCP element in order to improve your LCP time. [Learn more](https://web.dev/optimize-lcp/#preload-important-resources)."},str_$P=i18n$Q.createMessageInstanceIdFn("lighthouse-core/audits/preload-lcp-image.js",UIStrings$Q);class PreloadLCPImageAudit extends Audit$P{static get meta(){return{id:"preload-lcp-image",title:str_$P(UIStrings$Q.title),description:str_$P(UIStrings$Q.description),supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","GatherContext","URL","TraceElements","ImageElements"],scoreDisplayMode:Audit$P.SCORING_MODES.NUMERIC}}static shouldPreloadRequest(e,t,r){const n=t.redirects?t.redirects.length:0;return!e.isLinkPreload&&(!NetworkRequest$2.isNonNetworkRequest(e)&&(!(r.length<=n)&&e.frameId===t.frameId))}static findLCPNode(e,t){let r,n;return e.traverse(((e,a)=>{"network"===e.type&&e.record.url===t&&(r=e,n=a.slice(1).filter((e=>"network"===e.type)))})),{lcpNode:r,
path:n}}static getLCPNodeToPreload(e,t,r,n){if(!r)return;const a=n.find((e=>e.node.devtoolsNodePath===r.node.devtoolsNodePath));if(!a)return;const i=a.src,{lcpNode:o,path:l}=PreloadLCPImageAudit.findLCPNode(t,i);if(!o||!l)return;return PreloadLCPImageAudit.shouldPreloadRequest(o.record,e,l)?o:void 0}static computeWasteWithGraph(e,t,r,n){if(!e||!t)return{wastedMs:0,results:[]};const a=r.cloneWithRelationships(),i=new Set;for(const e of t.getDependencies())i.add(e.id);let o=null,l=null;for(const{node:e}of a.traverseGenerator())"network"===e.type&&(e.isMainDocument()?l=e:e.id===t.id&&(o=e));if(!l)throw new Error("Could not find main document node");if(!o)throw new Error("Could not find the LCP node");o.removeAllDependencies(),o.addDependency(l);const c=n.simulate(r,{flexibleOrdering:!0}),u=n.simulate(a,{flexibleOrdering:!0}),p=c.nodeTimings.get(t);if(!p)throw new Error("Impossible - node timings should never be undefined");const f=u.nodeTimings.get(o)
;if(!f)throw new Error("Impossible - node timings should never be undefined");const b=Array.from(u.nodeTimings.keys()).reduce(((e,t)=>e.set(t.id,t)),new Map);let S=0;for(const e of Array.from(i)){const t=b.get(e);if(!t)throw new Error("Impossible - node should never be undefined");const r=u.nodeTimings.get(t),n=r&&r.endTime||0;S=Math.max(S,n)}const _=p.endTime-Math.max(f.endTime,S);return{wastedMs:_,results:[{node:Audit$P.makeNodeItem(e.node),url:t.record.url,wastedMs:_}]}}static async audit_(e,t){const r=e.GatherContext,n=e.traces[PreloadLCPImageAudit.DEFAULT_PASS],a=e.devtoolsLogs[PreloadLCPImageAudit.DEFAULT_PASS],i=e.URL,o={trace:n,devtoolsLog:a,gatherContext:r,settings:t.settings},l=e.TraceElements.find((e=>"largest-contentful-paint"===e.traceEventType)),[c,u,p]=await Promise.all([MainResource$b.request({devtoolsLog:a,URL:i},t),LanternLCP$1.request(o,t),LoadSimulator$4.request({devtoolsLog:a,settings:t.settings
},t)]),f=u.pessimisticGraph,b=PreloadLCPImageAudit.getLCPNodeToPreload(c,f,l,e.ImageElements),{results:S,wastedMs:_}=PreloadLCPImageAudit.computeWasteWithGraph(l,b,f,p),T=[{key:"node",valueType:"node",label:""},{key:"url",valueType:"url",label:str_$P(i18n$Q.UIStrings.columnURL)},{key:"wastedMs",valueType:"timespanMs",label:str_$P(i18n$Q.UIStrings.columnWastedMs)}],E=Audit$P.makeOpportunityDetails(T,S,_);return{score:UnusedBytes$3.scoreForWastedMs(_),numericValue:_,numericUnit:"millisecond",displayValue:_?str_$P(i18n$Q.UIStrings.displayValueMsSavings,{wastedMs:_}):"",details:E}}static async audit(){return{score:1,notApplicable:!0,details:Audit$P.makeOpportunityDetails([],[],0)}}}preloadLcpImage.exports=PreloadLCPImageAudit,preloadLcpImage.exports.UIStrings=UIStrings$Q;var redirects={exports:{}}
;const Audit$O=audit,UnusedBytes$2=byteEfficiencyAudit,i18n$P=i18n$2H,ProcessedTrace$3=processedTrace,NetworkRecords$k=networkRecords,MainResource$a=mainResource,LanternInteractive=lanternInteractive,UIStrings$P={title:"Avoid multiple page redirects",description:"Redirects introduce additional delays before the page can be loaded. [Learn more](https://web.dev/redirects/)."},str_$O=i18n$P.createMessageInstanceIdFn("lighthouse-core/audits/redirects.js",UIStrings$P);class Redirects extends Audit$O{static get meta(){return{id:"redirects",title:str_$O(UIStrings$P.title),description:str_$O(UIStrings$P.description),scoreDisplayMode:Audit$O.SCORING_MODES.NUMERIC,supportedModes:["navigation"],requiredArtifacts:["URL","GatherContext","devtoolsLogs","traces"]}}static getDocumentRequestChain(e,t,r){const n=[];for(const e of r.processEvents){if("navigationStart"!==e.name)continue;const r=e.args.data||{};if(!r.documentLoaderURL||!r.isLoadingMainFrame)continue
;let a=t.find((e=>e.url===r.documentLoaderURL));for(;a;)n.push(a),a=a.redirectDestination}return n.length?n:(e.redirects||[]).concat(e)}static async audit(e,t){const r=t.settings,n=e.traces[Audit$O.DEFAULT_PASS],a=e.devtoolsLogs[Audit$O.DEFAULT_PASS],i=e.GatherContext,o=await ProcessedTrace$3.request(n,t),l=await NetworkRecords$k.request(a,t),c=await MainResource$a.request({URL:e.URL,devtoolsLog:a},t),u={trace:n,devtoolsLog:a,gatherContext:i,settings:r},p=await LanternInteractive.request(u,t),f=new Map;for(const[e,t]of p.pessimisticEstimate.nodeTimings.entries())"network"===e.type&&f.set(e.record.url,t);const b=Redirects.getDocumentRequestChain(c,l,o);let S=0;const _=[];for(let e=0;e<b.length&&!(b.length<2);e++){const t=b[e],n=b[e+1]||t,a=f.get(t.url),i=f.get(n.url);if(!a||!i)throw new Error("Could not find redirects in graph");const o=i.startTime-a.startTime,l=n.startTime-t.startTime,c="simulate"===r.throttlingMethod?o:1e3*l;S+=c,_.push({url:t.url,wastedMs:c})}const T=[{key:"url",
valueType:"url",label:str_$O(i18n$P.UIStrings.columnURL)},{key:"wastedMs",valueType:"timespanMs",label:str_$O(i18n$P.UIStrings.columnTimeSpent)}],E=Audit$O.makeOpportunityDetails(T,_,S);return{score:b.length<=2?1:UnusedBytes$2.scoreForWastedMs(S),numericValue:S,numericUnit:"millisecond",displayValue:S?str_$O(i18n$P.UIStrings.displayValueMsSavings,{wastedMs:S}):"",details:E}}}redirects.exports=Redirects,redirects.exports.UIStrings=UIStrings$P;var resourceSummary={exports:{}};const Audit$N=audit,ComputedResourceSummary=resourceSummary$1,i18n$O=i18n$2H,UIStrings$O={title:"Keep request counts low and transfer sizes small",description:"To set budgets for the quantity and size of page resources, add a budget.json file. [Learn more](https://web.dev/use-lighthouse-for-performance-budgets/).",displayValue:"{requestCount, plural, =1 {1 request • {byteCount, number, bytes} KiB} other {# requests • {byteCount, number, bytes} KiB}}"
},str_$N=i18n$O.createMessageInstanceIdFn("lighthouse-core/audits/resource-summary.js",UIStrings$O);class ResourceSummary extends Audit$N{static get meta(){return{id:"resource-summary",title:str_$N(UIStrings$O.title),description:str_$N(UIStrings$O.description),scoreDisplayMode:Audit$N.SCORING_MODES.INFORMATIVE,requiredArtifacts:["devtoolsLogs","URL"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$N.DEFAULT_PASS],n=await ComputedResourceSummary.request({devtoolsLog:r,URL:e.URL,budgets:t.settings.budgets},t),a=[{key:"label",itemType:"text",text:str_$N(i18n$O.UIStrings.columnResourceType)},{key:"requestCount",itemType:"numeric",text:str_$N(i18n$O.UIStrings.columnRequests)},{key:"transferSize",itemType:"bytes",text:str_$N(i18n$O.UIStrings.columnTransferSize)}],i={total:str_$N(i18n$O.UIStrings.totalResourceType),document:str_$N(i18n$O.UIStrings.documentResourceType),script:str_$N(i18n$O.UIStrings.scriptResourceType),stylesheet:str_$N(i18n$O.UIStrings.stylesheetResourceType),
image:str_$N(i18n$O.UIStrings.imageResourceType),media:str_$N(i18n$O.UIStrings.mediaResourceType),font:str_$N(i18n$O.UIStrings.fontResourceType),other:str_$N(i18n$O.UIStrings.otherResourceType),"third-party":str_$N(i18n$O.UIStrings.thirdPartyResourceType)},o=Object.keys(n).map((e=>({resourceType:e,label:i[e],requestCount:n[e].count,transferSize:n[e].transferSize}))),l=o.find((e=>"third-party"===e.resourceType))||[],c=o.filter((e=>"third-party"!==e.resourceType)).sort(((e,t)=>t.transferSize-e.transferSize)).concat(l);return{details:Audit$N.makeTableDetails(a,c),score:1,displayValue:str_$N(UIStrings$O.displayValue,{requestCount:n.total.count,byteCount:n.total.transferSize})}}}resourceSummary.exports=ResourceSummary,resourceSummary.exports.UIStrings=UIStrings$O;const Audit$M=audit,LHError=lhError.exports,jpeg=jpegJs,Speedline=speedline_1,NUMBER_OF_THUMBNAILS=10,THUMBNAIL_WIDTH=120;class ScreenshotThumbnails extends Audit$M{static get meta(){return{id:"screenshot-thumbnails",
scoreDisplayMode:Audit$M.SCORING_MODES.INFORMATIVE,title:"Screenshot Thumbnails",description:"This is what the load of your site looked like.",requiredArtifacts:["traces","GatherContext"]}}static scaleImageToThumbnail(e){const t=THUMBNAIL_WIDTH,r=e.width/t,n=Math.floor(e.height/r),a=new Uint8Array(t*n*4);for(let i=0;i<t;i++)for(let o=0;o<n;o++){const n=Math.floor(i*r),l=4*(Math.floor(o*r)*e.width+n),c=4*(o*t+i);a[c]=e.data[l],a[c+1]=e.data[l+1],a[c+2]=e.data[l+2],a[c+3]=e.data[l+3]}return{width:t,height:n,data:a}}static async _audit(e,t){const r=e.traces[Audit$M.DEFAULT_PASS],n=new Map,a=await Speedline.request(r,t),i=t.options.minimumTimelineDuration||3e3,o=[],l=a.frames.filter((e=>!e.isProgressInterpolated())),c=a.complete||Math.max(...a.frames.map((e=>e.getTimeStamp()-a.beginning))),u=Math.max(c,i);if(!l.length||!Number.isFinite(u))throw new LHError(LHError.errors.INVALID_SPEEDLINE);for(let e=1;e<=NUMBER_OF_THUMBNAILS;e++){const t=a.beginning+u*e/NUMBER_OF_THUMBNAILS;let r,i=null
;e===NUMBER_OF_THUMBNAILS?i=l[l.length-1]:l.forEach((e=>{e.getTimeStamp()<=t&&(i=e)}));const c=n.get(i);if(c)r=c;else{const e=i.getParsedImage(),t=ScreenshotThumbnails.scaleImageToThumbnail(e);r=jpeg.encode(t,90).data.toString("base64"),n.set(i,r)}o.push({timing:Math.round(t-a.beginning),timestamp:1e3*t,data:`data:image/jpeg;base64,${r}`})}return{score:1,details:{type:"filmstrip",scale:u,items:o}}}static async audit(e,t){try{return await this._audit(e,t)}catch(t){if(new Set([LHError.errors.NO_SCREENSHOTS.code,LHError.errors.SPEEDINDEX_OF_ZERO.code,LHError.errors.NO_SPEEDLINE_FRAMES.code,LHError.errors.INVALID_SPEEDLINE.code]).has(t.code)&&"timespan"===e.GatherContext.gatherMode)return{notApplicable:!0,score:1};throw t}}}var screenshotThumbnails=ScreenshotThumbnails;const Audit$L=audit,JsBundles=jsBundles,UnusedJavaScriptSummary=unusedJavascriptSummary,ModuleDuplication=moduleDuplication;class ScriptTreemapDataAudit extends Audit$L{static get meta(){return{id:"script-treemap-data",
scoreDisplayMode:Audit$L.SCORING_MODES.INFORMATIVE,title:"Script Treemap Data",description:"Used for treemap app",requiredArtifacts:["traces","devtoolsLogs","SourceMaps","ScriptElements","JsUsage","URL"]}}static makeScriptNode(e,t,r){function newNode(e){return{name:e,resourceBytes:0}}const n=newNode(t);function addAllNodesInSourcePath(e,r){let a=n;n.resourceBytes+=r.resourceBytes,r.unusedBytes&&(n.unusedBytes=(n.unusedBytes||0)+r.unusedBytes);const i=e.replace(t,"").split(/\/+/);i.forEach(((e,t)=>{if(0===e.length)return;const n=t===i.length-1;let o=a.children&&a.children.find((t=>t.name===e));o||(o=newNode(e),a.children=a.children||[],a.children.push(o)),a=o,a.resourceBytes+=r.resourceBytes,r.unusedBytes&&(a.unusedBytes=(a.unusedBytes||0)+r.unusedBytes),n&&void 0!==r.duplicatedNormalizedModuleName&&(a.duplicatedNormalizedModuleName=r.duplicatedNormalizedModuleName)}))}for(const[e,t]of Object.entries(r))addAllNodesInSourcePath(e,t);if(function collapseAll(e){
for(;e.children&&1===e.children.length;)e.name+="/"+e.children[0].name,e.children=e.children[0].children;if(e.children)for(const t of e.children)collapseAll(t)}(n),!n.name)return{...n,name:e,children:n.children};const a={...n};return a.name=e,a.children=[n],a}static async makeNodes(e,t){const r=[];let n=0;for(const t of e.ScriptElements)t.src||(n+=(t.content||"").length);if(n){const t=e.URL.finalUrl;r.push({name:t,resourceBytes:n})}const a=await JsBundles.request(e,t),i=await ModuleDuplication.request(e,t);for(const n of e.ScriptElements){if(!n.src)continue;const o=n.src,l=a.find((e=>n.src===e.script.src)),c=e.JsUsage[n.src]||[];if(!l&&0===c.length){r.push({name:o,resourceBytes:n.src.length});continue}const u=await UnusedJavaScriptSummary.request({url:n.src,scriptCoverages:c,bundle:l},t);let p;if(l&&!("errorMessage"in l.sizes)){const e={};for(const t of Object.keys(l.sizes.files)){const r={resourceBytes:l.sizes.files[t]};u.sourcesWastedBytes&&(r.unusedBytes=u.sourcesWastedBytes[t])
;let n=t;l.rawMap.sourceRoot&&t.startsWith(l.rawMap.sourceRoot)&&(n=t.replace(l.rawMap.sourceRoot,""));const a=ModuleDuplication.normalizeSource(n);i.has(a)&&(r.duplicatedNormalizedModuleName=a),e[t]=r}if(l.sizes.unmappedBytes){const t={resourceBytes:l.sizes.unmappedBytes};u.sourcesWastedBytes&&(t.unusedBytes=u.sourcesWastedBytes["(unmapped)"]),e["(unmapped)"]=t}p=this.makeScriptNode(n.src,l.rawMap.sourceRoot||"",e)}else p={name:o,resourceBytes:u.totalBytes,unusedBytes:u.wastedBytes};r.push(p)}return r}static async audit(e,t){return{score:1,details:{type:"treemap-data",nodes:await ScriptTreemapDataAudit.makeNodes(e,t)}}}}var scriptTreemapData=ScriptTreemapDataAudit,canonical={exports:{}};const Audit$K=audit,URL$l=urlShim,MainResource$9=mainResource,i18n$N=i18n$2H,UIStrings$N={title:"Document has a valid `rel=canonical`",failureTitle:"Document does not have a valid `rel=canonical`",
description:"Canonical links suggest which URL to show in search results. [Learn more](https://web.dev/canonical/).",explanationConflict:"Multiple conflicting URLs ({urlList})",explanationInvalid:"Invalid URL ({url})",explanationRelative:"Is not an absolute URL ({url})",explanationPointsElsewhere:"Points to another `hreflang` location ({url})",explanationRoot:"Points to the domain's root URL (the homepage), instead of an equivalent page of content"},str_$M=i18n$N.createMessageInstanceIdFn("lighthouse-core/audits/seo/canonical.js",UIStrings$N);class Canonical extends Audit$K{static get meta(){return{id:"canonical",title:str_$M(UIStrings$N.title),failureTitle:str_$M(UIStrings$N.failureTitle),description:str_$M(UIStrings$N.description),supportedModes:["navigation"],requiredArtifacts:["LinkElements","URL","devtoolsLogs"]}}static collectCanonicalURLs(e){const t=new Set,r=new Set;let n,a;for(const i of e)if("body"!==i.source)if("canonical"===i.rel){if(!i.hrefRaw)continue
;i.href?URL$l.isValid(i.hrefRaw)?t.add(i.href):a=i:n=i}else"alternate"===i.rel&&i.href&&i.hreflang&&r.add(i.href);return{uniqueCanonicalURLs:t,hreflangURLs:r,invalidCanonicalLink:n,relativeCanonicallink:a}}static findInvalidCanonicalURLReason(e){const{uniqueCanonicalURLs:t,invalidCanonicalLink:r,relativeCanonicallink:n}=e;if(r)return{score:0,explanation:str_$M(UIStrings$N.explanationInvalid,{url:r.hrefRaw})};if(n)return{score:0,explanation:str_$M(UIStrings$N.explanationRelative,{url:n.hrefRaw})};const a=Array.from(t);return 0===a.length?{score:1,notApplicable:!0}:a.length>1?{score:0,explanation:str_$M(UIStrings$N.explanationConflict,{urlList:a.join(", ")})}:void 0}static findCommonCanonicalURLMistakes(e,t,r){const{hreflangURLs:n}=e;return n.has(r.href)&&n.has(t.href)&&r.href!==t.href?{score:0,explanation:str_$M(UIStrings$N.explanationPointsElsewhere,{url:r.href})}:t.origin===r.origin&&"/"===t.pathname&&"/"!==r.pathname?{score:0,explanation:str_$M(UIStrings$N.explanationRoot)}:void 0}
static async audit(e,t){const r=e.devtoolsLogs[Audit$K.DEFAULT_PASS],n=await MainResource$9.request({devtoolsLog:r,URL:e.URL},t),a=new URL$l(n.url),i=Canonical.collectCanonicalURLs(e.LinkElements),o=Canonical.findInvalidCanonicalURLReason(i);if(o)return o;const l=new URL$l([...i.uniqueCanonicalURLs][0]),c=Canonical.findCommonCanonicalURLMistakes(i,l,a);return c||{score:1}}}canonical.exports=Canonical,canonical.exports.UIStrings=UIStrings$N;var crawlableAnchors={exports:{}};const Audit$J=audit,i18n$M=i18n$2H,UIStrings$M={title:"Links are crawlable",failureTitle:"Links are not crawlable",description:"Search engines may use `href` attributes on links to crawl websites. Ensure that the `href` attribute of anchor elements links to an appropriate destination, so more pages of the site can be discovered. [Learn More](https://support.google.com/webmasters/answer/9112205)",columnFailingLink:"Uncrawlable Link"
},str_$L=i18n$M.createMessageInstanceIdFn("lighthouse-core/audits/seo/crawlable-anchors.js",UIStrings$M);class CrawlableAnchors extends Audit$J{static get meta(){return{id:"crawlable-anchors",title:str_$L(UIStrings$M.title),failureTitle:str_$L(UIStrings$M.failureTitle),description:str_$L(UIStrings$M.description),requiredArtifacts:["AnchorElements","URL"]}}static audit({AnchorElements:e,URL:t}){const r=e.filter((({rawHref:e,name:r="",role:n=""})=>{if(e=e.replace(/\s/g,""),r=r.trim(),(n=n.trim()).length>0)return;if(e.startsWith("mailto:"))return;if(e.startsWith("file:"))return!0;if(!(r.length>0)){if(""===e)return!0;if(/javascript:void(\(|)0(\)|)/.test(e))return!0;try{new URL(e,t.finalUrl)}catch(e){return!0}}})),n=[{key:"node",itemType:"node",text:str_$L(UIStrings$M.columnFailingLink)}],a=r.map((e=>({node:Audit$J.makeNodeItem(e.node)})));return{score:Number(0===r.length),details:Audit$J.makeTableDetails(n,a)}}}crawlableAnchors.exports=CrawlableAnchors,
crawlableAnchors.exports.UIStrings=UIStrings$M;var fontSize={exports:{}},metaviewportParser={};function min(e,t){return null===e?t:null===t?e:Math.min(e,t)}function max(e,t){return null===e?t:null===t?e:Math.max(e,t)}function translateLengthProperty(e,t,r){return"number"==typeof e?e>=0?clamp(e,1,1e4):void 0:"device-width"===e?100*t:"device-height"===e?100*r:1}function translateZoomProperty(e){return"number"==typeof e?e>=0?clamp(e,.1,10):void 0:"yes"===e?1:"device-width"===e||"device-height"===e?10:"no"===e||null===e?.1:void 0}function clamp(e,t,r){return max(min(e,r),t)}metaviewportParser.getRenderingDataFromViewport=function(e,t,r,n,a){var i=t/100,o=r/100,l=null,c=null,u=null,p=null,f=null,b=null,S=null,_=null,T=null,E=t,$=r,A="zoom";if(void 0!==e["maximum-scale"]&&(l=translateZoomProperty(e["maximum-scale"])),void 0!==e["minimum-scale"]&&(c=translateZoomProperty(e["minimum-scale"])),void 0!==e["initial-scale"]&&(u=translateZoomProperty(e["initial-scale"])),
null!==c&&null===l&&(c=min(n,translateZoomProperty(e["minimum-scale"]))),void 0!==e.width&&(p="extend-to-zoom",b=translateLengthProperty(e.width,i,o)),void 0!==e.height&&(f="extend-to-zoom",S=translateLengthProperty(e.height,i,o)),void 0!==e["user-scalable"])if("number"==typeof(A=e["user-scalable"]))A=A>=1||A<=-1?"zoom":"fixed";else switch(A){case"yes":case"device-width":case"device-height":A="zoom";break;case"no":default:A="fixed"}null===u||void 0!==e.width&&void 0!==_||(void 0!==e.height?(p=null,b=null):(p="extend-to-zoom",b="extend-to-zoom")),null!==c&&null!==l&&(l=max(c,l)),null!==u&&(u=clamp(u,c,l));var I,R,x=null===u&&null===l?null:min(u,l);return null===x?("extend-to-zoom"===b&&(b=null),"extend-to-zoom"===S&&(S=null),"extend-to-zoom"===p&&(p=b),"extend-to-zoom"===f&&(f=S)):(I=E/x,R=$/x,"extend-to-zoom"===b&&(b=I),"extend-to-zoom"===S&&(S=R),"extend-to-zoom"===p&&(p=max(I,b)),"extend-to-zoom"===f&&(f=max(R,S))),null===p&&null===b||(_=max(p,min(b,E))),
null===f&&null===S||(T=max(f,min(S,$))),null===_&&(_=null===T?E:0!==$?Math.round(T*(E/$)):E),null===T&&(T=0!==E?Math.round(_*($/E)):$),{zoom:u,width:_,height:T,userZoom:A}},metaviewportParser.parseMetaViewPortContent=function(e){for(var t={validProperties:{},unknownProperties:{},invalidValues:{}},r=1;r<=e.length;){for(;r<=e.length&&RegExp(" |\n|\t|\0d|,|;|=").test(e[r-1]);)r++;r<=e.length&&(r=parseProperty(t,e,r))}return t};var propertyNames=["width","height","initial-scale","minimum-scale","maximum-scale","user-scalable","shrink-to-fit","viewport-fit"];function parseProperty(e,t,r){for(var n=r;r<=t.length&&!RegExp(" |\n|\t|\0d|,|;|=").test(t[r-1]);)r++;if(r>t.length||RegExp(",|;").test(t[r-1]))return r;for(var a=t.slice(n-1,r-1);r<=t.length&&!RegExp(",|;|=").test(t[r-1]);)r++;if(r>t.length||RegExp(",|;").test(t[r-1]))return r;for(;r<=t.length&&RegExp(" |\n|\t|\0d|=").test(t[r-1]);)r++;if(r>t.length||RegExp(",|;").test(t[r-1]))return r
;for(n=r;r<=t.length&&!RegExp(" |\n|\t|\0d|,|;|=").test(t[r-1]);)r++;return setProperty(e,a,t.slice(n-1,r-1)),r}function setProperty(e,t,r){if(propertyNames.indexOf(t)>=0){var n=parseFloat(r);if(!isNaN(n))return void(e.validProperties[t]=n);var a=r.toLowerCase();if("yes"===a||"no"===a||"device-width"===a||"device-height"===a||"viewport-fit"===t.toLowerCase()&&("auto"===a||"cover"===a))return void(e.validProperties[t]=a);e.validProperties[t]=null,e.invalidValues[t]=r}else e.unknownProperties[t]=r}metaviewportParser.expectedValues={width:["device-width","device-height","a positive number"],height:["device-width","device-height","a positive number"],"initial-scale":["a positive number"],"minimum-scale":["a positive number"],"maximum-scale":["a positive number"],"user-scalable":["yes","no","0","1"],"shrink-to-fit":["yes","no"],"viewport-fit":["auto","cover"]};const Parser=metaviewportParser,makeComputedArtifact$7=computedArtifact;class ViewportMeta{static async compute_(e){
const t=e.find((e=>"viewport"===e.name));if(!t)return{hasViewportTag:!1,isMobileOptimized:!1,parserWarnings:[]};const r=[],n=Parser.parseMetaViewPortContent(t.content||"");Object.keys(n.unknownProperties).length&&r.push(`Invalid properties found: ${JSON.stringify(n.unknownProperties)}`),Object.keys(n.invalidValues).length&&r.push(`Invalid values found: ${JSON.stringify(n.invalidValues)}`);const a=n.validProperties;return{hasViewportTag:!0,isMobileOptimized:Boolean(a.width||a["initial-scale"]),parserWarnings:r}}}var viewportMeta=makeComputedArtifact$7(ViewportMeta);const i18n$L=i18n$2H,Audit$I=audit,ComputedViewportMeta$2=viewportMeta,MINIMAL_PERCENTAGE_OF_LEGIBLE_TEXT=60,UIStrings$L={title:"Document uses legible font sizes",failureTitle:"Document doesn't use legible font sizes",
description:"Font sizes less than 12px are too small to be legible and require mobile visitors to “pinch to zoom” in order to read. Strive to have >60% of page text ≥12px. [Learn more](https://web.dev/font-size/).",displayValue:"{decimalProportion, number, extendedPercent} legible text",explanationViewport:"Text is illegible because there's no viewport meta tag optimized for mobile screens.",additionalIllegibleText:"Add'l illegible text",legibleText:"Legible text",columnSelector:"Selector",columnPercentPageText:"% of Page Text",columnFontSize:"Font Size"},str_$K=i18n$L.createMessageInstanceIdFn("lighthouse-core/audits/seo/font-size.js",UIStrings$L);function getUniqueFailingRules(e){const t=new Map;return e.forEach((e=>{const{nodeId:r,cssRule:n,fontSize:a,textLength:i,parentNode:o}=e,l=getFontArtifactId(n,r),c=t.get(l);c?c.textLength+=i:t.set(l,{nodeId:r,parentNode:o,cssRule:n,fontSize:a,textLength:i})})),[...t.values()]}function getAttributeMap(e=[]){const t=new Map
;for(let r=0;r<e.length;r+=2){const n=e[r],a=e[r+1];if(!n||!a)continue;const i=a.trim();i&&t.set(n.toLowerCase(),i)}return t}function getSelector(e){const t=getAttributeMap(e.attributes);if(t.has("id"))return"#"+t.get("id");{const e=t.get("class");if(e)return"."+e.split(/\s+/).join(".")}return e.nodeName.toLowerCase()}function nodeToTableNode(e){const t=(e.attributes||[]).map(((e,t)=>t%2==0?` ${e}`:`="${e}"`)).join("");return{type:"node",selector:e.parentNode?getSelector(e.parentNode):"",snippet:`<${e.nodeName.toLowerCase()}${t}>`}}function findStyleRuleSource(e,t,r){if(!t||"Attributes"===t.type||"Inline"===t.type)return{source:{type:"url",value:e},selector:nodeToTableNode(r)};if(t.parentRule&&"user-agent"===t.parentRule.origin)return{source:{type:"code",value:"User Agent Stylesheet"},selector:t.parentRule.selectors.map((e=>e.text)).join(", ")};let n="";if(t.parentRule){n=t.parentRule.selectors.map((e=>e.text)).join(", ")}if(t.stylesheet&&!t.stylesheet.sourceURL)return{source:{
type:"code",value:"dynamic"},selector:n};if(t.stylesheet&&t.range){const{range:e,stylesheet:r}=t,a=r.hasSourceURL?"comment":"network";let i=e.startLine,o=e.startColumn;r.isInline&&"comment"!==a&&(i+=r.startLine,0===e.startLine&&(o+=r.startColumn));const l=Audit$I.makeSourceLocation(r.sourceURL,i,o);return l.urlProvider=a,{source:l,selector:n}}return{selector:n,source:{type:"code",value:"Unknown"}}}function getFontArtifactId(e,t){if(e&&"Regular"===e.type){const t=e.range?e.range.startLine:0,r=e.range?e.range.startColumn:0;return`${e.styleSheetId}@${t}:${r}`}return`node_${t}`}class FontSize extends Audit$I{static get meta(){return{id:"font-size",title:str_$K(UIStrings$L.title),failureTitle:str_$K(UIStrings$L.failureTitle),description:str_$K(UIStrings$L.description),requiredArtifacts:["FontSize","URL","MetaElements"]}}static async audit(e,t){if("desktop"===t.settings.formFactor)return{score:1,notApplicable:!0}
;if(!(await ComputedViewportMeta$2.request(e.MetaElements,t)).isMobileOptimized)return{score:0,explanation:str_$K(UIStrings$L.explanationViewport)};const{analyzedFailingNodesData:r,analyzedFailingTextLength:n,failingTextLength:a,totalTextLength:i}=e.FontSize;if(0===i)return{score:1};const o=getUniqueFailingRules(r),l=(i-a)/i*100,c=e.URL.finalUrl,u=[{key:"source",itemType:"source-location",text:str_$K(i18n$L.UIStrings.columnSource)},{key:"selector",itemType:"code",text:str_$K(UIStrings$L.columnSelector)},{key:"coverage",itemType:"text",text:str_$K(UIStrings$L.columnPercentPageText)},{key:"fontSize",itemType:"text",text:str_$K(UIStrings$L.columnFontSize)}],p=o.sort(((e,t)=>t.textLength-e.textLength)).map((({cssRule:e,textLength:t,fontSize:r,parentNode:n})=>{const a=t/i*100,o=findStyleRuleSource(c,e,n);return{source:o.source,selector:o.selector,coverage:`${a.toFixed(2)}%`,fontSize:`${r}px`}}));if(n<a){const e=(a-n)/i*100;p.push({source:{type:"code",
value:str_$K(UIStrings$L.additionalIllegibleText)},selector:"",coverage:`${e.toFixed(2)}%`,fontSize:"< 12px"})}l>0&&p.push({source:{type:"code",value:str_$K(UIStrings$L.legibleText)},selector:"",coverage:`${l.toFixed(2)}%`,fontSize:"≥ 12px"});const f=l/100,b=str_$K(UIStrings$L.displayValue,{decimalProportion:f}),S=Audit$I.makeTableDetails(u,p);return{score:Number(l>=MINIMAL_PERCENTAGE_OF_LEGIBLE_TEXT),details:S,displayValue:b}}}fontSize.exports=FontSize,fontSize.exports.UIStrings=UIStrings$L;var hreflang={exports:{}};const Audit$H=audit,i18n$K=i18n$2H,axeLibSource=axe.source,VALID_LANGS=importValidLangs(),NO_LANGUAGE="x-default",UIStrings$K={title:"Document has a valid `hreflang`",failureTitle:"Document doesn't have a valid `hreflang`",description:"hreflang links tell search engines what version of a page they should list in search results for a given language or region. [Learn more](https://web.dev/hreflang/).",unexpectedLanguage:"Unexpected language code",
notFullyQualified:"Relative href value"},str_$J=i18n$K.createMessageInstanceIdFn("lighthouse-core/audits/seo/hreflang.js",UIStrings$K);function importValidLangs(){const window={getComputedStyle:()=>{}};return eval(axeLibSource),window.axe.utils.validLangs()}function isFullyQualified(e){return e.startsWith("http:")||e.startsWith("https:")}function isExpectedLanguageCode(e){if(e.toLowerCase()===NO_LANGUAGE)return!0;const[t]=e.split("-");return VALID_LANGS.includes(t.toLowerCase())}class Hreflang extends Audit$H{static get meta(){return{id:"hreflang",title:str_$J(UIStrings$K.title),failureTitle:str_$J(UIStrings$K.failureTitle),description:str_$J(UIStrings$K.description),supportedModes:["navigation"],requiredArtifacts:["LinkElements","URL"]}}static audit({LinkElements:e}){const t=[],r=e.filter((e=>{const t="alternate"===e.rel,r=e.hreflang,n="body"===e.source;return t&&r&&!n}));for(const e of r){const r=[];let n
;isExpectedLanguageCode(e.hreflang)||r.push(str_$J(UIStrings$K.unexpectedLanguage)),isFullyQualified(e.hrefRaw.toLowerCase())||r.push(str_$J(UIStrings$K.notFullyQualified)),"head"===e.source?n=e.node?{...Audit$H.makeNodeItem(e.node),snippet:`<link rel="alternate" hreflang="${e.hreflang}" href="${e.hrefRaw}" />`}:{type:"node",snippet:`<link rel="alternate" hreflang="${e.hreflang}" href="${e.hrefRaw}" />`}:"headers"===e.source&&(n=`Link: <${e.hrefRaw}>; rel="alternate"; hreflang="${e.hreflang}"`),n&&r.length&&t.push({source:n,subItems:{type:"subitems",items:r.map((e=>({reason:e})))}})}const n=Audit$H.makeTableDetails([{key:"source",itemType:"code",subItemsHeading:{key:"reason",itemType:"text"},text:""}],t);return{score:Number(0===t.length),details:n}}}hreflang.exports=Hreflang,hreflang.exports.UIStrings=UIStrings$K;var httpStatusCode={exports:{}}
;const Audit$G=audit,NetworkRecords$j=networkRecords,HTTP_UNSUCCESSFUL_CODE_LOW=400,HTTP_UNSUCCESSFUL_CODE_HIGH=599,i18n$J=i18n$2H,NetworkAnalyzer$1=networkAnalyzer,UIStrings$J={title:"Page has successful HTTP status code",failureTitle:"Page has unsuccessful HTTP status code",description:"Pages with unsuccessful HTTP status codes may not be indexed properly. [Learn more](https://web.dev/http-status-code/)."},str_$I=i18n$J.createMessageInstanceIdFn("lighthouse-core/audits/seo/http-status-code.js",UIStrings$J);class HTTPStatusCode extends Audit$G{static get meta(){return{id:"http-status-code",title:str_$I(UIStrings$J.title),failureTitle:str_$I(UIStrings$J.failureTitle),description:str_$I(UIStrings$J.description),requiredArtifacts:["devtoolsLogs","URL","GatherContext"],supportedModes:["navigation"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$G.DEFAULT_PASS],n=e.URL,a=await NetworkRecords$j.request(r,t),i=NetworkAnalyzer$1.findMainDocument(a,n.finalUrl).statusCode
;return i>=HTTP_UNSUCCESSFUL_CODE_LOW&&i<=HTTP_UNSUCCESSFUL_CODE_HIGH?{score:0,displayValue:`${i}`}:{score:1}}}httpStatusCode.exports=HTTPStatusCode,httpStatusCode.exports.UIStrings=UIStrings$J;var isCrawlable={exports:{}},URL$k=urlShim.URL;function trimLine(e){return e?Array.isArray(e)?e.map(trimLine):String(e).trim():null}function removeComments(e){var t=e.indexOf("#");return t>-1?e.substr(0,t):e}function splitLine(e){var t=String(e).indexOf(":");return!e||t<0?null:[e.slice(0,t),e.slice(t+1)]}function formatUserAgent(e){var t=e.toLowerCase(),r=t.indexOf("/");return r>-1&&(t=t.substr(0,r)),t.trim()}function normaliseEncoding(e){try{return urlEncodeToUpper(encodeURI(e).replace(/%25/g,"%"))}catch(t){return e}}function urlEncodeToUpper(e){return e.replace(/%[0-9a-fA-F]{2}/g,(function(e){return e.toUpperCase()}))}function parsePattern(e){
return(e=normaliseEncoding(e)).indexOf("*")<0&&e.indexOf("$")<0?e:(e=e.replace(/[\-\[\]\/\{\}\(\)\+\?\.\\\^\$\|]/g,"\\$&").replace(/\*/g,"(?:.*)").replace(/\\\$$/,"$"),new RegExp(e))}function parseRobots(e,t){for(var r=e.split(/\r\n|\r|\n/).map(removeComments).map(splitLine).map(trimLine),n=[],a=!0,i=0;i<r.length;i++){var o=r[i];if(o&&o[0]){switch(o[0].toLowerCase()){case"user-agent":a&&(n.length=0),o[1]&&n.push(formatUserAgent(o[1]));break;case"disallow":t.addRule(n,o[1],!1,i+1);break;case"allow":t.addRule(n,o[1],!0,i+1);break;case"crawl-delay":t.setCrawlDelay(n,o[1]);break;case"sitemap":o[1]&&t.addSitemap(o[1]);break;case"host":o[1]&&t.setPreferredHost(o[1].toLowerCase())}a="user-agent"!==o[0].toLowerCase()}}}function findRule(e,t){for(var r=null,n=0;n<t.length;n++){var a=t[n];if("string"==typeof a.pattern){if(0!==e.indexOf(a.pattern))continue;(!r||a.pattern.length>r.pattern.length)&&(r=a)}else if(a.pattern.test(e))return a}return r}function parseUrl(e){try{return new URL$k(e)
}catch(e){return null}}function Robots$1(e,t){this._url=parseUrl(e)||{},this._url.port=this._url.port||80,this._rules={},this._sitemaps=[],this._preferedHost=null,parseRobots(t||"",this)}Robots$1.prototype.addRule=function(e,t,r,n){var a=this._rules;e.forEach((function(e){a[e]=a[e]||[],t&&a[e].push({pattern:parsePattern(t),allow:r,lineNumber:n})}))},Robots$1.prototype.setCrawlDelay=function(e,t){var r=this._rules,n=Number(t);e.forEach((function(e){r[e]=r[e]||[],isNaN(n)||(r[e].crawlDelay=n)}))},Robots$1.prototype.addSitemap=function(e){this._sitemaps.push(e)},Robots$1.prototype.setPreferredHost=function(e){this._preferedHost=e},Robots$1.prototype._getRule=function(e,t){var r=parseUrl(e)||{},n=formatUserAgent(t||"*");if(r.port=r.port||"80",r.protocol===this._url.protocol&&r.hostname===this._url.hostname&&r.port===this._url.port){var a=this._rules[n]||this._rules["*"]||[];return findRule(urlEncodeToUpper(r.pathname+r.search),a)}},Robots$1.prototype.isAllowed=function(e,t){
var r=this._getRule(e,t);if(void 0!==r)return!r||r.allow},Robots$1.prototype.getMatchingLineNumber=function(e,t){var r=this._getRule(e,t);return r?r.lineNumber:-1},Robots$1.prototype.isDisallowed=function(e,t){return!this.isAllowed(e,t)},Robots$1.prototype.getCrawlDelay=function(e){var t=formatUserAgent(e||"*");return(this._rules[t]||this._rules["*"]||{}).crawlDelay},Robots$1.prototype.getPreferredHost=function(){return this._preferedHost},Robots$1.prototype.getSitemaps=function(){return this._sitemaps.slice(0)};var Robots_1=Robots$1,Robots=Robots_1,robotsParser$1=function(e,t){return new Robots(e,t)};const Audit$F=audit,robotsParser=robotsParser$1,URL$j=urlShim,MainResource$8=mainResource,BLOCKLIST$1=new Set(["noindex","none"]),ROBOTS_HEADER="x-robots-tag",UNAVAILABLE_AFTER="unavailable_after",i18n$I=i18n$2H,UIStrings$I={title:"Page isn’t blocked from indexing",failureTitle:"Page is blocked from indexing",
description:"Search engines are unable to include your pages in search results if they don't have permission to crawl them. [Learn more](https://web.dev/is-crawable/)."},str_$H=i18n$I.createMessageInstanceIdFn("lighthouse-core/audits/seo/is-crawlable.js",UIStrings$I);function isUnavailable(e){const t=e.split(":");if(t.length<=1||t[0]!==UNAVAILABLE_AFTER)return!1;const r=Date.parse(t.slice(1).join(":"));return!isNaN(r)&&r<Date.now()}function hasBlockingDirective(e){return e.split(",").map((e=>e.toLowerCase().trim())).some((e=>BLOCKLIST$1.has(e)||isUnavailable(e)))}function hasUserAgent(e){const t=e.match(/^([^,:]+):/);return!!t&&t[1].toLowerCase()!==UNAVAILABLE_AFTER}class IsCrawlable extends Audit$F{static get meta(){return{id:"is-crawlable",title:str_$H(UIStrings$I.title),failureTitle:str_$H(UIStrings$I.failureTitle),description:str_$H(UIStrings$I.description),supportedModes:["navigation"],requiredArtifacts:["MetaElements","RobotsTxt","URL","devtoolsLogs"]}}static audit(e,t){
const r=e.devtoolsLogs[Audit$F.DEFAULT_PASS],n=e.MetaElements.find((e=>"robots"===e.name));return MainResource$8.request({devtoolsLog:r,URL:e.URL},t).then((t=>{const r=[];if(n){const e=n.content||"";hasBlockingDirective(e)&&r.push({source:{...Audit$F.makeNodeItem(n.node),snippet:`<meta name="robots" content="${e}" />`}})}if(t.responseHeaders&&t.responseHeaders.filter((e=>e.name.toLowerCase()===ROBOTS_HEADER&&!hasUserAgent(e.value)&&hasBlockingDirective(e.value))).forEach((e=>r.push({source:`${e.name}: ${e.value}`}))),e.RobotsTxt.content){const n=new URL$j("/robots.txt",t.url),a=robotsParser(n.href,e.RobotsTxt.content);if(!a.isAllowed(t.url)){const e=a.getMatchingLineNumber(t.url)||1;r.push({source:{type:"source-location",url:n.href,urlProvider:"network",line:e-1,column:0}})}}const a=Audit$F.makeTableDetails([{key:"source",itemType:"code",text:"Blocking Directive Source"}],r);return{score:Number(0===r.length),details:a}}))}}isCrawlable.exports=IsCrawlable,
isCrawlable.exports.UIStrings=UIStrings$I;var linkText={exports:{}};const Audit$E=audit,URL$i=urlShim,BLOCKLIST=new Set(["click here","click this","go","here","information","learn more","more","more info","more information","right here","read more","see more","start","this","ここをクリック","こちらをクリック","リンク","続きを読む","続く","全文表示","click aquí","click aqui","clicka aquí","clicka aqui","pincha aquí","pincha aqui","aquí","aqui","más","mas","más información","más informacion","mas información","mas informacion","este","enlace","este enlace","empezar","clique aqui","ir","mais informação","mais informações","mais","veja mais","여기","여기를 클릭","클릭","링크","자세히","자세히 보기","계속","이동","전체 보기","här","klicka här","läs mer","mer","mer info","mer information"]),i18n$H=i18n$2H,UIStrings$H={title:"Links have descriptive text",failureTitle:"Links do not have descriptive text",description:"Descriptive link text helps search engines understand your content. [Learn more](https://web.dev/link-text/).",
displayValue:"{itemCount, plural,\n    =1 {1 link found}\n    other {# links found}\n    }"},str_$G=i18n$H.createMessageInstanceIdFn("lighthouse-core/audits/seo/link-text.js",UIStrings$H);class LinkText extends Audit$E{static get meta(){return{id:"link-text",title:str_$G(UIStrings$H.title),failureTitle:str_$G(UIStrings$H.failureTitle),description:str_$G(UIStrings$H.description),requiredArtifacts:["URL","AnchorElements"]}}static audit(e){const t=e.AnchorElements.filter((e=>e.href&&!e.rel.includes("nofollow"))).filter((t=>{const r=t.href.toLowerCase();return!(r.startsWith("javascript:")||r.startsWith("mailto:")||URL$i.equalWithExcludedFragments(t.href,e.URL.finalUrl))&&BLOCKLIST.has(t.text.trim().toLowerCase())})).map((e=>({href:e.href,text:e.text.trim()}))),r=Audit$E.makeTableDetails([{key:"href",itemType:"url",text:"Link destination"},{key:"text",itemType:"text",text:"Link Text"}],t,{});let n;return t.length&&(n=str_$G(UIStrings$H.displayValue,{itemCount:t.length})),{
score:Number(0===t.length),details:r,displayValue:n}}}linkText.exports=LinkText,linkText.exports.UIStrings=UIStrings$H;var structuredData={exports:{}};const ManualAudit=manualAudit,i18n$G=i18n$2H,UIStrings$G={description:"Run the [Structured Data Testing Tool](https://search.google.com/structured-data/testing-tool/) and the [Structured Data Linter](http://linter.structured-data.org/) to validate structured data. [Learn more](https://web.dev/structured-data/).",title:"Structured data is valid"},str_$F=i18n$G.createMessageInstanceIdFn("lighthouse-core/audits/seo/manual/structured-data.js",UIStrings$G);class StructuredData extends ManualAudit{static get meta(){return Object.assign({id:"structured-data",description:str_$F(UIStrings$G.description),title:str_$F(UIStrings$G.title)},super.partialMeta)}}structuredData.exports=StructuredData,structuredData.exports.UIStrings=UIStrings$G;var metaDescription={exports:{}};const Audit$D=audit,i18n$F=i18n$2H,UIStrings$F={
title:"Document has a meta description",failureTitle:"Document does not have a meta description",description:"Meta descriptions may be included in search results to concisely summarize page content. [Learn more](https://web.dev/meta-description/).",explanation:"Description text is empty."},str_$E=i18n$F.createMessageInstanceIdFn("lighthouse-core/audits/seo/meta-description.js",UIStrings$F);class Description extends Audit$D{static get meta(){return{id:"meta-description",title:str_$E(UIStrings$F.title),failureTitle:str_$E(UIStrings$F.failureTitle),description:str_$E(UIStrings$F.description),requiredArtifacts:["MetaElements"]}}static audit(e){const t=e.MetaElements.find((e=>"description"===e.name));if(!t)return{score:0};return 0===(t.content||"").trim().length?{score:0,explanation:str_$E(UIStrings$F.explanation)}:{score:1}}}metaDescription.exports=Description,metaDescription.exports.UIStrings=UIStrings$F;var plugins={exports:{}}
;const Audit$C=audit,URL$h=urlShim,JAVA_APPLET_TYPE="application/x-java-applet",JAVA_BEAN_TYPE="application/x-java-bean",TYPE_BLOCKLIST=new Set(["application/x-shockwave-flash",JAVA_APPLET_TYPE,JAVA_BEAN_TYPE,"application/x-silverlight","application/x-silverlight-2"]),FILE_EXTENSION_BLOCKLIST=new Set(["swf","flv","class","xap"]),SOURCE_PARAMS=new Set(["code","movie","source","src"]),i18n$E=i18n$2H,UIStrings$E={title:"Document avoids plugins",failureTitle:"Document uses plugins",description:"Search engines can't index plugin content, and many devices restrict plugins or don't support them. [Learn more](https://web.dev/plugins/)."},str_$D=i18n$E.createMessageInstanceIdFn("lighthouse-core/audits/seo/plugins.js",UIStrings$E);function isPluginType(e){return e=e.trim().toLowerCase(),TYPE_BLOCKLIST.has(e)||e.startsWith(JAVA_APPLET_TYPE)||e.startsWith(JAVA_BEAN_TYPE)}function isPluginURL(e){try{const t=new URL$h(e,"http://example.com").pathname.split(".");if(t.length<2)return!1
;const r=t[t.length-1];return FILE_EXTENSION_BLOCKLIST.has(r.trim().toLowerCase())}catch(e){return!1}}class Plugins extends Audit$C{static get meta(){return{id:"plugins",title:str_$D(UIStrings$E.title),failureTitle:str_$D(UIStrings$E.failureTitle),description:str_$D(UIStrings$E.description),requiredArtifacts:["EmbeddedContent"]}}static audit(e){const t=e.EmbeddedContent.filter((e=>{if("APPLET"===e.tagName)return!0;if(("EMBED"===e.tagName||"OBJECT"===e.tagName)&&e.type&&isPluginType(e.type))return!0;const t=e.src||e.code;if("EMBED"===e.tagName&&t&&isPluginURL(t))return!0;if("OBJECT"===e.tagName&&e.data&&isPluginURL(e.data))return!0;return e.params.filter((e=>SOURCE_PARAMS.has(e.name.trim().toLowerCase())&&isPluginURL(e.value))).length>0})).map((e=>({source:Audit$C.makeNodeItem(e.node)}))),r=Audit$C.makeTableDetails([{key:"source",itemType:"code",text:"Element source"}],t);return{score:Number(0===t.length),details:r}}}plugins.exports=Plugins,plugins.exports.UIStrings=UIStrings$E
;var robotsTxt={exports:{}};const Audit$B=audit,URL$g=urlShim,HTTP_CLIENT_ERROR_CODE_LOW=400,HTTP_SERVER_ERROR_CODE_LOW=500,DIRECTIVE_SITEMAP="sitemap",DIRECTIVE_USER_AGENT="user-agent",DIRECTIVE_ALLOW="allow",DIRECTIVE_DISALLOW="disallow",DIRECTIVES_GROUP_MEMBERS=new Set([DIRECTIVE_ALLOW,DIRECTIVE_DISALLOW]),DIRECTIVE_SAFELIST=new Set([DIRECTIVE_USER_AGENT,DIRECTIVE_DISALLOW,DIRECTIVE_ALLOW,DIRECTIVE_SITEMAP,"crawl-delay","clean-param","host","request-rate","visit-time","noindex"]),SITEMAP_VALID_PROTOCOLS=new Set(["https:","http:","ftp:"]),i18n$D=i18n$2H,UIStrings$D={title:"robots.txt is valid",failureTitle:"robots.txt is not valid",description:"If your robots.txt file is malformed, crawlers may not be able to understand how you want your website to be crawled or indexed. [Learn more](https://web.dev/robots-txt/).",displayValueHttpBadCode:"Request for robots.txt returned HTTP status: {statusCode}",
displayValueValidationError:"{itemCount, plural,\n    =1 {1 error found}\n    other {# errors found}\n    }",explanation:"Lighthouse was unable to download a robots.txt file"},str_$C=i18n$D.createMessageInstanceIdFn("lighthouse-core/audits/seo/robots-txt.js",UIStrings$D);function verifyDirective(e,t){if(!DIRECTIVE_SAFELIST.has(e))throw new Error("Unknown directive");if(e===DIRECTIVE_SITEMAP){let e;try{e=new URL$g(t)}catch(e){throw new Error("Invalid sitemap URL")}if(!SITEMAP_VALID_PROTOCOLS.has(e.protocol))throw new Error("Invalid sitemap URL protocol")}if(e===DIRECTIVE_USER_AGENT&&!t)throw new Error("No user-agent specified");if(e===DIRECTIVE_ALLOW||e===DIRECTIVE_DISALLOW){if(""!==t&&"/"!==t[0]&&"*"!==t[0])throw new Error('Pattern should either be empty, start with "/" or "*"');const e=t.indexOf("$");if(-1!==e&&e!==t.length-1)throw new Error('"$" should only be used at the end of the pattern')}}function parseLine(e){const t=e.indexOf("#");if(-1!==t&&(e=e.substr(0,t)),
0===(e=e.trim()).length)return null;const r=e.indexOf(":");if(-1===r)throw new Error("Syntax not understood");const n=e.slice(0,r).trim().toLowerCase(),a=e.slice(r+1).trim();return verifyDirective(n,a),{directive:n,value:a}}function validateRobots(e){const t=[];let r=!1;return e.split(/\r\n|\r|\n/).forEach(((e,n)=>{let a;try{a=parseLine(e)}catch(r){t.push({index:(n+1).toString(),line:e,message:r.message.toString()})}a&&(a.directive===DIRECTIVE_USER_AGENT?r=!0:!r&&DIRECTIVES_GROUP_MEMBERS.has(a.directive)&&t.push({index:(n+1).toString(),line:e,message:"No user-agent specified"}))})),t}class RobotsTxt extends Audit$B{static get meta(){return{id:"robots-txt",title:str_$C(UIStrings$D.title),failureTitle:str_$C(UIStrings$D.failureTitle),description:str_$C(UIStrings$D.description),requiredArtifacts:["RobotsTxt"]}}static audit(e){const{status:t,content:r}=e.RobotsTxt;if(!t)return{score:0,explanation:str_$C(UIStrings$D.explanation)};if(t>=HTTP_SERVER_ERROR_CODE_LOW)return{score:0,
displayValue:str_$C(UIStrings$D.displayValueHttpBadCode,{statusCode:t})};if(t>=HTTP_CLIENT_ERROR_CODE_LOW||""===r)return{score:1,notApplicable:!0};if(null===r)throw new Error(`Status ${t} was valid, but content was null`);const n=validateRobots(r),a=Audit$B.makeTableDetails([{key:"index",itemType:"text",text:"Line #"},{key:"line",itemType:"code",text:"Content"},{key:"message",itemType:"code",text:"Error"}],n,{});let i;return n.length&&(i=str_$C(UIStrings$D.displayValueValidationError,{itemCount:n.length})),{score:Number(0===n.length),details:a,displayValue:i}}}robotsTxt.exports=RobotsTxt,robotsTxt.exports.UIStrings=UIStrings$D;var tapTargets={exports:{}};const RectHelpers=rectHelpers;function getTappableRectsFromClientRects$1(e){return e=RectHelpers.filterOutTinyRects(e),e=mergeTouchingClientRects(e=RectHelpers.filterOutRectsContainedByOthers(e))}function almostEqual(e,t){return Math.abs(e-t)<=10}function mergeTouchingClientRects(e){
for(let t=0;t<e.length;t++)for(let r=t+1;r<e.length;r++){const n=e[t],a=e[r],i=almostEqual(n.top,a.top)||almostEqual(n.bottom,a.bottom),o=almostEqual(n.left,a.left)||almostEqual(n.right,a.right);if(RectHelpers.rectsTouchOrOverlap(n,a)&&(i||o)){const t=RectHelpers.getBoundingRect([n,a]),r=RectHelpers.getRectCenterPoint(t);if(!RectHelpers.rectContainsPoint(n,r)&&!RectHelpers.rectContainsPoint(a,r))continue;return(e=e.filter((e=>e!==n&&e!==a))).push(t),mergeTouchingClientRects(e)}}return e}var tappableRects={getTappableRectsFromClientRects:getTappableRectsFromClientRects$1};const Audit$A=audit,ComputedViewportMeta$1=viewportMeta,{rectsTouchOrOverlap,getRectOverlapArea,getRectAtCenter,allRectsContainedWithinEachOther,getLargestRect,getBoundingRectWithPadding}=rectHelpers,{getTappableRectsFromClientRects}=tappableRects,i18n$C=i18n$2H,UIStrings$C={title:"Tap targets are sized appropriately",failureTitle:"Tap targets are not sized appropriately",
description:"Interactive elements like buttons and links should be large enough (48x48px), and have enough space around them, to be easy enough to tap without overlapping onto other elements. [Learn more](https://web.dev/tap-targets/).",tapTargetHeader:"Tap Target",overlappingTargetHeader:"Overlapping Target",explanationViewportMetaNotOptimized:"Tap targets are too small because there's no viewport meta tag optimized for mobile screens",displayValue:"{decimalProportion, number, percent} appropriately sized tap targets"},str_$B=i18n$C.createMessageInstanceIdFn("lighthouse-core/audits/seo/tap-targets.js",UIStrings$C),FINGER_SIZE_PX=48,MAX_ACCEPTABLE_OVERLAP_SCORE_RATIO=.25;function getBoundedTapTargets(e){return e.map((e=>({tapTarget:e,paddedBoundsRect:getBoundingRectWithPadding(e.clientRects,FINGER_SIZE_PX)})))}function clientRectBelowMinimumSize(e){return e.width<FINGER_SIZE_PX||e.height<FINGER_SIZE_PX}function getTooSmallTargets(e){
return e.filter((e=>e.tapTarget.clientRects.every(clientRectBelowMinimumSize)))}function getAllOverlapFailures(e,t){const r=[];return e.forEach((e=>{const n=getTappableRectsFromClientRects(e.tapTarget.clientRects);for(const a of t){if(a===e)continue;if(!rectsTouchOrOverlap(e.paddedBoundsRect,a.paddedBoundsRect))continue;if(e.tapTarget.href===a.tapTarget.href){if(/https?:\/\//.test(e.tapTarget.href))continue}const t=a.tapTarget.clientRects;if(allRectsContainedWithinEachOther(n,t))continue;const i=getOverlapFailureForTargetPair(n,t);i&&r.push({...i,tapTarget:e.tapTarget,overlappingTarget:a.tapTarget})}})),r}function getOverlapFailureForTargetPair(e,t){let r=null;for(const n of e){const e=getRectAtCenter(n,FINGER_SIZE_PX),a=getRectOverlapArea(e,n);for(const n of t){const t=getRectOverlapArea(e,n),i=t/a;i<MAX_ACCEPTABLE_OVERLAP_SCORE_RATIO||(!r||i>r.overlapScoreRatio)&&(r={overlapScoreRatio:i,tapTargetScore:a,overlappingTargetScore:t})}}return r}function mergeSymmetricFailures(e){
const t=[];return e.forEach(((r,n)=>{const a=e.find((e=>e.tapTarget===r.overlappingTarget&&e.overlappingTarget===r.tapTarget));if(!a)return void t.push(r);const{overlapScoreRatio:i}=r,{overlapScoreRatio:o}=a;(i>o||i===o&&n<e.indexOf(a))&&t.push(r)})),t}function getTableItems(e){const t=e.map((e=>{const t=getLargestRect(e.tapTarget.clientRects),r=Math.floor(t.width),n=Math.floor(t.height),a=r+"x"+n;return{tapTarget:Audit$A.makeNodeItem(e.tapTarget.node),overlappingTarget:Audit$A.makeNodeItem(e.overlappingTarget.node),tapTargetScore:e.tapTargetScore,overlappingTargetScore:e.overlappingTargetScore,overlapScoreRatio:e.overlapScoreRatio,size:a,width:r,height:n}}));return t.sort(((e,t)=>t.overlapScoreRatio-e.overlapScoreRatio)),t}class TapTargets extends Audit$A{static get meta(){return{id:"tap-targets",title:str_$B(UIStrings$C.title),failureTitle:str_$B(UIStrings$C.failureTitle),description:str_$B(UIStrings$C.description),requiredArtifacts:["MetaElements","TapTargets"]}}
static async audit(e,t){if("desktop"===t.settings.formFactor)return{score:1,notApplicable:!0};if(!(await ComputedViewportMeta$1.request(e.MetaElements,t)).isMobileOptimized)return{score:0,explanation:str_$B(UIStrings$C.explanationViewportMetaNotOptimized)};const r=getBoundedTapTargets(e.TapTargets),n=getAllOverlapFailures(getTooSmallTargets(r),r),a=getTableItems(mergeSymmetricFailures(n)),i=[{key:"tapTarget",itemType:"node",text:str_$B(UIStrings$C.tapTargetHeader)},{key:"size",itemType:"text",text:str_$B(i18n$C.UIStrings.columnSize)},{key:"overlappingTarget",itemType:"node",text:str_$B(UIStrings$C.overlappingTargetHeader)}],o=Audit$A.makeTableDetails(i,a),l=e.TapTargets.length,c=new Set(n.map((e=>e.tapTarget))).size;let u=1,p=1;c>0&&(p=(l-c)/l,u=.89*p);return{score:u,details:o,displayValue:str_$B(UIStrings$C.displayValue,{decimalProportion:p})}}}TapTargets.FINGER_SIZE_PX=FINGER_SIZE_PX,tapTargets.exports=TapTargets,tapTargets.exports.UIStrings=UIStrings$C;var serverResponseTime={
exports:{}};const Audit$z=audit,i18n$B=i18n$2H,MainResource$7=mainResource,NetworkRecords$i=networkRecords,NetworkAnalyzer=networkAnalyzer,UIStrings$B={title:"Initial server response time was short",failureTitle:"Reduce initial server response time",description:"Keep the server response time for the main document short because all other requests depend on it. [Learn more](https://web.dev/time-to-first-byte/).",displayValue:"Root document took {timeInMs, number, milliseconds} ms"},str_$A=i18n$B.createMessageInstanceIdFn("lighthouse-core/audits/server-response-time.js",UIStrings$B),TOO_SLOW_THRESHOLD_MS=600,TARGET_MS=100;class ServerResponseTime extends Audit$z{static get meta(){return{id:"server-response-time",title:str_$A(UIStrings$B.title),failureTitle:str_$A(UIStrings$B.failureTitle),description:str_$A(UIStrings$B.description),supportedModes:["timespan","navigation"],requiredArtifacts:["devtoolsLogs","URL","GatherContext"]}}static calculateResponseTime(e){const t=e.timing
;return t?t.receiveHeadersEnd-t.sendEnd:0}static async audit(e,t){const r=e.devtoolsLogs[Audit$z.DEFAULT_PASS];let n;if("timespan"===e.GatherContext.gatherMode){const a=await NetworkRecords$i.request(r,t),i=NetworkAnalyzer.findOptionalMainDocument(a,e.URL.finalUrl);if(!i)return{score:null,notApplicable:!0};n=i}else n=await MainResource$7.request({devtoolsLog:r,URL:e.URL},t);const a=ServerResponseTime.calculateResponseTime(n),i=a<TOO_SLOW_THRESHOLD_MS,o=str_$A(UIStrings$B.displayValue,{timeInMs:a}),l=[{key:"url",valueType:"url",label:str_$A(i18n$B.UIStrings.columnURL)},{key:"responseTime",valueType:"timespanMs",label:str_$A(i18n$B.UIStrings.columnTimeSpent)}],c=Audit$z.makeOpportunityDetails(l,[{url:n.url,responseTime:a}],a-TARGET_MS);return{numericValue:a,numericUnit:"millisecond",score:Number(i),displayValue:o,details:c}}}serverResponseTime.exports=ServerResponseTime,serverResponseTime.exports.UIStrings=UIStrings$B;var serviceWorker={exports:{}}
;const URL$f=urlShim,Audit$y=audit,i18n$A=i18n$2H,UIStrings$A={title:"Registers a service worker that controls page and `start_url`",failureTitle:"Does not register a service worker that controls page and `start_url`",description:"The service worker is the technology that enables your app to use many Progressive Web App features, such as offline, add to homescreen, and push notifications. [Learn more](https://web.dev/service-worker/).",explanationOutOfScope:"This origin has one or more service workers, however the page ({pageUrl}) is not in scope.",explanationNoManifest:"This page is controlled by a service worker, however no `start_url` was found because no manifest was fetched.",explanationBadManifest:"This page is controlled by a service worker, however no `start_url` was found because manifest failed to parse as valid JSON",explanationBadStartUrl:"This page is controlled by a service worker, however the `start_url` ({startUrl}) is not in the service worker's scope ({scopeUrl})"
},str_$z=i18n$A.createMessageInstanceIdFn("lighthouse-core/audits/service-worker.js",UIStrings$A);class ServiceWorker extends Audit$y{static get meta(){return{id:"service-worker",title:str_$z(UIStrings$A.title),failureTitle:str_$z(UIStrings$A.failureTitle),description:str_$z(UIStrings$A.description),requiredArtifacts:["URL","ServiceWorker","WebAppManifest"]}}static getVersionsForOrigin(e,t){return e.filter((e=>"activated"===e.status)).filter((e=>new URL$f(e.scriptURL).origin===t.origin))}static getControllingServiceWorker(e,t,r){const n=[];for(const r of e){const e=t.find((e=>e.registrationId===r.registrationId));if(e){const t=new URL$f(e.scopeURL).href,a=new URL$f(r.scriptURL).href;n.push({scopeUrl:t,scriptUrl:a})}}return n.filter((e=>r.href.startsWith(e.scopeUrl))).sort(((e,t)=>e.scopeUrl.length-t.scopeUrl.length)).pop()}static checkStartUrl(e,t){if(!e)return str_$z(UIStrings$A.explanationNoManifest);if(!e.value)return str_$z(UIStrings$A.explanationBadManifest)
;const r=e.value.start_url.value;return r.startsWith(t)?void 0:str_$z(UIStrings$A.explanationBadStartUrl,{startUrl:r,scopeUrl:t})}static audit(e){const t=new URL$f(e.URL.finalUrl),{versions:r,registrations:n}=e.ServiceWorker,a=ServiceWorker.getVersionsForOrigin(r,t);if(0===a.length)return{score:0};const i=ServiceWorker.getControllingServiceWorker(a,n,t);if(!i)return{score:0,explanation:str_$z(UIStrings$A.explanationOutOfScope,{pageUrl:t.href})};const{scriptUrl:o,scopeUrl:l}=i,c={type:"debugdata",scriptUrl:o,scopeUrl:l},u=ServiceWorker.checkStartUrl(e.WebAppManifest,i.scopeUrl);return u?{score:0,details:c,explanation:u}:{score:1,details:c}}}serviceWorker.exports=ServiceWorker,serviceWorker.exports.UIStrings=UIStrings$A;var splashScreen={exports:{}};const Audit$x=audit;class MultiCheckAudit$2 extends Audit$x{static async audit(e,t){const r=await this.audit_(e,t);return this.createAuditProduct(r)}static createAuditProduct(e){const t={...e,...e.manifestValues,manifestValues:void 0,
allChecks:void 0};e.manifestValues&&e.manifestValues.allChecks&&e.manifestValues.allChecks.forEach((e=>{t[e.id]=e.passing}));const r={type:"debugdata",items:[t]};return e.failures.length>0?{score:0,explanation:`Failures: ${e.failures.join(",\n")}.`,details:r}:{score:1,details:r}}static audit_(e,t){throw new Error("audit_ unimplemented")}}var multiCheckAudit=MultiCheckAudit$2;const MultiCheckAudit$1=multiCheckAudit,ManifestValues$1=manifestValues,i18n$z=i18n$2H,UIStrings$z={title:"Configured for a custom splash screen",failureTitle:"Is not configured for a custom splash screen",description:"A themed splash screen ensures a high-quality experience when users launch your app from their homescreens. [Learn more](https://web.dev/splash-screen/)."},str_$y=i18n$z.createMessageInstanceIdFn("lighthouse-core/audits/splash-screen.js",UIStrings$z);class SplashScreen extends MultiCheckAudit$1{static get meta(){return{id:"splash-screen",title:str_$y(UIStrings$z.title),
failureTitle:str_$y(UIStrings$z.failureTitle),description:str_$y(UIStrings$z.description),supportedModes:["navigation"],requiredArtifacts:["WebAppManifest","InstallabilityErrors"]}}static assessManifest(e,t){if(e.isParseFailure&&e.parseFailureReason)return void t.push(e.parseFailureReason);const r=["hasName","hasBackgroundColor","hasThemeColor","hasIconsAtLeast512px"];e.allChecks.filter((e=>r.includes(e.id))).forEach((e=>{e.passing||t.push(e.failureText)}))}static async audit_(e,t){const r=[],n=await ManifestValues$1.request(e,t);return SplashScreen.assessManifest(n,r),{failures:r,manifestValues:n}}}splashScreen.exports=SplashScreen,splashScreen.exports.UIStrings=UIStrings$z;var themedOmnibox={exports:{}};const MultiCheckAudit=multiCheckAudit,ManifestValues=manifestValues,cssParsers=parsers,i18n$y=i18n$2H,UIStrings$y={title:"Sets a theme color for the address bar.",failureTitle:"Does not set a theme color for the address bar.",
description:"The browser address bar can be themed to match your site. [Learn more](https://web.dev/themed-omnibox/)."},str_$x=i18n$y.createMessageInstanceIdFn("lighthouse-core/audits/themed-omnibox.js",UIStrings$y);class ThemedOmnibox extends MultiCheckAudit{static get meta(){return{id:"themed-omnibox",title:str_$x(UIStrings$y.title),failureTitle:str_$x(UIStrings$y.failureTitle),description:str_$x(UIStrings$y.description),supportedModes:["navigation"],requiredArtifacts:["WebAppManifest","InstallabilityErrors","MetaElements"]}}static isValidColor(e){return cssParsers.valueType(e)===cssParsers.TYPES.COLOR}static assessMetaThemecolor(e,t){e?ThemedOmnibox.isValidColor(e.content||"")||t.push("The theme-color meta tag did not contain a valid CSS color"):t.push('No `<meta name="theme-color">` tag found')}static assessManifest(e,t){if(e.isParseFailure&&e.parseFailureReason)return void t.push(e.parseFailureReason);const r=e.allChecks.find((e=>"hasThemeColor"===e.id))
;r&&!r.passing&&t.push(r.failureText)}static async audit_(e,t){const r=[],n=e.MetaElements.find((e=>"theme-color"===e.name)),a=await ManifestValues.request(e,t);return ThemedOmnibox.assessManifest(a,r),ThemedOmnibox.assessMetaThemecolor(n,r),{failures:r,manifestValues:a,themeColor:n&&n.content||null}}}themedOmnibox.exports=ThemedOmnibox,themedOmnibox.exports.UIStrings=UIStrings$y;var thirdPartyFacades={exports:{}},thirdPartySummary={exports:{}};const Audit$w=audit,BootupTime=bootupTime.exports,i18n$x=i18n$2H,thirdPartyWeb$3=thirdPartyWeb_1,NetworkRecords$h=networkRecords,MainThreadTasks$2=mainThreadTasks$1,UIStrings$x={title:"Minimize third-party usage",failureTitle:"Reduce the impact of third-party code",
description:"Third-party code can significantly impact load performance. Limit the number of redundant third-party providers and try to load third-party code after your page has primarily finished loading. [Learn more](https://developers.google.com/web/fundamentals/performance/optimizing-content-efficiency/loading-third-party-javascript/).",columnThirdParty:"Third-Party",displayValue:"Third-party code blocked the main thread for {timeInMs, number, milliseconds} ms"},str_$w=i18n$x.createMessageInstanceIdFn("lighthouse-core/audits/third-party-summary.js",UIStrings$x),PASS_THRESHOLD_IN_MS=250,MIN_TRANSFER_SIZE_FOR_SUBITEMS=4096,MAX_SUBITEMS=5;class ThirdPartySummary$1 extends Audit$w{static get meta(){return{id:"third-party-summary",title:str_$w(UIStrings$x.title),failureTitle:str_$w(UIStrings$x.failureTitle),description:str_$w(UIStrings$x.description),requiredArtifacts:["traces","devtoolsLogs","URL"]}}static getSummaries(e,t,r){const n=new Map,a=new Map,i={mainThreadTime:0,
blockingTime:0,transferSize:0};for(const t of e){const e=n.get(t.url)||{...i};e.transferSize+=t.transferSize,n.set(t.url,e)}const o=BootupTime.getJavaScriptURLs(e);for(const e of t){const t=BootupTime.getAttributableURLForTask(e,o),a=n.get(t)||{...i},l=e.selfTime*r;a.mainThreadTime+=l,a.blockingTime+=Math.max(l-50,0),n.set(t,a)}const l=new Map;for(const[e,t]of n.entries()){const r=thirdPartyWeb$3.getEntity(e);if(!r){n.delete(e);continue}const o=a.get(r)||{...i};o.transferSize+=t.transferSize,o.mainThreadTime+=t.mainThreadTime,o.blockingTime+=t.blockingTime,a.set(r,o);const c=l.get(r)||[];c.push(e),l.set(r,c)}return{byURL:n,byEntity:a,urls:l}}static makeSubItems(e,t,r){let n=(t.urls.get(e)||[]).map((e=>({url:e,...t.byURL.get(e)}))).filter((e=>e.transferSize>0)).sort(((e,t)=>t.blockingTime-e.blockingTime||t.transferSize-e.transferSize));const a={transferSize:0,blockingTime:0},i=Math.max(MIN_TRANSFER_SIZE_FOR_SUBITEMS,r.transferSize/20),o=Math.min(MAX_SUBITEMS,n.length);let l=0
;for(;l<o;){const e=n[l];if(0===e.blockingTime&&e.transferSize<i)break;l++,a.transferSize+=e.transferSize,a.blockingTime+=e.blockingTime}if(!a.blockingTime&&!a.transferSize)return[];n=n.slice(0,l);const c={url:str_$w(i18n$x.UIStrings.otherResourcesLabel),transferSize:r.transferSize-a.transferSize,blockingTime:r.blockingTime-a.blockingTime};return c.transferSize>i&&n.push(c),n}static async audit(e,t){const r=t.settings||{},n=e.traces[Audit$w.DEFAULT_PASS],a=e.devtoolsLogs[Audit$w.DEFAULT_PASS],i=await NetworkRecords$h.request(a,t),o=thirdPartyWeb$3.getEntity(e.URL.finalUrl),l=await MainThreadTasks$2.request(n,t),c="simulate"===r.throttlingMethod?r.throttling.cpuSlowdownMultiplier:1,u=ThirdPartySummary$1.getSummaries(i,l,c),p={wastedBytes:0,wastedMs:0},f=Array.from(u.byEntity.entries()).filter((([e])=>!(o&&o.name===e.name))).map((([e,t])=>(p.wastedBytes+=t.transferSize,p.wastedMs+=t.blockingTime,{...t,entity:{type:"link",text:e.name,url:e.homepage||""},subItems:{type:"subitems",
items:ThirdPartySummary$1.makeSubItems(e,u,t)}}))).sort(((e,t)=>t.blockingTime-e.blockingTime||t.transferSize-e.transferSize)),b=[{key:"entity",itemType:"link",text:str_$w(UIStrings$x.columnThirdParty),subItemsHeading:{key:"url",itemType:"url"}},{key:"transferSize",granularity:1,itemType:"bytes",text:str_$w(i18n$x.UIStrings.columnTransferSize),subItemsHeading:{key:"transferSize"}},{key:"blockingTime",granularity:1,itemType:"ms",text:str_$w(i18n$x.UIStrings.columnBlockingTime),subItemsHeading:{key:"blockingTime"}}];return f.length?{score:Number(p.wastedMs<=PASS_THRESHOLD_IN_MS),displayValue:str_$w(UIStrings$x.displayValue,{timeInMs:p.wastedMs}),details:Audit$w.makeTableDetails(b,f,p)}:{score:1,notApplicable:!0}}}thirdPartySummary.exports=ThirdPartySummary$1,thirdPartySummary.exports.UIStrings=UIStrings$x
;const Audit$v=audit,i18n$w=i18n$2H,thirdPartyWeb$2=thirdPartyWeb_1,NetworkRecords$g=networkRecords,MainResource$6=mainResource,MainThreadTasks$1=mainThreadTasks$1,ThirdPartySummary=thirdPartySummary.exports,UIStrings$w={title:"Lazy load third-party resources with facades",failureTitle:"Some third-party resources can be lazy loaded with a facade",description:"Some third-party embeds can be lazy loaded. Consider replacing them with a facade until they are required. [Learn more](https://web.dev/third-party-facades/).",displayValue:"{itemCount, plural,\n  =1 {# facade alternative available}\n  other {# facade alternatives available}\n  }",columnProduct:"Product",categoryVideo:"{productName} (Video)",categoryCustomerSuccess:"{productName} (Customer Success)",categoryMarketing:"{productName} (Marketing)",categorySocial:"{productName} (Social)"},str_$v=i18n$w.createMessageInstanceIdFn("lighthouse-core/audits/third-party-facades.js",UIStrings$w),CATEGORY_UI_MAP={
video:UIStrings$w.categoryVideo,"customer-success":UIStrings$w.categoryCustomerSuccess,marketing:UIStrings$w.categoryMarketing,social:UIStrings$w.categorySocial};class ThirdPartyFacades extends Audit$v{static get meta(){return{id:"third-party-facades",title:str_$v(UIStrings$w.title),failureTitle:str_$v(UIStrings$w.failureTitle),description:str_$v(UIStrings$w.description),supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","URL"]}}static condenseItems(e){e.sort(((e,t)=>t.transferSize-e.transferSize));let t=e.findIndex((e=>e.transferSize<1e3))||1;if((-1===t||t>5)&&(t=5),t>=e.length-1)return;const r=e.splice(t).reduce(((e,t)=>(e.transferSize+=t.transferSize,e.blockingTime+=t.blockingTime,e)));r.transferSize<1e3||(r.url=str_$v(i18n$w.UIStrings.otherResourcesLabel),e.push(r))}static getProductsWithFacade(e,t){const r=new Map;for(const n of e.keys()){const e=thirdPartyWeb$2.getEntity(n);if(!e||thirdPartyWeb$2.isFirstParty(n,t))continue
;const a=thirdPartyWeb$2.getProduct(n);a&&a.facades&&a.facades.length&&(r.has(a.name)||r.set(a.name,{product:a,entity:e}))}return Array.from(r.values())}static async audit(e,t){const r=t.settings,n=e.traces[Audit$v.DEFAULT_PASS],a=e.devtoolsLogs[Audit$v.DEFAULT_PASS],i=await NetworkRecords$g.request(a,t),o=await MainResource$6.request({devtoolsLog:a,URL:e.URL},t),l=thirdPartyWeb$2.getEntity(o.url),c=await MainThreadTasks$1.request(n,t),u="simulate"===r.throttlingMethod?r.throttling.cpuSlowdownMultiplier:1,p=ThirdPartySummary.getSummaries(i,c,u),f=ThirdPartyFacades.getProductsWithFacade(p.byURL,l),b=[];for(const{product:e,entity:t}of f){const r=CATEGORY_UI_MAP[e.categories[0]];let n;n=r?str_$v(r,{productName:e.name}):e.name;const a=p.urls.get(t),i=p.byEntity.get(t);if(!a||!i)continue;const o=Array.from(a).map((e=>({url:e,...p.byURL.get(e)})));this.condenseItems(o),b.push({product:n,transferSize:i.transferSize,blockingTime:i.blockingTime,subItems:{type:"subitems",items:o}})}
if(!b.length)return{score:1,notApplicable:!0};const S=[{key:"product",itemType:"text",subItemsHeading:{key:"url",itemType:"url"},text:str_$v(UIStrings$w.columnProduct)},{key:"transferSize",itemType:"bytes",subItemsHeading:{key:"transferSize"},granularity:1,text:str_$v(i18n$w.UIStrings.columnTransferSize)},{key:"blockingTime",itemType:"ms",subItemsHeading:{key:"blockingTime"},granularity:1,text:str_$v(i18n$w.UIStrings.columnBlockingTime)}];return{score:0,displayValue:str_$v(UIStrings$w.displayValue,{itemCount:b.length}),details:Audit$v.makeTableDetails(S,b)}}}thirdPartyFacades.exports=ThirdPartyFacades,thirdPartyFacades.exports.UIStrings=UIStrings$w;var timingBudget={exports:{}};const Audit$u=audit,TimingSummary=timingSummary,MainResource$5=mainResource,Budget$1=budget,i18n$v=i18n$2H,UIStrings$v={title:"Timing budget",
description:"Set a timing budget to help you keep an eye on the performance of your site. Performant sites load fast and respond to user input events quickly. [Learn more](https://developers.google.com/web/tools/lighthouse/audits/budgets).",columnTimingMetric:"Metric",columnMeasurement:"Measurement"},str_$u=i18n$v.createMessageInstanceIdFn("lighthouse-core/audits/timing-budget.js",UIStrings$v);class TimingBudget extends Audit$u{static get meta(){return{id:"timing-budget",title:str_$u(UIStrings$v.title),description:str_$u(UIStrings$v.description),scoreDisplayMode:Audit$u.SCORING_MODES.INFORMATIVE,supportedModes:["navigation"],requiredArtifacts:["devtoolsLogs","traces","URL","GatherContext"]}}static getRowLabel(e){const t={"first-contentful-paint":i18n$v.UIStrings.firstContentfulPaintMetric,interactive:i18n$v.UIStrings.interactiveMetric,"first-meaningful-paint":i18n$v.UIStrings.firstMeaningfulPaintMetric,"max-potential-fid":i18n$v.UIStrings.maxPotentialFIDMetric,
"total-blocking-time":i18n$v.UIStrings.totalBlockingTimeMetric,"speed-index":i18n$v.UIStrings.speedIndexMetric,"largest-contentful-paint":i18n$v.UIStrings.largestContentfulPaintMetric,"cumulative-layout-shift":i18n$v.UIStrings.cumulativeLayoutShiftMetric};return str_$u(t[e])}static getMeasurement(e,t){return{"first-contentful-paint":t.firstContentfulPaint,interactive:t.interactive,"first-meaningful-paint":t.firstMeaningfulPaint,"max-potential-fid":t.maxPotentialFID,"total-blocking-time":t.totalBlockingTime,"speed-index":t.speedIndex,"largest-contentful-paint":t.largestContentfulPaint,"cumulative-layout-shift":t.cumulativeLayoutShift}[e]}static tableItems(e,t){let r=[];if(!e.timings)return r;r=e.timings.map((e=>{const r=e.metric,n=this.getRowLabel(r),a=this.getMeasurement(r,t);return{metric:r,label:n,measurement:a,overBudget:a&&a>e.budget?a-e.budget:void 0}})).sort(((e,t)=>(t.overBudget||0)-(e.overBudget||0)));const n=r.find((e=>"cumulative-layout-shift"===e.metric))
;return n&&("number"==typeof n.measurement&&(n.measurement={type:"numeric",value:Number(n.measurement),granularity:.01}),"number"==typeof n.overBudget&&(n.overBudget={type:"numeric",value:Number(n.overBudget),granularity:.01})),r}static async audit(e,t){const r=e.GatherContext,n=e.devtoolsLogs[Audit$u.DEFAULT_PASS],a=e.traces[Audit$u.DEFAULT_PASS],i=await MainResource$5.request({URL:e.URL,devtoolsLog:n},t),o={trace:a,devtoolsLog:n,gatherContext:r,settings:t.settings},l=(await TimingSummary.request(o,t)).metrics,c=Budget$1.getMatchingBudget(t.settings.budgets,i.url);if(!c)return{score:0,notApplicable:!0};const u=[{key:"label",itemType:"text",text:str_$u(UIStrings$v.columnTimingMetric)},{key:"measurement",itemType:"ms",text:str_$u(UIStrings$v.columnMeasurement)},{key:"overBudget",itemType:"ms",text:str_$u(i18n$v.UIStrings.columnOverBudget)}];return{details:Audit$u.makeTableDetails(u,this.tableItems(c,l)),score:1}}}timingBudget.exports=TimingBudget,
timingBudget.exports.UIStrings=UIStrings$v;var unsizedImages={exports:{}};const Audit$t=audit,i18n$u=i18n$2H,URL$e=urlShim,UIStrings$u={title:"Image elements have explicit `width` and `height`",failureTitle:"Image elements do not have explicit `width` and `height`",description:"Set an explicit width and height on image elements to reduce layout shifts and improve CLS. [Learn more](https://web.dev/optimize-cls/#images-without-dimensions)"},str_$t=i18n$u.createMessageInstanceIdFn("lighthouse-core/audits/unsized-images.js",UIStrings$u);class UnsizedImages extends Audit$t{static get meta(){return{id:"unsized-images",title:str_$t(UIStrings$u.title),failureTitle:str_$t(UIStrings$u.failureTitle),description:str_$t(UIStrings$u.description),requiredArtifacts:["ImageElements"]}}static doesHtmlAttrProvideExplicitSize(e){if(!e)return!1;if(e.startsWith("+"))return!1;return parseInt(e,10)>=0}static isCssPropExplicitlySet(e){return!!e&&!["auto","initial","unset","inherit"].includes(e)}
static isSizedImage(e){if(void 0===e.cssEffectiveRules)return!0;const t=e.attributeWidth,r=e.attributeHeight,n=e.cssEffectiveRules.width,a=e.cssEffectiveRules.height,i=e.cssEffectiveRules.aspectRatio,o=UnsizedImages.doesHtmlAttrProvideExplicitSize(t),l=UnsizedImages.isCssPropExplicitlySet(n),c=UnsizedImages.doesHtmlAttrProvideExplicitSize(r),u=UnsizedImages.isCssPropExplicitlySet(a),p=UnsizedImages.isCssPropExplicitlySet(i),f=o||l,b=c||u;return f&&b||f&&p||b&&p}static isNonNetworkSvg(e){const t="image/svg+xml"===URL$e.guessMimeType(e.src),r=e.src.slice(0,e.src.indexOf(":")),n=URL$e.isNonNetworkProtocol(r);return t&&n}static async audit(e){const t=e.ImageElements.filter((e=>!e.isCss&&!e.isInShadowDOM)),r=[];for(const e of t){if("fixed"===e.computedStyles.position||"absolute"===e.computedStyles.position)continue;if(UnsizedImages.isNonNetworkSvg(e))continue;if(UnsizedImages.isSizedImage(e))continue;const t=e.node.boundingRect;0===t.width&&0===t.height||r.push({
url:URL$e.elideDataURI(e.src),node:Audit$t.makeNodeItem(e.node)})}const n=[{key:"node",itemType:"node",text:""},{key:"url",itemType:"url",text:str_$t(i18n$u.UIStrings.columnURL)}];return{score:r.length>0?0:1,notApplicable:0===t.length,details:Audit$t.makeTableDetails(n,r)}}}unsizedImages.exports=UnsizedImages,unsizedImages.exports.UIStrings=UIStrings$u;var userTimings$1={exports:{}};const makeComputedArtifact$6=computedArtifact,ProcessedTrace$2=processedTrace;class UserTimings$1{static async compute_(e,t){const r=await ProcessedTrace$2.request(e,t),n=[],a={};return r.processEvents.filter((e=>!!e.cat.includes("blink.user_timing")&&("requestStart"!==e.name&&"navigationStart"!==e.name&&"paintNonDefaultBackgroundColor"!==e.name&&void 0===e.args.frame))).forEach((e=>{"R"===e.ph||"I"===e.ph.toUpperCase()?n.push({name:e.name,isMark:!0,args:e.args,startTime:e.ts}):"b"===e.ph.toLowerCase()?a[e.name]=e.ts:"e"===e.ph.toLowerCase()&&n.push({name:e.name,isMark:!1,args:e.args,startTime:a[e.name],
endTime:e.ts,duration:e.ts-a[e.name]})})),n.forEach((e=>{e.startTime=(e.startTime-r.timeOriginEvt.ts)/1e3,e.isMark||(e.endTime=(e.endTime-r.timeOriginEvt.ts)/1e3,e.duration=e.duration/1e3)})),n}}var userTimings=makeComputedArtifact$6(UserTimings$1);const Audit$s=audit,i18n$t=i18n$2H,ComputedUserTimings=userTimings,UIStrings$t={title:"User Timing marks and measures",description:"Consider instrumenting your app with the User Timing API to measure your app's real-world performance during key user experiences. [Learn more](https://web.dev/user-timings/).",displayValue:"{itemCount, plural,\n    =1 {1 user timing}\n    other {# user timings}\n    }",columnType:"Type"},str_$s=i18n$t.createMessageInstanceIdFn("lighthouse-core/audits/user-timings.js",UIStrings$t);class UserTimings extends Audit$s{static get meta(){return{id:"user-timings",title:str_$s(UIStrings$t.title),description:str_$s(UIStrings$t.description),scoreDisplayMode:Audit$s.SCORING_MODES.INFORMATIVE,requiredArtifacts:["traces"]}}
static get excludedPrefixes(){return["goog_"]}static excludeEvent(e){return UserTimings.excludedPrefixes.every((t=>!e.name.startsWith(t)))}static audit(e,t){const r=e.traces[Audit$s.DEFAULT_PASS];return ComputedUserTimings.request(r,t).then((e=>{const t=e.filter(UserTimings.excludeEvent),r=t.map((e=>({name:e.name,startTime:e.startTime,duration:e.isMark?void 0:e.duration,timingType:e.isMark?"Mark":"Measure"}))).sort(((e,t)=>e.timingType===t.timingType?e.startTime-t.startTime:"Measure"===e.timingType?-1:1)),n=[{key:"name",itemType:"text",text:str_$s(i18n$t.UIStrings.columnName)},{key:"timingType",itemType:"text",text:str_$s(UIStrings$t.columnType)},{key:"startTime",itemType:"ms",granularity:.01,text:str_$s(i18n$t.UIStrings.columnStartTime)},{key:"duration",itemType:"ms",granularity:.01,text:str_$s(i18n$t.UIStrings.columnDuration)}],a=Audit$s.makeTableDetails(n,r);let i;return t.length&&(i=str_$s(UIStrings$t.displayValue,{itemCount:t.length})),{score:Number(0===t.length),
notApplicable:0===t.length,displayValue:i,details:a}}))}}userTimings$1.exports=UserTimings,userTimings$1.exports.UIStrings=UIStrings$t;var usesRelPreconnect={exports:{}};const Audit$r=audit,UnusedBytes$1=byteEfficiencyAudit,URL$d=urlShim,i18n$s=i18n$2H,NetworkRecords$f=networkRecords,MainResource$4=mainResource,LoadSimulator$3=loadSimulator,ProcessedTrace$1=processedTrace,ProcessedNavigation$1=processedNavigation,PageDependencyGraph$4=pageDependencyGraph,LanternLCP=lanternLargestContentfulPaint,PRECONNECT_SOCKET_MAX_IDLE=15,IGNORE_THRESHOLD_IN_MS=50,UIStrings$s={title:"Preconnect to required origins",description:"Consider adding `preconnect` or `dns-prefetch` resource hints to establish early connections to important third-party origins. [Learn more](https://web.dev/uses-rel-preconnect/).",unusedWarning:'A `<link rel=preconnect>` was found for "{securityOrigin}" but was not used by the browser. Only use `preconnect` for important origins that the page will certainly request.',
crossoriginWarning:'A `<link rel=preconnect>` was found for "{securityOrigin}" but was not used by the browser. Check that you are using the `crossorigin` attribute properly.',tooManyPreconnectLinksWarning:"More than 2 `<link rel=preconnect>` connections were found. These should be used sparingly and only to the most important origins."},str_$r=i18n$s.createMessageInstanceIdFn("lighthouse-core/audits/uses-rel-preconnect.js",UIStrings$s);class UsesRelPreconnectAudit extends Audit$r{static get meta(){return{id:"uses-rel-preconnect",title:str_$r(UIStrings$s.title),description:str_$r(UIStrings$s.description),supportedModes:["navigation"],requiredArtifacts:["traces","devtoolsLogs","URL","LinkElements"],scoreDisplayMode:Audit$r.SCORING_MODES.NUMERIC}}static hasValidTiming(e){return!!e.timing&&e.timing.connectEnd>0&&e.timing.connectStart>0}static hasAlreadyConnectedToOrigin(e){return!!e.timing&&e.timing.dnsEnd-e.timing.dnsStart==0&&e.timing.connectEnd-e.timing.connectStart==0}
static socketStartTimeIsBelowThreshold(e,t){return Math.max(0,e.startTime-t.endTime)<PRECONNECT_SOCKET_MAX_IDLE}static async audit(e,t){const r=e.traces[UsesRelPreconnectAudit.DEFAULT_PASS],n=e.devtoolsLogs[UsesRelPreconnectAudit.DEFAULT_PASS],a=t.settings;let i=0;const o=[],l=await ProcessedTrace$1.request(r,t),[c,u,p,f,b]=await Promise.all([NetworkRecords$f.request(n,t),MainResource$4.request({devtoolsLog:n,URL:e.URL},t),LoadSimulator$3.request({devtoolsLog:n,settings:a},t),ProcessedNavigation$1.request(l,t),PageDependencyGraph$4.request({trace:r,devtoolsLog:n},t)]),{rtt:S,additionalRttByOrigin:_}=p.getOptions(),T=await LanternLCP.getPessimisticGraph(b,f),E=new Set;T.traverse((e=>{"network"===e.type&&E.add(e.record.url)}));const $=new Map;c.forEach((e=>{
if(!UsesRelPreconnectAudit.hasValidTiming(e)||e.initiator.url===u.url||!e.parsedURL||!e.parsedURL.securityOrigin||u.parsedURL.securityOrigin===e.parsedURL.securityOrigin||!E.has(e.url)||UsesRelPreconnectAudit.hasAlreadyConnectedToOrigin(e)||!UsesRelPreconnectAudit.socketStartTimeIsBelowThreshold(e,u))return;const t=e.parsedURL.securityOrigin,r=$.get(t)||[];r.push(e),$.set(t,r)}));const A=e.LinkElements.filter((e=>"preconnect"===e.rel)),I=new Set(A.map((e=>URL$d.getOrigin(e.href||""))));let R=[];$.forEach((e=>{const t=e.reduce(((e,t)=>t.startTime<e.startTime?t:e));if(!t.timing)return;const r=t.parsedURL.securityOrigin,n=_.get(r)||0;let a=S+n;"https"===t.parsedURL.scheme&&(a*=2);const l=1e3*t.startTime-1e3*u.endTime+t.timing.dnsStart,c=Math.min(a,l);c<IGNORE_THRESHOLD_IN_MS||(I.has(r)?o.push(str_$r(UIStrings$s.crossoriginWarning,{securityOrigin:r})):(i=Math.max(c,i),R.push({url:r,wastedMs:c})))})),R=R.sort(((e,t)=>t.wastedMs-e.wastedMs))
;for(const e of I)e&&(c.some((t=>e===t.parsedURL.securityOrigin))||o.push(str_$r(UIStrings$s.unusedWarning,{securityOrigin:e})));if(A.length>=2)return{score:1,warnings:A.length>=3?[...o,str_$r(UIStrings$s.tooManyPreconnectLinksWarning)]:o};const x=[{key:"url",valueType:"url",label:str_$r(i18n$s.UIStrings.columnURL)},{key:"wastedMs",valueType:"timespanMs",label:str_$r(i18n$s.UIStrings.columnWastedMs)}],D=Audit$r.makeOpportunityDetails(x,R,i);return{score:UnusedBytes$1.scoreForWastedMs(i),numericValue:i,numericUnit:"millisecond",displayValue:i?str_$r(i18n$s.UIStrings.displayValueMsSavings,{wastedMs:i}):"",warnings:o,details:D}}}usesRelPreconnect.exports=UsesRelPreconnectAudit,usesRelPreconnect.exports.UIStrings=UIStrings$s;var usesRelPreload={exports:{}}
;const URL$c=urlShim,NetworkRequest$1=networkRequest,Audit$q=audit,UnusedBytes=byteEfficiencyAudit,CriticalRequestChains=criticalRequestChains,i18n$r=i18n$2H,MainResource$3=mainResource,PageDependencyGraph$3=pageDependencyGraph,LoadSimulator$2=loadSimulator,UIStrings$r={title:"Preload key requests",description:"Consider using `<link rel=preload>` to prioritize fetching resources that are currently requested later in page load. [Learn more](https://web.dev/uses-rel-preload/).",crossoriginWarning:'A preload `<link>` was found for "{preloadURL}" but was not used by the browser. Check that you are using the `crossorigin` attribute properly.'},str_$q=i18n$r.createMessageInstanceIdFn("lighthouse-core/audits/uses-rel-preload.js",UIStrings$r),THRESHOLD_IN_MS=100;class UsesRelPreloadAudit extends Audit$q{static get meta(){return{id:"uses-rel-preload",title:str_$q(UIStrings$r.title),description:str_$q(UIStrings$r.description),supportedModes:["navigation"],
requiredArtifacts:["devtoolsLogs","traces","URL"],scoreDisplayMode:Audit$q.SCORING_MODES.NUMERIC}}static getURLsToPreload(e,t){const r=new Set;return t.traverse(((t,n)=>{if("network"!==t.type)return;const a=n.slice(1).filter((e=>"network"===e.type));UsesRelPreloadAudit.shouldPreloadRequest(t.record,e,a)&&r.add(t.record.url)})),r}static getURLsFailedToPreload(e){const t=[];e.traverse((e=>"network"===e.type&&t.push(e.record)));const r=t.filter((e=>e.isLinkPreload)),n=new Map;for(const e of r){const t=n.get(e.frameId)||new Set;t.add(e.url),n.set(e.frameId,t)}const a=t.filter((e=>{const t=n.get(e.frameId);if(!t)return!1;if(!t.has(e.url))return!1;return!(e.fromDiskCache||e.fromMemoryCache||e.fromPrefetchCache)&&!e.isLinkPreload}));return new Set(a.map((e=>e.url)))}static shouldPreloadRequest(e,t,r){const n=t.redirects?t.redirects.length:0
;return!e.isLinkPreload&&(!!CriticalRequestChains.isCritical(e,t)&&(!NetworkRequest$1.isNonNetworkRequest(e)&&(r.length===n+2&&(e.frameId===t.frameId&&URL$c.rootDomainsMatch(e.url,t.url)))))}static computeWasteWithGraph(e,t,r){if(!e.size)return{wastedMs:0,results:[]};const n=r.simulate(t,{flexibleOrdering:!0}),a=t.cloneWithRelationships(),i=[];let o=null;if(a.traverse((t=>{"network"===t.type&&(t.isMainDocument()?o=t:t.record&&e.has(t.record.url)&&i.push(t))})),!o)throw new Error("Could not find main document node");for(const e of i)e.removeAllDependencies(),e.addDependency(o);const l=r.simulate(a,{flexibleOrdering:!0}),c=Array.from(n.nodeTimings.keys()).reduce(((e,t)=>e.set(t.record,t)),new Map),u=[];for(const e of i){const t=c.get(e.record),r=l.nodeTimings.get(e),a=n.nodeTimings.get(t);if(!a||!r)throw new Error("Missing preload node");const i=Math.round(a.endTime-r.endTime);i<THRESHOLD_IN_MS||u.push({url:e.record.url,wastedMs:i})}return u.length?{
wastedMs:Math.max(...u.map((e=>e.wastedMs))),results:u}:{wastedMs:0,results:u}}static async audit_(e,t){const r=e.traces[UsesRelPreloadAudit.DEFAULT_PASS],n=e.devtoolsLogs[UsesRelPreloadAudit.DEFAULT_PASS],a=e.URL,i={devtoolsLog:n,settings:t.settings},[o,l,c]=await Promise.all([MainResource$3.request({devtoolsLog:n,URL:a},t),PageDependencyGraph$3.request({trace:r,devtoolsLog:n},t),LoadSimulator$2.request(i,t)]),u=UsesRelPreloadAudit.getURLsToPreload(o,l),{results:p,wastedMs:f}=UsesRelPreloadAudit.computeWasteWithGraph(u,l,c);let b;p.sort(((e,t)=>t.wastedMs-e.wastedMs));const S=UsesRelPreloadAudit.getURLsFailedToPreload(l);S.size&&(b=Array.from(S).map((e=>str_$q(UIStrings$r.crossoriginWarning,{preloadURL:e}))));const _=[{key:"url",valueType:"url",label:str_$q(i18n$r.UIStrings.columnURL)},{key:"wastedMs",valueType:"timespanMs",label:str_$q(i18n$r.UIStrings.columnWastedMs)}],T=Audit$q.makeOpportunityDetails(_,p,f);return{score:UnusedBytes.scoreForWastedMs(f),numericValue:f,
numericUnit:"millisecond",displayValue:f?str_$q(i18n$r.UIStrings.displayValueMsSavings,{wastedMs:f}):"",details:T,warnings:b}}static async audit(){return{score:1,notApplicable:!0,details:Audit$q.makeOpportunityDetails([],[],0)}}}usesRelPreload.exports=UsesRelPreloadAudit,usesRelPreload.exports.UIStrings=UIStrings$r;var validSourceMaps={exports:{}};
/**
	 * @license Copyright 2020 Google Inc. All Rights Reserved.
	 * Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0
	 * Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.
	 */const thirdPartyWeb$1=thirdPartyWeb_1,Audit$p=audit,i18n$q=i18n$2H,UIStrings$q={title:"Page has valid source maps",failureTitle:"Missing source maps for large first-party JavaScript",description:"Source maps translate minified code to the original source code. This helps developers debug in production. In addition, Lighthouse is able to provide further insights. Consider deploying source maps to take advantage of these benefits. [Learn more](https://developers.google.com/web/tools/chrome-devtools/javascript/source-maps).",columnMapURL:"Map URL",missingSourceMapErrorMessage:"Large JavaScript file is missing a source map",missingSourceMapItemsWarningMesssage:"{missingItems, plural,\n    =1 {Warning: missing 1 item in `.sourcesContent`}\n    other {Warning: missing # items in `.sourcesContent`}\n    }"},str_$p=i18n$q.createMessageInstanceIdFn("lighthouse-core/audits/valid-source-maps.js",UIStrings$q),LARGE_JS_BYTE_THRESHOLD=512e3;class ValidSourceMaps extends Audit$p{
static get meta(){return{id:"valid-source-maps",title:str_$p(UIStrings$q.title),failureTitle:str_$p(UIStrings$q.failureTitle),description:str_$p(UIStrings$q.description),requiredArtifacts:["ScriptElements","SourceMaps","URL"]}}static isLargeFirstPartyJS(e,t){if(null===e.content)return!1;const r=e.content.length>=LARGE_JS_BYTE_THRESHOLD,n=!!e.src&&thirdPartyWeb$1.isFirstParty(e.src,thirdPartyWeb$1.getEntity(t));return r&&n}static async audit(e){const{SourceMaps:t}=e,r=new Set;let n=!1;const a=[];for(const i of e.ScriptElements){if(!i.src)continue;const o=t.find((e=>e.scriptUrl===i.src)),l=[];if(!this.isLargeFirstPartyJS(i,e.URL.finalUrl)||o&&o.map||(n=!0,r.add(i.src),l.push({error:str_$p(UIStrings$q.missingSourceMapErrorMessage)})),o&&!o.map&&l.push({error:o.errorMessage}),o&&o.map){const e=o.map.sourcesContent||[];let t=0;for(let r=0;r<o.map.sources.length;r++)(e.length<r||!e[r])&&(t+=1);t>0&&l.push({error:str_$p(UIStrings$q.missingSourceMapItemsWarningMesssage,{missingItems:t})})}
(o||l.length)&&a.push({scriptUrl:i.src,sourceMapUrl:o&&o.sourceMapUrl,subItems:{type:"subitems",items:l}})}const i=[{key:"scriptUrl",itemType:"url",subItemsHeading:{key:"error"},text:str_$p(i18n$q.UIStrings.columnURL)},{key:"sourceMapUrl",itemType:"url",text:str_$p(UIStrings$q.columnMapURL)}];return a.sort(((e,t)=>{const n=r.has(e.scriptUrl),a=r.has(t.scriptUrl);return n&&!a?-1:!n&&a?1:e.subItems.items.length&&!t.subItems.items.length?-1:!e.subItems.items.length&&t.subItems.items.length?1:t.scriptUrl.localeCompare(e.scriptUrl)})),{score:n?0:1,details:Audit$p.makeTableDetails(i,a)}}}validSourceMaps.exports=ValidSourceMaps,validSourceMaps.exports.UIStrings=UIStrings$q;var viewport={exports:{}};const Audit$o=audit,ComputedViewportMeta=viewportMeta,i18n$p=i18n$2H,UIStrings$p={title:'Has a `<meta name="viewport">` tag with `width` or `initial-scale`',failureTitle:'Does not have a `<meta name="viewport">` tag with `width` or `initial-scale`',
description:'A `<meta name="viewport">` not only optimizes your app for mobile screen sizes, but also prevents [a 300 millisecond delay to user input](https://developers.google.com/web/updates/2013/12/300ms-tap-delay-gone-away). [Learn more](https://web.dev/viewport/).',explanationNoTag:'No `<meta name="viewport">` tag found'},str_$o=i18n$p.createMessageInstanceIdFn("lighthouse-core/audits/viewport.js",UIStrings$p);class Viewport extends Audit$o{static get meta(){return{id:"viewport",title:str_$o(UIStrings$p.title),failureTitle:str_$o(UIStrings$p.failureTitle),description:str_$o(UIStrings$p.description),requiredArtifacts:["MetaElements"]}}static async audit(e,t){const r=await ComputedViewportMeta.request(e.MetaElements,t);return r.hasViewportTag?{score:Number(r.isMobileOptimized),warnings:r.parserWarnings}:{score:0,explanation:str_$o(UIStrings$p.explanationNoTag)}}}viewport.exports=Viewport,viewport.exports.UIStrings=UIStrings$p;var plugin={exports:{}},commonStrings={exports:{}}
;const UIStrings$o={GROUPS__METRICS:"Metrics",GROUPS__ADS_PERFORMANCE:"Ad Speed",GROUPS__ADS_BEST_PRACTICES:"Tag Best Practices",NOT_APPLICABLE__DEFAULT:"Audit not applicable",NOT_APPLICABLE__INVALID_TIMING:"Invalid timing task data",NOT_APPLICABLE__NO_AD_RELATED_REQ:"No ad-related requests",NOT_APPLICABLE__NO_AD_RENDERED:"No ads rendered",NOT_APPLICABLE__NO_ADS_VIEWPORT:"No ads in viewport",NOT_APPLICABLE__NO_ADS:"No ads requested",NOT_APPLICABLE__NO_BIDS:"No bids detected",NOT_APPLICABLE__NO_EVENT_MATCHING_REQ:"No event matches network records",NOT_APPLICABLE__NO_GPT:"GPT not requested",NOT_APPLICABLE__NO_RECORDS:"No successful network records",NOT_APPLICABLE__NO_VISIBLE_SLOTS:"No visible slots",NOT_APPLICABLE__NO_TAG:"No tag requested",NOT_APPLICABLE__NO_TAGS:"No tags requested",NOT_APPLICABLE__NO_TASKS:"No tasks to compare",NOT_APPLICABLE__NO_VALID_AD_WIDTHS:"No requested ads contain ads of valid width",NOT_APPLICABLE__NO_LAYOUT_SHIFTS:"No layout shift events found",
ERRORS__AREA_LARGER_THAN_VIEWPORT:"Calculated ad area is larger than viewport",ERRORS__VIEWPORT_AREA_ZERO:"Viewport area is zero",WARNINGS__NO_ADS:"No ads were requested when fetching this page.",WARNINGS__NO_AD_RENDERED:"No ads were rendered when rendering this page.",WARNINGS__NO_TAG:"The GPT tag was not requested."},i18n$o=i18n$2H,str_$n=i18n$o.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/messages/common-strings.js",UIStrings$o),notApplicableObj=e=>({notApplicable:!0,score:1,displayValue:str_$n(e)}),auditNotApplicable$o={Default:notApplicableObj(UIStrings$o.NOT_APPLICABLE__DEFAULT),InvalidTiming:notApplicableObj(UIStrings$o.NOT_APPLICABLE__INVALID_TIMING),NoAdRelatedReq:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_AD_RELATED_REQ),NoAdRendered:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_AD_RENDERED),NoAdsViewport:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_ADS_VIEWPORT),NoAds:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_ADS),
NoBids:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_BIDS),NoEventMatchingReq:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_EVENT_MATCHING_REQ),NoGpt:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_GPT),NoLayoutShifts:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_LAYOUT_SHIFTS),NoRecords:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_RECORDS),NoVisibleSlots:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_VISIBLE_SLOTS),NoTag:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_TAG),NoTags:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_TAGS),NoTasks:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_TASKS),NoValidAdWidths:notApplicableObj(UIStrings$o.NOT_APPLICABLE__NO_VALID_AD_WIDTHS)},runWarning$3={NoAds:str_$n(UIStrings$o.WARNINGS__NO_ADS),NoAdRendered:str_$n(UIStrings$o.WARNINGS__NO_AD_RENDERED),NoTag:str_$n(UIStrings$o.WARNINGS__NO_TAG)},auditError$1={ViewportAreaZero:str_$n(UIStrings$o.ERRORS__VIEWPORT_AREA_ZERO)},group={Metrics:str_$n(UIStrings$o.GROUPS__METRICS),
AdsPerformance:str_$n(UIStrings$o.GROUPS__ADS_PERFORMANCE),AdsBestPractices:str_$n(UIStrings$o.GROUPS__ADS_BEST_PRACTICES)};commonStrings.exports={auditNotApplicable:auditNotApplicable$o,runWarning:runWarning$3,auditError:auditError$1,group},commonStrings.exports.UIStrings=UIStrings$o,function(e){const t=i18n$2H,{group:r}=commonStrings.exports,n="lighthouse-plugin-publisher-ads",a={categoryDescription:"A Lighthouse plugin to improve ad speed and overall quality that is targeted at sites using GPT or AdSense tag. [Learn more](https://developers.google.com/publisher-ads-audits/reference)"},i=t.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/plugin.js",a);e.exports={audits:[{path:`${n}/audits/ad-blocking-tasks`},{path:`${n}/audits/ad-render-blocking-resources`},{path:`${n}/audits/ad-request-critical-path`},{path:`${n}/audits/bid-request-from-page-start`},{path:`${n}/audits/ad-request-from-page-start`},{path:`${n}/audits/ad-top-of-viewport`},{
path:`${n}/audits/ads-in-viewport`},{path:`${n}/audits/async-ad-tags`},{path:`${n}/audits/blocking-load-events`},{path:`${n}/audits/bottleneck-requests`},{path:`${n}/audits/duplicate-tags`},{path:`${n}/audits/first-ad-render`},{path:`${n}/audits/full-width-slots`},{path:`${n}/audits/gpt-bids-parallel`},{path:`${n}/audits/loads-gpt-from-official-source`},{path:`${n}/audits/loads-ad-tag-over-https`},{path:`${n}/audits/script-injected-tags`},{path:`${n}/audits/serial-header-bidding`},{path:`${n}/audits/tag-load-time`},{path:`${n}/audits/viewport-ad-density`},{path:`${n}/audits/cumulative-ad-shift`},{path:`${n}/audits/deprecated-api-usage`},{path:`${n}/audits/gpt-errors-overall`},{path:`${n}/audits/total-ad-blocking-time`}],groups:{metrics:{title:r.Metrics},"ads-performance":{title:r.AdsPerformance},"ads-best-practices":{title:r.AdsBestPractices}},category:{title:"Publisher Ads",description:i(a.categoryDescription),auditRefs:[{id:"tag-load-time",weight:5,group:"metrics"},{
id:"bid-request-from-page-start",weight:5,group:"metrics"},{id:"ad-request-from-page-start",weight:25,group:"metrics"},{id:"first-ad-render",weight:10,group:"metrics"},{id:"cumulative-ad-shift",weight:5,group:"metrics"},{id:"total-ad-blocking-time",weight:2,group:"metrics"},{id:"gpt-bids-parallel",weight:1,group:"ads-performance"},{id:"serial-header-bidding",weight:1,group:"ads-performance"},{id:"bottleneck-requests",weight:1,group:"ads-performance"},{id:"script-injected-tags",weight:1,group:"ads-performance"},{id:"blocking-load-events",weight:1,group:"ads-performance"},{id:"ad-render-blocking-resources",weight:1,group:"ads-performance"},{id:"ad-blocking-tasks",weight:1,group:"ads-performance"},{id:"ad-request-critical-path",weight:0,group:"ads-performance"},{id:"ads-in-viewport",weight:4,group:"ads-best-practices"},{id:"async-ad-tags",weight:2,group:"ads-best-practices"},{id:"loads-ad-tag-over-https",weight:1,group:"ads-best-practices"},{id:"loads-gpt-from-official-source",weight:4,
group:"ads-best-practices"},{id:"viewport-ad-density",weight:2,group:"ads-best-practices"},{id:"ad-top-of-viewport",weight:2,group:"ads-best-practices"},{id:"duplicate-tags",weight:1,group:"ads-best-practices"},{id:"deprecated-gpt-api-usage",weight:0,group:"ads-best-practices"},{id:"gpt-errors-overall",weight:0,group:"ads-best-practices"}]}},Object.defineProperty(e.exports,"UIStrings",{enumerable:!1,get:()=>a})}(plugin);var adBlockingTasks={exports:{}},bidderPatterns$1=[{label:"Prebid JS",patterns:["^https?://([^.]*.)?prebid[.]org/.*","^https?://acdn[.]adnxs[.]com/prebid/.*"]},{label:"33Across",patterns:["^https?://ssc[.]33across.com/api/.*"]},{label:"AppNexus",patterns:["^https?://ib[.]adnxs[.]com/.*"]},{label:"Amazon Ads",patterns:["^https?://[a-z-_.]*[.]amazon-adsystem[.]com/.*bid.*"]},{label:"AdTechus (AOL)",patterns:["^https?://([^.]*.)?adserver[.]adtechus[.]com/.*"]},{label:"Aardvark",patterns:["^https?://thor[.]rtk[.]io/.*"]},{label:"AdBlade",
patterns:["^https?://rtb[.]adblade[.]com/prebidjs/bid.*"]},{label:"AdBund",patterns:["^https?://us-east-engine[.]adbund[.]xyz/prebid/ad/get.*","^https?://us-west-engine[.]adbund[.]xyz/prebid/ad/get.*"]},{label:"AdButler",patterns:["^https?://servedbyadbutler[.]com/adserve.*"]},{label:"Adequant",patterns:["^https?://rex[.]adequant[.]com/rex/c2s_prebid.*"]},{label:"AdForm",patterns:["^https?://adx[.]adform[.]net/adx.*"]},{label:"AdMedia",patterns:["^https?://b[.]admedia[.]com/banner/prebid/bidder.*"]},{label:"AdMixer",patterns:["^https?://inv-nets[.]admixer[.]net/prebid[.]aspx.*","^https?://inv-nets[.]admixer[.]net/videoprebid[.]aspx.*"]},{label:"AOL",patterns:["^https?://adserver-us[.]adtech[.]advertising[.]com.*","^https?://adserver-eu[.]adtech[.]advertising[.]com.*","^https?://adserver-as[.]adtech[.]advertising[.]com.*","^https?://adserver[.]adtech[.]de/pubapi/.*"]},{label:"Beachfront",patterns:["^https?://reachms[.]bfmio[.]com/bid[.]json?exchange_id=.*"]},{label:"Bidfluence",
patterns:["^https?://cdn[.]bidfluence[.]com/forge[.]js.*"]},{label:"Brightcom",patterns:["^https?://hb[.]iselephant[.]com/auc/ortb.*"]},{label:"C1x",patterns:["^https?://ht-integration[.]c1exchange[.]com:9000/ht.*"]},{label:"CentroBid",patterns:["^https?://t[.]brand-server[.]com/hb.*"]},{label:"Conversant",patterns:["^https?://media[.]msg[.]dotomi[.]com/s2s/.*"]},{label:"Criteo",patterns:["^https?://static[.]criteo[.]net/js/ld/publishertag[.]js.*","^https?://([^.]*.)?bidder[.]criteo[.]com/cdb.*","^https?://([^.]*.)?rtax[.]criteo[.]com/delivery/rta.*","^https?://([^.]*.)?rtax[.]eu[.]criteo[.]com/delivery/rta.*"]},{label:"Datablocks",patterns:["^https?://[a-z0-9_.-]*[.]dblks[.]net/.*"]},{label:"Districtm",patterns:["^https?://prebid[.]districtm[.]ca/lib[.]js.*"]},{label:"E-Planning",patterns:["^https?://ads[.]us[.]e-planning[.]net.*"]},{label:"Essens",patterns:["^https?://bid[.]essrtb[.]com/bid/prebid_call.*"]},{label:"Facebook",
patterns:["^https?://an[.]facebook[.]com/v2/placementbid[.]json.*"]},{label:"FeatureForward",patterns:["^https?://prmbdr[.]featureforward[.]com/newbidder/.*"]},{label:"Fidelity",patterns:["^https?://x[.]fidelity-media[.]com.*"]},{label:"GetIntent",patterns:["^https?://px[.]adhigh[.]net/rtb/direct_banner.*","^https?://px[.]adhigh[.]net/rtb/direct_vast.*"]},{label:"GumGum",patterns:["^https?://g2[.]gumgum[.]com/hbid/imp.*"]},{label:"Hiromedia",patterns:["^https?://hb-rtb[.]ktdpublishers[.]com/bid/get.*"]},{label:"Imonomy",patterns:["^https?://b[.]imonomy[.]com/openrtb/hb/.*"]},{label:"ImproveDigital",patterns:["^https?://ad[.]360yield[.]com/hb.*"]},{label:"IndexExchange",patterns:["^https?://as(-sec)?[.]casalemedia[.]com/(cygnus|headertag).*","^https?://js(-sec)?[.]indexww[.]com/ht/.*"]},{label:"InnerActive",patterns:["^https?://ad-tag[.]inner-active[.]mobi/simpleM2M/requestJsonAd.*"]},{label:"Innity",patterns:["^https?://as[.]innity[.]com/synd/.*"]},{label:"JCM",
patterns:["^https?://media[.]adfrontiers[.]com/pq.*"]},{label:"JustPremium",patterns:["^https?://pre[.]ads[.]justpremium[.]com/v/.*"]},{label:"Kargo",patterns:["^https?://krk[.]kargo[.]com/api/v1/bid.*"]},{label:"Komoona",patterns:["^https?://bidder[.]komoona[.]com/v1/GetSBids.*"]},{label:"KruxLink",patterns:["^https?://link[.]krxd[.]net/hb.*"]},{label:"Kumma",patterns:["^https?://cdn[.]kumma[.]com/pb_ortb[.]js.*"]},{label:"Mantis",patterns:["^https?://mantodea[.]mantisadnetwork[.]com/website/prebid.*"]},{label:"MarsMedia",patterns:["^https?://bid306[.]rtbsrv[.]com:9306/bidder.*"]},{label:"Media.net",patterns:["^https?://contextual[.]media[.]net/bidexchange.*"]},{label:"MemeGlobal",patterns:["^https?://stinger[.]memeglobal[.]com/api/v1/services/prebid.*"]},{label:"MobFox",patterns:["^https?://my[.]mobfox[.]com/request[.]php.*"]},{label:"NanoInteractive",patterns:["^https?://tmp[.]audiencemanager[.]de/hb.*"]},{label:"OpenX",
patterns:["^https?://([^.]*.)?d[.]openx[.]net/w/1[.]0/arj.*","^https?://([^.]*.)?servedbyopenx[.]com/.*"]},{label:"Piximedia",patterns:["^https?://static[.]adserver[.]pm/prebid.*"]},{label:"Platformio",patterns:["^https?://piohbdisp[.]hb[.]adx1[.]com.*"]},{label:"Pollux",patterns:["^https?://adn[.]plxnt[.]com/prebid.*"]},{label:"PubGears",patterns:["^https?://c[.]pubgears[.]com/tags.*"]},{label:"Pubmatic",patterns:["^https?://ads[.]pubmatic[.]com/AdServer/js/gshowad[.]js.*","^https?://([^.]*.)?gads.pubmatic[.]com/.*","^https?://hbopenbid.pubmatic[.]com/.*"]},{label:"Pulsepoint",patterns:["^https?://bid[.]contextweb[.]com/header/tag.*"]},{label:"Quantcast",patterns:["^https?://global[.]qc[.]rtb[.]quantserve[.]com:8080/qchb.*"]},{label:"Rhythmone",patterns:["^https?://tag[.]1rx[.]io/rmp/.*"]},{label:"Roxot",patterns:["^https?://r[.]rxthdr[.]com.*"]},{label:"Rubicon",
patterns:["^https?://([^.]*.)?(fastlane|optimized-by|anvil)[.]rubiconproject[.]com/a/api.*","^https?://fastlane-adv[.]rubiconproject[.]com/v1/auction/video.*"]},{label:"Sekindo",patterns:["^https?://hb[.]sekindo[.]com/live/liveView[.]php.*"]},{label:"ShareThrough",patterns:["^https?://btlr[.]sharethrough[.]com/header-bid/.*"]},{label:"Smart AdServer",patterns:["^https?://prg[.]smartadserver[.]com/prebid.*"]},{label:"Sonobi",patterns:["^https?://apex[.]go[.]sonobi[.]com/trinity[.]js.*"]},{label:"Sovrn",patterns:["^https?://ap[.]lijit[.]com/rtb/bid.*"]},{label:"SpringServe",patterns:["^https?://bidder[.]springserve[.]com/display/hbid.*"]},{label:"StickyAds",patterns:["^https?://cdn[.]stickyadstv[.]com/mustang/mustang[.]min[.]js.*","^https?://cdn[.]stickyadstv[.]com/prime-time/.*"]},{label:"TapSense3",patterns:["^https?://ads04[.]tapsense[.]com/ads/headerad.*"]},{label:"ThoughtLeadr",patterns:["^https?://a[.]thoughtleadr[.]com/v4/.*"]},{label:"TremorBid",
patterns:["^https?://([^.]*.)?ads[.]tremorhub[.]com/ad/tag.*"]},{label:"Trion",patterns:["^https?://in-appadvertising[.]com/api/bidRequest.*"]},{label:"TripleLift",patterns:["^https?://tlx[.]3lift[.]com/header/auction.*"]},{label:"TrustX",patterns:["^https?://sofia[.]trustx[.]org/hb.*"]},{label:"UCFunnel",patterns:["^https?://agent[.]aralego[.]com/header.*"]},{label:"Underdog Media",patterns:["^https?://udmserve[.]net/udm/img[.]fetch.*"]},{label:"UnRuly",patterns:["^https?://targeting[.]unrulymedia[.]com/prebid.*"]},{label:"VertaMedia",patterns:["^https?://rtb[.]vertamedia[.]com/hb/.*"]},{label:"Vertoz",patterns:["^https?://hb[.]vrtzads[.]com/vzhbidder/bid.*"]},{label:"WideOrbig",patterns:["^https?://([^.]*.)?atemda[.]com/JSAdservingMP[.]ashx.*"]},{label:"WideSpace",patterns:["^https?://engine[.]widespace[.]com/map/engine/hb/.*"]},{label:"YieldBot",patterns:["^https?://cdn[.]yldbt[.]com/js/yieldbot[.]intent[.]js.*"]},{label:"YieldMo",
patterns:["^https?://ads[.]yieldmo[.]com/exchange/prebid.*"]}];const HEADER_REGEXP=/([a-zA-Z][a-zA-Z_-]*)\s*(?:=(?:"([^"]*)"|([^ \t",;]*)))?/g,STRINGS={maxAge:"max-age",sharedMaxAge:"s-maxage",maxStale:"max-stale",minFresh:"min-fresh",immutable:"immutable",mustRevalidate:"must-revalidate",noCache:"no-cache",noStore:"no-store",noTransform:"no-transform",onlyIfCached:"only-if-cached",private:"private",proxyRevalidate:"proxy-revalidate",public:"public"};function parseBooleanOnly(e){return null===e}function parseDuration(e){if(!e)return null;const t=parseInt(e,10);return!Number.isFinite(t)||t<0?null:t}class CacheControl{constructor(){this.maxAge=null,this.sharedMaxAge=null,this.maxStale=null,this.maxStaleDuration=null,this.minFresh=null,this.immutable=null,this.mustRevalidate=null,this.noCache=null,this.noStore=null,this.noTransform=null,this.onlyIfCached=null,this.private=null,this.proxyRevalidate=null,this.public=null}parse(e){if(!e||0===e.length)return this
;const t={},r=e.match(HEADER_REGEXP)||[];return Array.prototype.forEach.call(r,(e=>{const r=e.split("=",2),[n]=r;let a=null;r.length>1&&(a=r[1].trim()),t[n.toLowerCase()]=a})),this.maxAge=parseDuration(t[STRINGS.maxAge]),this.sharedMaxAge=parseDuration(t[STRINGS.sharedMaxAge]),this.maxStale=parseBooleanOnly(t[STRINGS.maxStale]),this.maxStaleDuration=parseDuration(t[STRINGS.maxStale]),this.maxStaleDuration&&(this.maxStale=!0),this.minFresh=parseDuration(t[STRINGS.minFresh]),this.immutable=parseBooleanOnly(t[STRINGS.immutable]),this.mustRevalidate=parseBooleanOnly(t[STRINGS.mustRevalidate]),this.noCache=parseBooleanOnly(t[STRINGS.noCache]),this.noStore=parseBooleanOnly(t[STRINGS.noStore]),this.noTransform=parseBooleanOnly(t[STRINGS.noTransform]),this.onlyIfCached=parseBooleanOnly(t[STRINGS.onlyIfCached]),this.private=parseBooleanOnly(t[STRINGS.private]),this.proxyRevalidate=parseBooleanOnly(t[STRINGS.proxyRevalidate]),this.public=parseBooleanOnly(t[STRINGS.public]),this}format(){
const e=[];return"number"==typeof this.maxAge&&e.push(`${STRINGS.maxAge}=${this.maxAge}`),"number"==typeof this.sharedMaxAge&&e.push(`${STRINGS.sharedMaxAge}=${this.sharedMaxAge}`),this.maxStale&&("number"==typeof this.maxStaleDuration?e.push(`${STRINGS.maxStale}=${this.maxStaleDuration}`):e.push(STRINGS.maxStale)),"number"==typeof this.minFresh&&e.push(`${STRINGS.minFresh}=${this.minFresh}`),this.immutable&&e.push(STRINGS.immutable),this.mustRevalidate&&e.push(STRINGS.mustRevalidate),this.noCache&&e.push(STRINGS.noCache),this.noStore&&e.push(STRINGS.noStore),this.noTransform&&e.push(STRINGS.noTransform),this.onlyIfCached&&e.push(STRINGS.onlyIfCached),this.private&&e.push(STRINGS.private),this.proxyRevalidate&&e.push(STRINGS.proxyRevalidate),this.public&&e.push(STRINGS.public),e.join(", ")}}function parse(e){return(new CacheControl).parse(e)}function format$1(e){return e instanceof CacheControl?e.format():CacheControl.prototype.format.call(e)}var cacheControl={CacheControl,parse,
format:format$1};const CacheHeaders=usesLongCacheTtl.exports,{parse:parseCacheControl}=cacheControl;function getHeader(e,t){const r=t.toLowerCase();return(e.responseHeaders||[]).find((e=>e.name.toLowerCase()===r))}function isCacheable$2(e){if(!CacheHeaders.isCacheableAsset(e))return!1;const t=getHeader(e,"cache-control");if(t){try{const e=parseCacheControl(t.value);if(e.noStore||e.noCache||0===e.maxAge)return!1}catch(e){}return!0}return!!getHeader(e,"expires")||!!getHeader(e,"last-modified")}var network={isCacheable:isCacheable$2};const bidderPatterns=bidderPatterns$1,thirdPartyWeb=thirdPartyWeb_1,{isCacheable:isCacheable$1}=network,{URL:URL$b}=urlShim;function toURL$2(e){let t;try{t="string"==typeof e?new URL$b(e):e}catch(e){t=new URL$b("http://_")}return t}function isGoogleAds$2(e){return e=toURL$2(e),/(^|\.)(doubleclick.net|google(syndication|tagservices).com)$/.test(e.hostname)}function isAdSenseTag(e){
const t="pagead2.googlesyndication.com"===(e=toURL$2(e)).host,r=["/pagead/js/adsbygoogle.js","/pagead/show_ads.js"].includes(e.pathname);return t&&r}function isAdSenseImplTag(e){const t="pagead2.googlesyndication.com"===(e=toURL$2(e)).host,r=/(^\/pagead\/js\/.*\/show_ads_impl.*?\.js)/.test(e.pathname);return t&&r}function isAdSense$1(e){return isAdSenseTag(e=toURL$2(e))||isAdSenseImplTag(e)}function isAdSenseAdRequest(e){if(!e)return!1;const t=new URL$b(e.url);return"/pagead/ads"===t.pathname&&"googleads.g.doubleclick.net"===t.host}function isAdSenseIframe(e){return/(^aswift_\d+)/.test(e.id)}function isImpressionPing$3(e){const{host:t,pathname:r}=toURL$2(e);return["securepubads.g.doubleclick.net","googleads4.g.doubleclick.net"].includes(t)&&["/pcs/view","/pagead/adview"].includes(r)}function isGptTag$2(e){
const{host:t,pathname:r}=toURL$2(e),n=["www.googletagservices.com","pagead2.googlesyndication.com","securepubads.g.doubleclick.net"].includes(t),a=["/tag/js/gpt.js","/tag/js/gpt_mobile.js"].includes(r);return n&&a}function isAMPTag(e){const{host:t,pathname:r}=toURL$2(e),n=["cdn.ampproject.org"].includes(t),a=["/v0/amp-ad-0.1.js"].includes(r);return n&&a}function isGptImplTag$4(e){return isGoogleAds$2(e)&&/(^\/gpt\/pubads_impl([a-z_]*)((?<!rendering)_)\d+\.js)/.test(toURL$2(e).pathname)}function isAMPImplTag(e){return/^\/[a-z_]*\/\d+\/v0\/amp-ad-network-doubleclick-impl-0.1.js/.test(toURL$2(e).pathname)}function isGpt$3(e){return isGptTag$2(e=toURL$2(e))||isGptImplTag$4(e)}function isAMP(e){return isAMPTag(e)||isAMPImplTag(e)}function isGptAdRequest$1(e){if(!e)return!1;return"/gampad/ads"===new URL$b(e.url).pathname&&"XHR"===e.resourceType&&isGoogleAds$2(e.url)}function isAMPAdRequest(e){if(!e)return!1;const t=new URL$b(e.url)
;return"/gampad/ads"===t.pathname&&"securepubads.g.doubleclick.net"===t.host&&"Fetch"===e.resourceType}function isGptIframe$1(e){return/(^google_ads_iframe_)/.test(e.id)}function isAdTag$3(e){return isAdSenseTag(e)||isGptTag$2(e)||isAMPTag(e)}function isAdScript$2(e){return isAdSense$1(e)||isGpt$3(e)||isAMP(e)}function isAdRequest$5(e){return isAdSenseAdRequest(e)||isGptAdRequest$1(e)||isAMPAdRequest(e)}function isAdIframe$3(e){return isAdSenseIframe(e)||isGptIframe$1(e)}function isImplTag$3(e){return isAdSenseTag(e)||isGptImplTag$4(e)||isAMPImplTag(e)}function containsAnySubstring$1(e,t){return t.some((t=>e.includes(t)))}function hasImpressionPath(e){return"/pcs/view"===e.pathname||"/pagead/adview"===e.pathname}function getHeaderBidder$2(e){for(const t of bidderPatterns)for(const r of t.patterns)if(new RegExp(r).test(e))return t.label}function isBidRelatedRequest$1(e){return!!getHeaderBidder$2("string"==typeof e?e:e.url)}function isPossibleBidRequest(e){
return(null==e.resourceSize||e.resourceSize>0)&&"Image"!=e.resourceType&&!isCacheable$1(e)}function isBidRequest$4(e){return isBidRelatedRequest$1(e)&&isPossibleBidRequest(e)}function isStaticRequest$1(e){return["parser","preload","other"].includes(e.initiator.type)}function trimUrl$1(e){const t=new URL$b(e),r=t.pathname.length>60?t.pathname.substr(0,60)+"...":t.pathname;return t.origin+r}function getNameOrTld$2(e){const t=getHeaderBidder$2(e);if(t)return t;if(isGpt$3(e))return"GPT";if(isAdSense$1(e))return"AdSense";if(isAMPTag(e))return"AMP tag";const r=thirdPartyWeb.getEntity(e);if(r)return r.name;const{host:n}=new URL$b(e),[a=""]=n.match(/([^.]*(\.[a-z]{2,3}){1,2})$/)||[];return a||n}function isAdRelated$3(e){const t="string"==typeof e?e:e.url;if(isAdScript$2(t)||getHeaderBidder$2(t))return!0;const r=thirdPartyWeb.getEntity(t);return!!r&&r.categories.includes("ad")}var resourceClassification={isGoogleAds:isGoogleAds$2,isGptAdRequest:isGptAdRequest$1,
isImpressionPing:isImpressionPing$3,isGpt:isGpt$3,isAdSense:isAdSense$1,isAdSenseTag,isAdSenseImplTag,isAdSenseAdRequest,isAdSenseIframe,isGptTag:isGptTag$2,isGptImplTag:isGptImplTag$4,isGptIframe:isGptIframe$1,isAdTag:isAdTag$3,isAdScript:isAdScript$2,isAdRequest:isAdRequest$5,isAdIframe:isAdIframe$3,isImplTag:isImplTag$3,containsAnySubstring:containsAnySubstring$1,hasImpressionPath,getHeaderBidder:getHeaderBidder$2,isBidRelatedRequest:isBidRelatedRequest$1,isBidRequest:isBidRequest$4,isStaticRequest:isStaticRequest$1,toURL:toURL$2,trimUrl:trimUrl$1,getNameOrTld:getNameOrTld$2,isAMPTag,isAMPAdRequest,isAdRelated:isAdRelated$3};const BaseNode$2=baseNode,LanternMetric=lanternMetric,{isBidRelatedRequest,isImpressionPing:isImpressionPing$2,isGoogleAds:isGoogleAds$1,isGptAdRequest,isGptTag:isGptTag$1,isGptImplTag:isGptImplTag$3,toURL:toURL$1}=resourceClassification;function getFrame(e){return e.args.frame||e.args.data&&e.args.data.frame||null}function getCpuNodeUrls(e){const t=new Set
;for(const{args:r}of e.childEvents)r.data&&r.data.url&&t.add(r.data.url);return Array.from(t)}function isAdTask(e){return!!getCpuNodeUrls(e).find((e=>isBidRelatedRequest(e)||isGoogleAds$1(toURL$1(e))))}function isLongTask(e){return e.event.dur>5e4}function addEdge(e,t){e===t||e.endTime>t.startTime||e.addDependent(t)}function addEdges(e){const t=[],r=[];e.traverse((e=>{e.type===BaseNode$2.TYPES.NETWORK&&(isGptTag$1(e.record.url)&&"Script"===e.record.resourceType?r.push(e):isGptAdRequest(e.record)&&t.push(e))})),e.traverse((e=>{if(e.type===BaseNode$2.TYPES.NETWORK){if(isGptImplTag$3(e.record.url)){const t=e;for(const e of r)addEdge(e,t)}if(isBidRelatedRequest(e.record)){const r=e;for(const e of t)addEdge(r,e)}if(isImpressionPing$2(e.record.url)){const r=e;for(const e of t){addEdge(e,r);for(const t of e.getDependents())addEdge(t,r)}}}}))}class AdLanternMetric$6 extends LanternMetric{static get COEFFICIENTS(){return{intercept:0,optimistic:1,pessimistic:0}}static getPessimisticGraph(e){
const t=e.cloneWithRelationships((e=>!0));return addEdges(t),t}static getOptimisticGraph(e){const t=e.record.frameId,r=AdLanternMetric$6.getPessimisticGraph(e),n=r.cloneWithRelationships((e=>{if(e.type===BaseNode$2.TYPES.CPU)return isLongTask(e)||isAdTask(e)||!!getFrame(e.event)&&getFrame(e.event)!==t;if(e.hasRenderBlockingPriority())return!0;const r=e.record.url;return isBidRelatedRequest(r)||isGoogleAds$1(toURL$1(r))}));return addEdges(r),n}static getEstimateFromSimulation(e,t){throw new Error("getEstimateFromSimulation not implemented by "+this.name)}static findTiming(e,t){let r={startTime:1/0,endTime:-1/0,duration:0};for(const[n,a]of e.entries())t(n,a)&&r.startTime>a.startTime&&(r=a);return r}static findNetworkTiming(e,t){return this.findTiming(e,(e=>e.type===BaseNode$2.TYPES.NETWORK&&t(e.record)))}}var adLanternMetric=AdLanternMetric$6
;const AdLanternMetric$5=adLanternMetric,LoadSimulator$1=loadSimulator,NetworkRecords$e=networkRecords,PageDependencyGraph$2=pageDependencyGraph,{isAdRequest:isAdRequest$4,isBidRequest:isBidRequest$3,isImplTag:isImplTag$2,isImpressionPing:isImpressionPing$1}=resourceClassification,{URL:URL$a}=urlShim;function getTagEndTime$1(e){const t=e.find((e=>isImplTag$2(new URL$a(e.url))));return t?t.endTime:-1}function getAdStartTime$2(e){const t=e.find(isAdRequest$4);return t?t.startTime:-1}function getBidStartTime$1(e){const t=e.find(isBidRequest$3);return t?t.startTime:-1}function getImpressionStartTime$1(e){const t=e.find((e=>isImpressionPing$1(e.url)));return t?t.startTime:-1}function getPageStartTime$4(e,t=-1){const r=e.find((e=>200==e.statusCode));return r?r.startTime:t}function getPageResponseTime(e,t=-1){const r=e.find((e=>200==e.statusCode));return r?r.responseReceivedTime:t}async function getTimingsByRecord$5(e,t,r){const n=new Map,a=await NetworkRecords$e.request(t,r)
;if("simulate"==r.settings.throttlingMethod){const a=await PageDependencyGraph$2.request({trace:e,devtoolsLog:t},r),i=AdLanternMetric$5.getOptimisticGraph(a),o=await LoadSimulator$1.request({devtoolsLog:t,settings:r.settings},r),{nodeTimings:l}=o.simulate(i,{});for(const[{record:e},t]of l.entries())e&&n.set(e,t)}else{const e=getPageStartTime$4(a);for(const t of a)n.set(t,{startTime:1e3*(t.startTime-e),endTime:1e3*(t.endTime-e),duration:1e3*(t.endTime-t.startTime)})}return n}function getScriptUrl$1(e){if(e.args.data&&["EvaluateScript","FunctionCall"].includes(e.name))return e.args.data.url?e.args.data.url:e.args.data.stackTrace?e.args.data.stackTrace[0].url:void 0}async function getScriptEvaluationTimes$1(e,t,r){const n=1e3*getPageStartTime$4(await NetworkRecords$e.request(t,r)),a=new Map;for(const t of e.traceEvents){const e=getScriptUrl$1(t);if(!e)continue;const r=t.ts/1e3-n;(!a.has(e)||a.get(e)>r)&&a.set(e,r)}if("simulate"!==r.settings.throttlingMethod)return a
;const i=await getTimingsByRecord$5(e,t,r),o=new Map;for(const[e,t]of i.entries()){const i=a.get(e.url);if(!i)continue;if(o.has(e.url))continue;const l=1e3*e.startTime-n,c=t.endTime,u=r.settings.throttling.cpuSlowdownMultiplier*(i-l);o.set(e.url,c+u)}return o}var networkTiming={getTagEndTime:getTagEndTime$1,getImpressionStartTime:getImpressionStartTime$1,getAdStartTime:getAdStartTime$2,getBidStartTime:getBidStartTime$1,getPageStartTime:getPageStartTime$4,getPageResponseTime,getScriptUrl:getScriptUrl$1,getTimingsByRecord:getTimingsByRecord$5,getScriptEvaluationTimes:getScriptEvaluationTimes$1};const AdLanternMetric$4=adLanternMetric,ComputedMetric$4=metric,makeComputedArtifact$5=computedArtifact,{getAdStartTime:getAdStartTime$1,getPageStartTime:getPageStartTime$3}=networkTiming,{isAdRequest:isAdRequest$3}=resourceClassification;class LanternAdRequestTime extends AdLanternMetric$4{static getEstimateFromSimulation(e,t){const{nodeTimings:r}=e;return{
timeInMs:AdLanternMetric$4.findNetworkTiming(r,isAdRequest$3).startTime,nodeTimings:r}}}LanternAdRequestTime=makeComputedArtifact$5(LanternAdRequestTime);class AdRequestTime$1 extends ComputedMetric$4{static async computeSimulatedMetric(e,t){return LanternAdRequestTime.request(e,t)}static async computeObservedMetric(e){const{networkRecords:t}=e,r=getPageStartTime$3(t),n=1e3*(getAdStartTime$1(t)-r);return Promise.resolve({timing:n})}static async request(e,t){throw Error("Not implemented -- class not decorated")}}AdRequestTime$1=makeComputedArtifact$5(AdRequestTime$1);var adRequestTime=AdRequestTime$1;function getAttributableUrl$3(e,t=new Set){const r=e.attributableURLs.find((e=>t.has(e))),n=e.attributableURLs[0],a=r||n;if(a)return a;let i=50,o="";for(const r of e.children){const e=getAttributableUrl$3(r,t);e&&r.duration>i&&(o=e,i=r.duration)}return o}var tasks={getAttributableUrl:getAttributableUrl$3}
;const AdLanternMetric$3=adLanternMetric,BaseNode$1=baseNode,ComputedMetric$3=metric,{getAttributableUrl:getAttributableUrl$2}=tasks,LoadSimulator=loadSimulator,MainThreadTasks=mainThreadTasks$1,makeComputedArtifact$4=computedArtifact,NetworkRecords$d=networkRecords,PageDependencyGraph$1=pageDependencyGraph,PROVIDED_LONG_TASK_THRESHOLD_MS=50,SIMULATED_LONG_TASK_THRESHOLD_MS=100;function isLong(e,t){if(e.duration<PROVIDED_LONG_TASK_THRESHOLD_MS)return!1;const r=getAttributableUrl$2(e,t);if(!r)return!1;if(e.parent){return r!=getAttributableUrl$2(e.parent,t)}return!0}class LongTasks$2 extends ComputedMetric$3{static async getSimulationGraph(e,t,r){const n=await PageDependencyGraph$1.request({trace:e,devtoolsLog:t},r);return AdLanternMetric$3.getOptimisticGraph(n)}static async computeSimulatedResult(e,t,r){const n=await this.getSimulationGraph(e,t,r),a=await LoadSimulator.request({devtoolsLog:t,settings:r.settings},r),{nodeTimings:i}=a.simulate(n,{}),o=[]
;for(const[e,t]of i.entries())e.type!==BaseNode$1.TYPES.CPU||t.duration<SIMULATED_LONG_TASK_THRESHOLD_MS||o.push({event:e.event,startTime:t.startTime,endTime:t.endTime,duration:t.duration,selfTime:t.duration,attributableURLs:Array.from(e.getEvaluateScriptURLs()),children:[],parent:e.parent,unbounded:e.unbounded,group:e.group});return o}static async computeObservedResult(e,t,r){const n=await MainThreadTasks.request(e,r),a=await NetworkRecords$d.request(t,r),i=new Set(a.filter((e=>"Script"===e.resourceType)).map((e=>e.url)));return n.filter((e=>isLong(e,i)))}static async compute_({trace:e,devtoolsLog:t},r){return"simulate"==r.settings.throttlingMethod?this.computeSimulatedResult(e,t,r):this.computeObservedResult(e,t,r)}static async request(e,t){throw Error("Not implemented -- class not decorated")}}LongTasks$2=makeComputedArtifact$4(LongTasks$2);var longTasks=LongTasks$2,_rollupPluginShim11=Object.freeze({__proto__:null,Audit:audit}),require$$4=getAugmentedNamespace(_rollupPluginShim11)
;const AdRequestTime=adRequestTime,i18n$n=i18n$2H,LongTasks$1=longTasks,{auditNotApplicable:auditNotApplicable$n}=commonStrings.exports,{Audit:Audit$n}=require$$4,{getAttributableUrl:getAttributableUrl$1}=tasks,{isAdScript:isAdScript$1}=resourceClassification,{URL:URL$9}=urlShim,UIStrings$n={title:"No long tasks blocking ad-related network requests",failureTitle:"Avoid long tasks that block ad-related network requests",description:"Tasks blocking the main thread can delay ad requests and cause a poor user experience. Consider removing long blocking tasks or moving them off of the main thread. These tasks can be especially detrimental to performance on less powerful devices. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/ad-blocking-tasks).",failureDisplayValue:"{timeInMs, number, seconds} s blocked",columnScript:"Attributable URL",columnStartTime:"Start",columnDuration:"Duration"
},str_$m=i18n$n.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/ad-blocking-tasks.js",UIStrings$n),HEADINGS$b=[{key:"script",itemType:"url",text:str_$m(UIStrings$n.columnScript)},{key:"startTime",itemType:"ms",text:str_$m(UIStrings$n.columnStartTime),granularity:1},{key:"duration",itemType:"ms",text:str_$m(UIStrings$n.columnDuration),granularity:1}];class AdBlockingTasks extends Audit$n{static get meta(){return{id:"ad-blocking-tasks",title:str_$m(UIStrings$n.title),failureTitle:str_$m(UIStrings$n.failureTitle),description:str_$m(UIStrings$n.description),requiredArtifacts:["traces","devtoolsLogs"]}}static async audit(e,t){const r="simulate"==t.settings.throttlingMethod?200:100,n={trace:e.traces[Audit$n.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$n.DEFAULT_PASS],settings:t.settings};let a=[];try{a=await LongTasks$1.request(n,t)}catch(e){return auditNotApplicable$n.InvalidTiming}if(!a.length)return auditNotApplicable$n.NoTasks
;const{timing:i}=await AdRequestTime.request(n,t);if(!(i>0))return auditNotApplicable$n.NoAdRelatedReq;const o=[];for(const e of a){if(e.startTime>i||e.duration<r)continue;const t=getAttributableUrl$1(e);if(t&&isAdScript$1(new URL$9(t)))continue;const n=t&&new URL$9(t),a=n&&n.origin+n.pathname||"Other";o.push({script:a,rawUrl:t,startTime:e.startTime,endTime:e.endTime,duration:e.duration,isTopLevel:!e.parent})}let l=Array.from(o);l.length>10&&(l=o.filter((e=>"Other"!==e.script&&e.isTopLevel)).sort(((e,t)=>t.duration-e.duration)).splice(0,10).sort(((e,t)=>e.startTime-t.startTime)));const c=l.reduce(((e,t)=>t.isTopLevel?e+t.duration:e),0),u=l.length>0;return{score:u?0:1,numericValue:c,numericUnit:"millisecond",displayValue:u?str_$m(UIStrings$n.failureDisplayValue,{timeInMs:c}):"",details:AdBlockingTasks.makeTableDetails(HEADINGS$b,l)}}}adBlockingTasks.exports=AdBlockingTasks,adBlockingTasks.exports.UIStrings=UIStrings$n;var adRenderBlockingResources={exports:{}}
;const i18n$m=i18n$2H,NetworkRecords$c=networkRecords,{auditNotApplicable:auditNotApplicable$m}=commonStrings.exports,{Audit:Audit$m}=require$$4,{getTimingsByRecord:getTimingsByRecord$4}=networkTiming,{isAdTag:isAdTag$2}=resourceClassification,{URL:URL$8}=urlShim,UIStrings$m={title:"Minimal render-blocking resources found",failureTitle:"Avoid render-blocking resources",description:"Render-blocking resources slow down tag load times. Consider loading critical JS/CSS inline or loading scripts asynchronously or loading the tag earlier in the head. [Learn more](https://developers.google.com/web/tools/lighthouse/audits/blocking-resources).",failureDisplayValue:"Up to {timeInMs, number, seconds} s tag load time improvement",columnUrl:"Resource",columnStartTime:"Start",columnDuration:"Duration"},str_$l=i18n$m.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/ad-render-blocking-resources.js",UIStrings$m),THRESHOLD_MS=100,HEADINGS$a=[{key:"url",itemType:"url",
text:str_$l(UIStrings$m.columnUrl)},{key:"startTime",itemType:"ms",text:str_$l(UIStrings$m.columnStartTime),granularity:1},{key:"duration",itemType:"ms",text:str_$l(UIStrings$m.columnDuration),granularity:1}];class AdRenderBlockingResources extends Audit$m{static get meta(){return{id:"ad-render-blocking-resources",title:str_$l(UIStrings$m.title),failureTitle:str_$l(UIStrings$m.failureTitle),scoreDisplayMode:"binary",description:str_$l(UIStrings$m.description),requiredArtifacts:["LinkElements","ScriptElements","devtoolsLogs","traces"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$m.DEFAULT_PASS],n=e.traces[Audit$m.DEFAULT_PASS],a=await NetworkRecords$c.request(r,t),i=a.find((e=>isAdTag$2(new URL$8(e.url))));if(!i)return auditNotApplicable$m.NoTag;const o=await getTimingsByRecord$4(n,r,t),l=new Set;for(const t of e.LinkElements)t.href&&"stylesheet"==t.rel&&l.add(t.href);for(const t of e.ScriptElements)!t.src||t.defer||t.async||l.add(t.src)
;const c=a.filter((e=>e.endTime<i.startTime)).filter((e=>e!=i.initiatorRequest)).filter((e=>e.initiator.type="parser")).filter((e=>l.has(e.url))).map((e=>Object.assign({url:e.url},o.get(e))));c.sort(((e,t)=>e.endTime-t.endTime));const u=o.get(i)||{startTime:1/0},p=c.map((e=>e.startTime)),f=c.map((e=>e.endTime)),b=Math.min(...p),S=Math.min(Math.max(...f),u.startTime)-b;let _="";c.length>0&&S>0&&(_=str_$l(UIStrings$m.failureDisplayValue,{timeInMs:S}));return{score:c.length>0&&S>THRESHOLD_MS?0:1,numericValue:c.length,numericUnit:"unitless",displayValue:_,details:{opportunity:S,...AdRenderBlockingResources.makeTableDetails(HEADINGS$a,c)}}}}adRenderBlockingResources.exports=AdRenderBlockingResources,adRenderBlockingResources.exports.UIStrings=UIStrings$m;var adRequestCriticalPath={exports:{}};function assert$2(e){if(null==e)throw new Error("Expected not to be null");return e}var asserts={assert:assert$2}
;const BaseNode=baseNode,NetworkRecords$b=networkRecords,{assert:assert$1}=asserts,{getNameOrTld:getNameOrTld$1,trimUrl}=resourceClassification,{getNetworkInitiators}=pageDependencyGraph,{getTimingsByRecord:getTimingsByRecord$3}=networkTiming,{isAdRequest:isAdRequest$2,isAdSense,isGpt:isGpt$2,isBidRequest:isBidRequest$2,isAdRelated:isAdRelated$2}=resourceClassification;function findTargetRequest(e,t){let r=null;return e.traverse((e=>{e.type!==BaseNode.TYPES.CPU&&t(e.record)&&(r&&r.startTime<e.startTime||(r=e))})),r}function getTransitiveClosure(e,t){const r=new Set,n=findTargetRequest(e,t),a=[],i=[];if(null==n)return{requests:a,traceEvents:i};const o=[n];for(;o.length;){const e=o.pop();e&&!r.has(e)&&(r.add(e),o.push(...e.getDependencies()))}const l=new Set;for(o.push(...e.getDependents());o.length;){const e=o.pop();if(e&&!l.has(e)){if(l.add(e),r.has(e))for(const e of o)r.add(e);o.push(...e.getDependents())}}
for(const e of r)e.type===BaseNode.TYPES.NETWORK?e.endTime<assert$1(n).startTime&&a.push(e.record):e.type===BaseNode.TYPES.CPU&&e.event.ts<1e6*assert$1(n).startTime&&i.push(e.event,...e.childEvents);return{requests:a,traceEvents:i}}function isXhrCritical(e,t,r){const n=t.xhrEdges.get(e.url);if(!n)return!1;for(const{url:e}of r)if(n.has(e))return!0;return!1}function addInitiatedRequests(e,t,r,n){const a=r.allRecords.filter((e=>null!=e.resourceType)).filter((e=>["Script","XHR"].includes(e.resourceType||"")&&e.endTime<t.startTime)).filter((t=>t.initiatorRequest==e||getNetworkInitiators(t).includes(e.url)));for(const e of a){"XHR"==e.resourceType&&isXhrCritical(e,r,n)&&linkGraph(r,e,n)}}function getCriticalGraph$1(e,t,r){const n=buildNetworkSummary(e,t),a=new Set;return linkGraph(n,r,a),a}function linkGraph(e,t,r=new Set){if(!t||r.has(t))return r;r.add(t);const n=new Set;for(let a=t.initiator.stack;a;a=a.parent)for(const{url:i}of a.callFrames){if(n.has(i))continue;n.add(i)
;const o=e.requestsByUrl.get(i);if(o&&(linkGraph(e,o,r),"Script"==o.resourceType)){const n=a.callFrames[0].url,i=e.requestsByUrl.get(n);i&&addInitiatedRequests(i,t,e,r)}}return linkGraph(e,t.initiatorRequest||null,r),r}function buildNetworkSummary(e,t){const r=new Map;for(const t of e)r.set(t.url,t);const n=t.filter((e=>e.name.startsWith("XHR"))).filter((e=>!!(e.args.data||{}).url)),a=new Map;for(const e of n){const t=e.args.data||{},r=a.get(t.url)||new Set;for(const{url:e}of t.stackTrace||[])r.add(e);a.set(t.url,r)}return{requestsByUrl:r,xhrEdges:a,allRecords:e}}function areSimilarRequests(e,t){return!(Math.max(e.startTime,t.startTime)>Math.min(e.endTime,t.endTime))&&((!e.type||!t.type||e.type==t.type)&&("Script"!=e.type&&e.nameOrTld==t.nameOrTld))}function computeSummaries(e){e.sort(((e,t)=>e.nameOrTld!=t.nameOrTld?e.nameOrTld<t.nameOrTld?-1:1:e.type!=t.type?e.type<t.type?-1:1:e.startTime!=t.startTime?e.startTime<t.startTime?-1:1:e.endTime-t.endTime));const t=[]
;for(let r=0;r<e.length;r++){const n=e[r];let a;for(;r<e.length&&(a=e[r+1],a&&areSimilarRequests(a,n));)n.endTime=Math.max(n.endTime,a.endTime),n.duration=n.endTime-n.startTime,r++;t.push(n)}return t.sort(((e,t)=>e.startTime-t.startTime)),t}function computeSelfTimes(e){if(!e.length)return[];let t=assert$1(e[0]);t.selfTime=t.duration;let r=t.startTime;for(const n of e){if(n.endTime<r||n==t)continue;const e=Math.max(r,n.startTime),a=Math.min(t.endTime,n.endTime);e<a&&(t.selfTime-=a-e),r=Math.max(r,a),n.endTime>t.endTime&&(n.selfTime=n.endTime-e,t=n)}}async function computeAdRequestWaterfall$4(e,t,r){const n=await NetworkRecords$b.request(t,r),a=n.find(isAdRequest$2)||n.find(isBidRequest$2)||n.find(isAdRelated$2);if(null==a)return Promise.resolve([]);const i=new Set,o=assert$1(a),l=n.filter((e=>isGpt$2(e.url)||isAdSense(e.url))),c=n.filter((e=>isBidRequest$2(e)&&e.endTime<=o.startTime)),u=buildNetworkSummary(n,e.traceEvents);for(const e of[o,...c,...l])linkGraph(u,e,i)
;const p=new Set(["Script","XHR","Fetch","EventStream","Document",void 0]),f=Array.from(i).filter((e=>e.endTime<o.startTime)).filter((e=>p.has(e.resourceType))).filter((e=>"text/css"!=e.mimeType)),b=await getTimingsByRecord$3(e,t,r),S=computeSummaries(f.map((e=>{const{startTime:t,endTime:r}=b.get(e)||e;return{startTime:t,endTime:r,duration:r-t,selfTime:0,url:trimUrl(e.url),nameOrTld:getNameOrTld$1(e.url),type:e.resourceType,record:e}})));return computeSelfTimes(S),S}var graph={getTransitiveClosure,getCriticalGraph:getCriticalGraph$1,computeAdRequestWaterfall:computeAdRequestWaterfall$4};const i18n$l=i18n$2H,{auditNotApplicable:auditNotApplicable$l}=commonStrings.exports,{Audit:Audit$l}=require$$4,{computeAdRequestWaterfall:computeAdRequestWaterfall$3}=graph,UIStrings$l={title:"Ad request waterfall",failureTitle:"Reduce critical path for ad loading",
description:"Consider reducing the number of resources, loading multiple resources simultaneously, or loading resources earlier to improve ad speed. Requests that block ad loading can be found below. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/ad-request-critical-path).",displayValue:"{serialResources, plural, =1 {1 serial resource} other {# serial resources}}",columnUrl:"Request",columnType:"Type",columnStartTime:"Start",columnEndTime:"End"},str_$k=i18n$l.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/ad-request-critical-path.js",UIStrings$l),HEADINGS$9=[{key:"nameOrTld",itemType:"text",text:str_$k(UIStrings$l.columnType)},{key:"url",itemType:"url",text:str_$k(UIStrings$l.columnUrl)},{key:"startTime",itemType:"ms",text:str_$k(UIStrings$l.columnStartTime),granularity:1},{key:"endTime",itemType:"ms",text:str_$k(UIStrings$l.columnEndTime),granularity:1}];function computeDepth(e){let t=0,r=0
;for(const{startTime:n,endTime:a}of e)n>=t?(++r,t=a):t=Math.min(t,a);return r}const MINIMUM_NOTEWORTHY_IDLE_GAP_MS=150;function computeIdleTimes(e){let t=1/0;const r=[];for(let n=0;n<e.length;){const{startTime:a,endTime:i}=e[n];for(a-t>MINIMUM_NOTEWORTHY_IDLE_GAP_MS&&r.push(a-t),t=i;++n<e.length&&e[n].startTime<t;)t=Math.max(t,e[n].endTime)}return r}class AdRequestCriticalPath extends Audit$l{static get meta(){return{id:"ad-request-critical-path",title:str_$k(UIStrings$l.title),failureTitle:str_$k(UIStrings$l.failureTitle),description:str_$k(UIStrings$l.description),scoreDisplayMode:"informative",requiredArtifacts:["devtoolsLogs","traces"]}}static async audit(e,t){const r=e.traces[Audit$l.DEFAULT_PASS],n=e.devtoolsLogs[Audit$l.DEFAULT_PASS],a=(await computeAdRequestWaterfall$3(r,n,t)).filter((e=>e.startTime>0&&e.startTime<e.endTime));if(!a.length)return auditNotApplicable$l.NoAds;const i=computeDepth(a),o=i>3;for(const e of a)delete e.record
;const l=computeIdleTimes(a),c=Math.max(...l),u=l.reduce(((e,t)=>e+t),0);return{numericValue:i,numericUnit:"unitless",score:o?0:1,displayValue:str_$k(UIStrings$l.displayValue,{serialResources:i}),details:{size:a.length,depth:i,maxIdleTime:c,totalIdleTime:u,...AdRequestCriticalPath.makeTableDetails(HEADINGS$9,a)}}}}adRequestCriticalPath.exports=AdRequestCriticalPath,adRequestCriticalPath.exports.UIStrings=UIStrings$l;var bidRequestFromPageStart={exports:{}};const AdLanternMetric$2=adLanternMetric,ComputedMetric$2=metric,makeComputedArtifact$3=computedArtifact,{getAdStartTime,getBidStartTime,getPageStartTime:getPageStartTime$2}=networkTiming,{isAdRequest:isAdRequest$1,isBidRequest:isBidRequest$1}=resourceClassification;class LanternBidRequestTime extends AdLanternMetric$2{static getEstimateFromSimulation(e,t){const{nodeTimings:r}=e,n=AdLanternMetric$2.findNetworkTiming(r,isBidRequest$1).startTime;return n>AdLanternMetric$2.findNetworkTiming(r,isAdRequest$1).startTime?{timeInMs:-1,
nodeTimings:r}:{timeInMs:n,nodeTimings:r}}}LanternBidRequestTime=makeComputedArtifact$3(LanternBidRequestTime);class BidRequestTime extends ComputedMetric$2{static async computeSimulatedMetric(e,t){return LanternBidRequestTime.request(e,t)}static async computeObservedMetric(e){const{networkRecords:t}=e,r=getPageStartTime$2(t),n=getBidStartTime(t);if(getAdStartTime(t)<n)return{timing:-1};return{timing:1e3*(n-r)}}static async request(e,t){throw Error("Not implemented -- class not decorated")}}BidRequestTime=makeComputedArtifact$3(BidRequestTime);var bidRequestTime=BidRequestTime;const ComputedBidRequestTime=bidRequestTime,i18n$k=i18n$2H,{auditNotApplicable:auditNotApplicable$k}=commonStrings.exports,{Audit:Audit$k}=require$$4,UIStrings$k={title:"First bid request time",failureTitle:"Reduce time to send the first bid request",
description:"This metric measures the elapsed time from the start of page load until the first bid request is made. Delayed bid requests will decrease impressions and viewability, and have a negative impact on ad revenue. [Learn More](https://developers.google.com/publisher-ads-audits/reference/audits/bid-request-from-page-start).",displayValue:"{timeInMs, number, seconds} s"},str_$j=i18n$k.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/bid-request-from-page-start.js",UIStrings$k);class BidRequestFromPageStart extends Audit$k{static get meta(){return{id:"bid-request-from-page-start",title:str_$j(UIStrings$k.title),failureTitle:str_$j(UIStrings$k.failureTitle),description:str_$j(UIStrings$k.description),scoreDisplayMode:Audit$k.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs","traces"]}}static get defaultOptions(){return{simulate:{p10:4350,median:8e3},provided:{p10:1200,median:2e3}}}static async audit(e,t){const r={
trace:e.traces[Audit$k.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$k.DEFAULT_PASS],settings:t.settings},n=t.options["provided"==t.settings.throttlingMethod?"provided":"simulate"],{timing:a}=await ComputedBidRequestTime.request(r,t);return a>0?{numericValue:a,numericUnit:"millisecond",score:Audit$k.computeLogNormalScore(n,a),displayValue:str_$j(UIStrings$k.displayValue,{timeInMs:a})}:auditNotApplicable$k.NoBids}}bidRequestFromPageStart.exports=BidRequestFromPageStart,bidRequestFromPageStart.exports.UIStrings=UIStrings$k;var adRequestFromPageStart={exports:{}};const ComputedAdRequestTime$1=adRequestTime,i18n$j=i18n$2H,{auditNotApplicable:auditNotApplicable$j,runWarning:runWarning$2}=commonStrings.exports,{Audit:Audit$j}=require$$4,UIStrings$j={title:"First ad request time",failureTitle:"Reduce time to send the first ad request",
description:"This metric measures the elapsed time from the start of page load until the first ad request is made. Delayed ad requests will decrease impressions and viewability, and have a negative impact on ad revenue. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/ad-request-from-page-start).",displayValue:"{timeInMs, number, seconds} s"},str_$i=i18n$j.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/ad-request-from-page-start.js",UIStrings$j);class AdRequestFromPageStart extends Audit$j{static get meta(){return{id:"ad-request-from-page-start",title:str_$i(UIStrings$j.title),failureTitle:str_$i(UIStrings$j.failureTitle),description:str_$i(UIStrings$j.description),scoreDisplayMode:Audit$j.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs","traces"]}}static get defaultOptions(){return{simulate:{p10:6500,median:1e4},provided:{p10:1900,median:3500}}}static async audit(e,t){const r={trace:e.traces[Audit$j.DEFAULT_PASS],
devtoolsLog:e.devtoolsLogs[Audit$j.DEFAULT_PASS],settings:t.settings},n=t.options["provided"==t.settings.throttlingMethod?"provided":"simulate"],{timing:a}=await ComputedAdRequestTime$1.request(r,t);if(!(a>0)){const e=auditNotApplicable$j.NoAds;return e.runWarnings=[runWarning$2.NoAds],e}return{numericValue:a,numericUnit:"millisecond",score:Audit$j.computeLogNormalScore(n,a),displayValue:str_$i(UIStrings$j.displayValue,{timeInMs:a})}}}adRequestFromPageStart.exports=AdRequestFromPageStart,adRequestFromPageStart.exports.UIStrings=UIStrings$j;var adTopOfViewport={exports:{}};const i18n$i=i18n$2H,{auditNotApplicable:auditNotApplicable$i}=commonStrings.exports,{Audit:Audit$i}=require$$4,{isAdIframe:isAdIframe$2}=resourceClassification,UIStrings$i={title:"No ad found at the very top of the viewport",failureTitle:"Move the top ad further down the page",
description:"Over 10% of ads are never viewed because users scroll past them before they become viewable. By moving ad slots away from the very top of the viewport, users are more likely to see ads before scrolling away. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/ad-top-of-viewport).",failureDisplayValue:"A scroll of {valueInPx, number} px would hide half of your topmost ad",columnSlot:"Top Slot ID"},str_$h=i18n$i.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/ad-top-of-viewport.js",UIStrings$i),SCROLL_PX_THRESHOLD=100,HEADINGS$8=[{key:"slot",itemType:"text",text:str_$h(UIStrings$i.columnSlot)}];class AdTopOfViewport extends Audit$i{static get meta(){return{id:"ad-top-of-viewport",title:str_$h(UIStrings$i.title),failureTitle:str_$h(UIStrings$i.failureTitle),description:str_$h(UIStrings$i.description),requiredArtifacts:["ViewportDimensions","IFrameElements"]}}static audit(e){
const t=e.ViewportDimensions,r=e.IFrameElements.filter(isAdIframe$2).filter((e=>e.clientRect.width*e.clientRect.height>1&&!e.isPositionFixed)).map((e=>({midpoint:e.clientRect.top+e.clientRect.height/2,id:e.id})));if(!r.length)return auditNotApplicable$i.NoVisibleSlots;const n=r.reduce(((e,t)=>e.midpoint<t.midpoint?e:t)),a=n.midpoint<t.innerHeight;if(!a)return auditNotApplicable$i.NoAdsViewport;const i=a&&n.midpoint<SCROLL_PX_THRESHOLD?0:1;return{score:i,numericValue:n.midpoint,numericUnit:"unitless",displayValue:i?"":str_$h(UIStrings$i.failureDisplayValue,{valueInPx:n.midpoint}),details:AdTopOfViewport.makeTableDetails(HEADINGS$8,i?[]:[{slot:n.id}])}}}adTopOfViewport.exports=AdTopOfViewport,adTopOfViewport.exports.UIStrings=UIStrings$i;var adsInViewport={exports:{}};function isBoxInViewport$1(e,t){const{innerWidth:r,innerHeight:n}=t,{left:a,top:i,right:o,bottom:l}=e;return a<o&&i<l&&a<r&&i<n&&0<o&&0<l}function boxViewableArea(e,t){if(!isBoxInViewport$1(e,t))return 0
;const{innerWidth:r,innerHeight:n}=t,{left:a,top:i,right:o,bottom:l}=e;return(Math.min(o,r)-Math.max(a,0))*(Math.min(l,n)-Math.max(i,0))}function toClientRect$1([e,t,r,n]){return{left:e,top:t,width:r,height:n,right:e+r,bottom:t+n}}function overlaps$1(e,t){const r=!(e.right<t.left||t.right<e.left),n=!(e.bottom<t.top||t.bottom<e.top);return r&&n}var geometry={boxViewableArea,isBoxInViewport:isBoxInViewport$1,overlaps:overlaps$1,toClientRect:toClientRect$1};const{auditNotApplicable:auditNotApplicable$h}=commonStrings.exports,{Audit:Audit$h}=require$$4,i18n$h=i18n$2H,{isBoxInViewport}=geometry,{isGptIframe}=resourceClassification,UIStrings$h={title:"Few or no ads loaded outside viewport",failureTitle:"Avoid loading ads until they are nearly on-screen",
description:"Too many ads loaded outside the viewport lowers viewability rates and impacts user experience. Consider loading ads below the fold lazily as the user scrolls down. Consider using GPT's [Lazy Loading API](https://developers.google.com/doubleclick-gpt/reference#googletag.PubAdsService_enableLazyLoad). [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/ads-in-viewport).",failureDisplayValue:"{hiddenAds, plural, =1 {1 ad} other {# ads}} out of view",columnSlot:"Slots Outside Viewport"},str_$g=i18n$h.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/ads-in-viewport.js",UIStrings$h),HEADINGS$7=[{key:"slot",itemType:"text",text:str_$g(UIStrings$h.columnSlot)}];class AdsInViewport extends Audit$h{static get meta(){return{id:"ads-in-viewport",title:str_$g(UIStrings$h.title),failureTitle:str_$g(UIStrings$h.failureTitle),description:str_$g(UIStrings$h.description),requiredArtifacts:["ViewportDimensions","IFrameElements"]}}
static audit(e){const t=e.ViewportDimensions,r=e.IFrameElements.filter((e=>isGptIframe(e)&&e.clientRect.height*e.clientRect.width>1));if(!r.length)return auditNotApplicable$h.NoVisibleSlots;const n=r.filter((e=>!isBoxInViewport(e.clientRect,t))).map((e=>({slot:e.id}))).sort(((e,t)=>e.slot.localeCompare(t.slot)));return{numericValue:(r.length-n.length)/r.length,numericUnit:"unitless",score:n.length>3?0:1,displayValue:n.length?str_$g(UIStrings$h.failureDisplayValue,{hiddenAds:n.length}):"",details:AdsInViewport.makeTableDetails(HEADINGS$7,n)}}}adsInViewport.exports=AdsInViewport,adsInViewport.exports.UIStrings=UIStrings$h;var asyncAdTags={exports:{}};function count(e,t){let r=0;for(const n of e)t(n)&&r++;return r}function bucket$1(e,t){const r=new Map;for(const n of e){const e=t(n);if(null!=e){const t=r.get(e)||[];t.push(n),r.set(e,t)}}return r}function flatten(e){const t=[];for(const r of e)t.push(...r);return t}var array$2={count,bucket:bucket$1,flatten}
;const array$1=array$2,i18n$g=i18n$2H,MainResource$2=mainResource,NetworkRecords$a=networkRecords,{auditNotApplicable:auditNotApplicable$g}=commonStrings.exports,{Audit:Audit$g}=require$$4,{isAdTag:isAdTag$1,isStaticRequest}=resourceClassification,{URL:URL$7}=urlShim,UIStrings$g={title:"Ad tag is loaded asynchronously",failureTitle:"Load ad tag asynchronously",description:"Loading the ad tag synchronously blocks content rendering until the tag is fetched and loaded. Consider using the `async` attribute to load gpt.js and/or adsbygoogle.js asynchronously. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/async-ad-tags)."},str_$f=i18n$g.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/async-ad-tags.js",UIStrings$g);function isAsync(e){return"Low"==e.priority||isStaticRequest(e)}class AsyncAdTags extends Audit$g{static get meta(){return{id:"async-ad-tags",title:str_$f(UIStrings$g.title),
failureTitle:str_$f(UIStrings$g.failureTitle),description:str_$f(UIStrings$g.description),requiredArtifacts:["devtoolsLogs","URL"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$g.DEFAULT_PASS],n=await NetworkRecords$a.request(r,t),a=await MainResource$2.request({URL:e.URL,devtoolsLog:r},t),i=n.filter((e=>isAdTag$1(new URL$7(e.url)))).filter((e=>e.frameId===a.frameId));if(!i.length)return auditNotApplicable$g.NoTag;const o=array$1.count(i,isAsync)-i.length;return{score:Number(0===o),numericValue:o,numericUnit:"unitless"}}}asyncAdTags.exports=AsyncAdTags,asyncAdTags.exports.UIStrings=UIStrings$g;var blockingLoadEvents={exports:{}};const log$3=lighthouseLogger,makeComputedArtifact$2=computedArtifact,ProcessedTrace=processedTrace,ProcessedNavigation=processedNavigation;class TraceOfTab$1{static async compute_(e,t){const r=await ProcessedTrace.request(e,t),n=await ProcessedNavigation.request(r,t);return{...r,...n}}}
log$3.warn("trace-of-tab","trace-of-tab is deprecated, use processed-trace / processed-navigation instead");var traceOfTab=makeComputedArtifact$2(TraceOfTab$1);const i18n$f=i18n$2H,NetworkRecords$9=networkRecords,TraceOfTab=traceOfTab,{auditNotApplicable:auditNotApplicable$f}=commonStrings.exports,{Audit:Audit$f}=require$$4,{computeAdRequestWaterfall:computeAdRequestWaterfall$2}=graph,{getTimingsByRecord:getTimingsByRecord$2}=networkTiming,UIStrings$f={title:"Ads not blocked by load events",failureTitle:"Avoid waiting on load events",description:"Waiting on load events increases ad latency. To speed up ads, eliminate the following load event handlers. [Learn More](https://developers.google.com/publisher-ads-audits/reference/audits/blocking-load-events).",displayValue:"{timeInMs, number, seconds} s blocked",columnEvent:"Event Name",columnTime:"Event Time",columnScript:"Script",columnBlockedUrl:"Blocked URL",columnFunctionName:"Function"
},str_$e=i18n$f.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/blocking-load-events.js",UIStrings$f),HEADINGS$6=[{key:"eventName",itemType:"text",text:str_$e(UIStrings$f.columnEvent)},{key:"time",itemType:"ms",text:str_$e(UIStrings$f.columnTime),granularity:1},{key:"url",itemType:"url",text:str_$e(UIStrings$f.columnScript)},{key:"functionName",itemType:"text",text:str_$e(UIStrings$f.columnFunctionName)}];function findOriginalCallFrame(e){const{record:t}=e;let r=t&&t.initiator&&t.initiator.stack;if(r){for(;r.parent;)r=r.parent;return r.callFrames[r.callFrames.length-1]}}function findTraceEventOfCallFrame(e,t){return t.find((t=>"FunctionCall"==t.name&&t.args.data&&t.args.data.functionName==e.functionName&&t.args.data.scriptId==e.scriptId&&t.args.data.url==e.url&&Math.abs(t.args.data.lineNumber==e.lineNumber)<2&&Math.abs(t.args.data.columnNumber==e.columnNumber)<2))}function findEventIntervals(e,t){let r={};const n=[]
;for(const a of t)a.name==`${e}EventStart`?r={start:a.ts,end:1/0,eventName:e}:a.name==`${e}EventEnd`&&(r.end=a.ts,n.push(r));return n}function quantifyBlockedTime(e,t,r){const n=t.find((t=>t.url==e.url)),a=t.find((t=>t.url==e.blockedUrl));if(!n||!a)return 0;const i=r.get(n),o=r.get(a);return i&&o?o.startTime-i.endTime:0}class BlockingLoadEvents extends Audit$f{static get meta(){return{id:"blocking-load-events",title:str_$e(UIStrings$f.title),failureTitle:str_$e(UIStrings$f.failureTitle),description:str_$e(UIStrings$f.description),requiredArtifacts:["devtoolsLogs","traces"]}}static async audit(e,t){const r=e.traces[Audit$f.DEFAULT_PASS],n=e.devtoolsLogs[Audit$f.DEFAULT_PASS],a=await NetworkRecords$9.request(n,t),{timings:i,processEvents:o}=await TraceOfTab.request(r,t),l=await getTimingsByRecord$2(r,n,t),c=(await computeAdRequestWaterfall$2(r,n,t)).sort(((e,t)=>e.startTime-t.startTime));if(!c.length)return auditNotApplicable$f.NoAdRelatedReq
;const u=[...findEventIntervals("domContentLoaded",o),...findEventIntervals("load",o)],p=[],f=new Set;for(const e of c){const t=findOriginalCallFrame(e);if(!t)continue;const r=JSON.stringify(t);if(f.has(r))continue;f.add(r);const n=findTraceEventOfCallFrame(t,o);if(!n)continue;const c=u.find((e=>e.start<=n.ts&&n.ts<=e.end));if(c){const r=Object.assign({eventName:c.eventName,blockedUrl:e.url,time:i[c.eventName],blockedTime:1/0},t);r.blockedTime=quantifyBlockedTime(r,a,l),p.push(r)}}const b=p.length>0;let S=0;return b&&(S=Math.min(...p.map((e=>e.blockedTime)))),{numericValue:p.length,numericUnit:"unitless",score:b?0:1,displayValue:b&&S?str_$e(UIStrings$f.displayValue,{timeInMs:S}):"",details:BlockingLoadEvents.makeTableDetails(HEADINGS$6,p)}}}blockingLoadEvents.exports=BlockingLoadEvents,blockingLoadEvents.exports.UIStrings=UIStrings$f;var bottleneckRequests={exports:{}}
;const i18n$e=i18n$2H,{auditNotApplicable:auditNotApplicable$e}=commonStrings.exports,{Audit:Audit$e}=require$$4,{computeAdRequestWaterfall:computeAdRequestWaterfall$1}=graph,{isAdScript,toURL}=resourceClassification,UIStrings$e={title:"No bottleneck requests found",failureTitle:"Avoid bottleneck requests",description:"Speed up, load earlier, parallelize, or eliminate the following requests and their dependencies in order to speed up ad loading. [Learn More](https://developers.google.com/publisher-ads-audits/reference/audits/bottleneck-requests).",displayValue:"{blockedTime, number, seconds} s spent blocked on requests",columnUrl:"Blocking Request",columnInitiatorUrl:"Initiator Request",columnStartTime:"Start",columnSelfTime:"Exclusive Time",columnDuration:"Total Time"},str_$d=i18n$e.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/bottleneck-requests.js",UIStrings$e),HEADINGS$5=[{key:"url",itemType:"url",text:str_$d(UIStrings$e.columnUrl)},{
key:"selfTime",itemType:"ms",text:str_$d(UIStrings$e.columnSelfTime),granularity:1},{key:"duration",itemType:"ms",text:str_$d(UIStrings$e.columnDuration),granularity:1}];class BottleneckRequests extends Audit$e{static get meta(){return{id:"bottleneck-requests",title:str_$d(UIStrings$e.title),failureTitle:str_$d(UIStrings$e.failureTitle),description:str_$d(UIStrings$e.description),requiredArtifacts:["devtoolsLogs","traces"]}}static async audit(e,t){const r=e.traces[Audit$e.DEFAULT_PASS],n=e.devtoolsLogs[Audit$e.DEFAULT_PASS],a=(await computeAdRequestWaterfall$1(r,n,t)).filter((e=>e.startTime>0));if(!a.length)return auditNotApplicable$e.NoAdRelatedReq;const cost=e=>3*e.selfTime+e.duration,i=a.filter((e=>!isAdScript(toURL(e.url))&&(e.selfTime>250||e.duration>1e3))).sort(((e,t)=>cost(t)-cost(e))).slice(0,5),o=i.reduce(((e,t)=>e+t.selfTime),0)/1e3,l=1e3*o>1e3;for(const e of i)delete e.record;return{numericValue:i.length,numericUnit:"unitless",score:l?0:1,
displayValue:l?str_$d(UIStrings$e.displayValue,{blockedTime:o}):"",details:BottleneckRequests.makeTableDetails(HEADINGS$5,i)}}}bottleneckRequests.exports=BottleneckRequests,bottleneckRequests.exports.UIStrings=UIStrings$e;var duplicateTags={exports:{}};const i18n$d=i18n$2H,MainResource$1=mainResource,NetworkRecords$8=networkRecords,NetworkRequest=networkRequest,{auditNotApplicable:auditNotApplicable$d}=commonStrings.exports,{Audit:Audit$d}=require$$4,{containsAnySubstring}=resourceClassification,{URL:URL$6}=urlShim,UIStrings$d={title:"No duplicate tags found",failureTitle:"Load tags only once",description:"Loading a tag more than once in the same page is redundant and adds overhead without benefit. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/duplicate-tags).",failureDisplayValue:"{duplicateTags, plural, =1 {1 duplicate tag} other {# duplicate tags}}",columnScript:"Script",columnNumReqs:"Duplicate Requests",columnFrameId:"Frame ID"
},str_$c=i18n$d.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/duplicate-tags.js",UIStrings$d),tags=["googletagservices.com/tag/js/gpt.js","securepubads.g.doubleclick.net/tag/js/gpt.js","pagead2.googlesyndication.com/pagead/js/adsbygoogle.js","pagead2.googlesyndication.com/pagead/js/show_ads.js","cdn.ampproject.org/v0/amp-ad-0.1.js"],HEADINGS$4=[{key:"script",itemType:"url",text:str_$c(UIStrings$d.columnScript)},{key:"numReqs",itemType:"text",text:str_$c(UIStrings$d.columnNumReqs)}];class DuplicateTags extends Audit$d{static get meta(){return{id:"duplicate-tags",title:str_$c(UIStrings$d.title),failureTitle:str_$c(UIStrings$d.failureTitle),description:str_$c(UIStrings$d.description),requiredArtifacts:["devtoolsLogs","URL"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$d.DEFAULT_PASS],n=await NetworkRecords$8.request(r,t),a=await MainResource$1.request({URL:e.URL,devtoolsLog:r
},t),i=n.filter((e=>e.frameId===a.frameId)).filter((e=>containsAnySubstring(e.url,tags))).filter((e=>e.resourceType===NetworkRequest.TYPES.Script));if(!i.length)return auditNotApplicable$d.NoTags;const o=new Map;for(const e of i){const t=new URL$6(e.url).pathname,r=o.get(t)||0;o.set(t,r+1)}const l=[];for(const[e,t]of o)t>1&&l.push({script:e,numReqs:t});return{numericValue:l.length,numericUnit:"unitless",score:l.length?0:1,details:DuplicateTags.makeTableDetails(HEADINGS$4,l),displayValue:l.length?str_$c(UIStrings$d.failureDisplayValue,{duplicateTags:l.length}):""}}}duplicateTags.exports=DuplicateTags,duplicateTags.exports.UIStrings=UIStrings$d;var firstAdRender={exports:{}};const AdLanternMetric$1=adLanternMetric,ComputedMetric$1=metric,makeComputedArtifact$1=computedArtifact,{getPageStartTime:getPageStartTime$1,getImpressionStartTime}=networkTiming,{isImpressionPing}=resourceClassification;class LanternAdRenderTime extends AdLanternMetric$1{static getEstimateFromSimulation(e,t){
const{nodeTimings:r}=e;return{timeInMs:AdLanternMetric$1.findNetworkTiming(r,(e=>!!e.url&&isImpressionPing(new URL(e.url)))).startTime,nodeTimings:r}}}LanternAdRenderTime=makeComputedArtifact$1(LanternAdRenderTime);class AdRenderTime extends ComputedMetric$1{static async computeSimulatedMetric(e,t){return LanternAdRenderTime.request(e,t)}static async computeObservedMetric(e,t){const{networkRecords:r}=e,n=getPageStartTime$1(r),a=1e3*(getImpressionStartTime(r)-n);return Promise.resolve({timing:a})}static async request(e,t){throw Error("Not implemented -- class not decorated")}}AdRenderTime=makeComputedArtifact$1(AdRenderTime);var adRenderTime=AdRenderTime;const ComputedAdRenderTime=adRenderTime,i18n$c=i18n$2H,{auditNotApplicable:auditNotApplicable$c,runWarning:runWarning$1}=commonStrings.exports,{Audit:Audit$c}=require$$4,UIStrings$c={title:"Latency of first ad render",failureTitle:"Reduce time to render first ad",
description:"This metric measures the time for the first ad iframe to render from page navigation. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/first-ad-render).",displayValue:"{timeInMs, number, seconds} s"},str_$b=i18n$c.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/first-ad-render.js",UIStrings$c);class FirstAdRender extends Audit$c{static get meta(){return{id:"first-ad-render",title:str_$b(UIStrings$c.title),failureTitle:str_$b(UIStrings$c.failureTitle),description:str_$b(UIStrings$c.description),scoreDisplayMode:Audit$c.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs","traces"]}}static get defaultOptions(){return{simulate:{p10:12900,median:22e3},provided:{p10:2750,median:3700}}}static async audit(e,t){const r=e.traces[Audit$c.DEFAULT_PASS],n={devtoolsLog:e.devtoolsLogs[Audit$c.DEFAULT_PASS],trace:r,settings:t.settings},{timing:a}=await ComputedAdRenderTime.request(n,t);if(!(a>0)){
const e=auditNotApplicable$c.NoAdRendered;return e.runWarnings=[runWarning$1.NoAdRendered],e}const i=t.options["provided"==t.settings.throttlingMethod?"provided":"simulate"];return{numericValue:a,numericUnit:"millisecond",score:Audit$c.computeLogNormalScore(i,a),displayValue:str_$b(UIStrings$c.displayValue,{timeInMs:a})}}}firstAdRender.exports=FirstAdRender,firstAdRender.exports.UIStrings=UIStrings$c;var fullWidthSlots={exports:{}};const i18n$b=i18n$2H,NetworkRecords$7=networkRecords,{auditNotApplicable:auditNotApplicable$b}=commonStrings.exports,{Audit:Audit$b}=require$$4,{isAdRequest}=resourceClassification,{URL:URL$5}=urlShim,UIStrings$b={title:"Ad slots effectively use horizontal space",failureTitle:"Increase the width of ad slots",description:"Ad slots that utilize most of the page width generally experience increased click-through rate over smaller ad sizes. We recommend leaving no more than 25% of the viewport width unutilized on mobile devices.",
failureDisplayValue:"{percentUnused, number, percent} of viewport width is underutilized"},str_$a=i18n$b.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/full-width-slots.js",UIStrings$b);class FullWidthSlots extends Audit$b{static get meta(){return{id:"full-width-slots",title:str_$a(UIStrings$b.title),failureTitle:str_$a(UIStrings$b.failureTitle),description:str_$a(UIStrings$b.description),requiredArtifacts:["ViewportDimensions","devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$b.DEFAULT_PASS],n=await NetworkRecords$7.request(r,t),a=e.ViewportDimensions.innerWidth,i=n.filter(isAdRequest).map((e=>new URL$5(e.url)));if(!i.length)return auditNotApplicable$b.NoAds;const o=i.map((e=>e.searchParams.get("prev_iu_szs")||e.searchParams.get("sz"))).join("|").split(/[|,]/).map((e=>parseInt(e.split("x")[0]))).filter((e=>e<=a&&e>1));if(!o.length)return auditNotApplicable$b.NoValidAdWidths;const l=1-Math.max(...o)/a,c=l>.25?0:1;return{score:c,
numericValue:l,numericUnit:"unitless",displayValue:c?"":str_$a(UIStrings$b.failureDisplayValue,{percentUnused:l})}}}fullWidthSlots.exports=FullWidthSlots,fullWidthSlots.exports.UIStrings=UIStrings$b;var gptBidsParallel={exports:{}};const NetworkRecords$6=networkRecords,{assert}=asserts,{auditNotApplicable:auditNotApplicable$a}=commonStrings.exports,{Audit:Audit$a}=require$$4,{getCriticalGraph}=graph,{getTimingsByRecord:getTimingsByRecord$1}=networkTiming,{isGptImplTag:isGptImplTag$2,isBidRequest,getHeaderBidder:getHeaderBidder$1}=resourceClassification,id="gpt-bids-parallel",UIStrings$a={title:"GPT and bids loaded in parallel",failureTitle:"Load GPT and bids in parallel",description:"To optimize ad loading, bid requests should not wait on GPT to load. This issue can often be fixed by making sure that bid requests do not wait on `googletag.pubadsReady` or `googletag.cmd.push`. [Learn More](https://developers.google.com/publisher-ads-audits/reference/audits/gpt-bids-parallel).",
columnBidder:"Bidder",columnUrl:"URL",columnStartTime:"Start",columnDuration:"Duration"},HEADINGS$3=[{key:"bidder",itemType:"text",text:UIStrings$a.columnBidder},{key:"url",itemType:"url",text:UIStrings$a.columnUrl},{key:"startTime",itemType:"ms",text:UIStrings$a.columnStartTime},{key:"duration",itemType:"ms",text:UIStrings$a.columnDuration}];class GptBidsInParallel extends Audit$a{static get meta(){return{id,title:UIStrings$a.title,failureTitle:UIStrings$a.failureTitle,description:UIStrings$a.description,requiredArtifacts:["devtoolsLogs","traces"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$a.DEFAULT_PASS],n=e.traces[Audit$a.DEFAULT_PASS],a=await NetworkRecords$6.request(r,t),i=a.find((e=>isGptImplTag$2(e.url)));if(!i)return auditNotApplicable$a.NoGpt;const o=a.filter(isBidRequest).filter((e=>e.frameId==i.frameId));if(!o.length)return auditNotApplicable$a.NoBids;const l=await getTimingsByRecord$1(n,r,t),c=[],u=new Set
;for(const e of o)if(getCriticalGraph(a,n.traceEvents,e).has(i)){const{startTime:t,endTime:r}=l.get(e)||e,n=assert(getHeaderBidder$1(e.url));if(u.has(n))continue;u.add(n),c.push({bidder:n,url:e.url,startTime:t,duration:r-t})}const p=c.length>0;return{numericValue:c.length,numericUnit:"unitless",score:p?0:1,details:p?GptBidsInParallel.makeTableDetails(HEADINGS$3,c):void 0}}}gptBidsParallel.exports=GptBidsInParallel,gptBidsParallel.exports.UIStrings=UIStrings$a;var loadsGptFromOfficialSource={exports:{}};const i18n$a=i18n$2H,NetworkRecords$5=networkRecords,{auditNotApplicable:auditNotApplicable$9}=commonStrings.exports,{Audit:Audit$9}=require$$4,{isGptTag}=resourceClassification,{URL:URL$4}=urlShim,UIStrings$9={title:"GPT tag is loaded from an official source",failureTitle:"Load GPT from an official source",
description:"Load GPT from 'securepubads.g.doubleclick.net' for standard integrations or from 'pagead2.googlesyndication.com' for limited ads. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/loads-gpt-from-official-source)."},str_$9=i18n$a.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/loads-gpt-from-official-source.js",UIStrings$9);class LoadsGptFromOfficalSource extends Audit$9{static get meta(){return{id:"loads-gpt-from-official-source",title:str_$9(UIStrings$9.title),failureTitle:str_$9(UIStrings$9.failureTitle),description:str_$9(UIStrings$9.description),requiredArtifacts:["devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$9.DEFAULT_PASS],n=(await NetworkRecords$5.request(r,t)).map((e=>new URL$4(e.url))).find(isGptTag);if(!n)return auditNotApplicable$9.NoGpt;const a=["securepubads.g.doubleclick.net","pagead2.googlesyndication.com"].includes(n.host);return{score:Number(a),numericValue:Number(!a),
numericUnit:"unitless"}}}loadsGptFromOfficialSource.exports=LoadsGptFromOfficalSource,loadsGptFromOfficialSource.exports.UIStrings=UIStrings$9;var loadsAdTagOverHttps={exports:{}};const i18n$9=i18n$2H,NetworkRecords$4=networkRecords,{auditNotApplicable:auditNotApplicable$8}=commonStrings.exports,{Audit:Audit$8}=require$$4,{isAdTag}=resourceClassification,{URL:URL$3}=urlShim,UIStrings$8={title:"Ad tag is loaded over HTTPS",failureTitle:"Load ad tag over HTTPS",description:'For privacy and security, always load GPT/AdSense over HTTPS. Insecure pages should explicitly request the ad script securely. GPT Example: `<script async src="https://securepubads.g.doubleclick.net/tag/js/gpt.js">` AdSense Example: `<script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js">`. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/loads-ad-tag-over-https).'
},str_$8=i18n$9.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/loads-ad-tag-over-https.js",UIStrings$8);class LoadsAdTagOverHttps extends Audit$8{static get meta(){return{id:"loads-ad-tag-over-https",title:str_$8(UIStrings$8.title),failureTitle:str_$8(UIStrings$8.failureTitle),description:str_$8(UIStrings$8.description),requiredArtifacts:["devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$8.DEFAULT_PASS],n=await NetworkRecords$4.request(r,t);if(!n.find((e=>200==e.statusCode)))return auditNotApplicable$8.NoRecords;const a=n.filter((e=>isAdTag(new URL$3(e.url)))),i=a.filter((e=>e.isSecure)),o={type:"debugdata",numAdTagHttpReqs:a.length-i.length,numAdTagHttpsReqs:i.length};if(!a.length){const e=auditNotApplicable$8.NoTag;return e.details=o,e}return{numericValue:o.numAdTagHttpReqs,score:o.numAdTagHttpReqs?0:1,details:o}}}loadsAdTagOverHttps.exports=LoadsAdTagOverHttps,loadsAdTagOverHttps.exports.UIStrings=UIStrings$8
;var scriptInjectedTags={exports:{}};const array=array$2,i18n$8=i18n$2H,PageDependencyGraph=pageDependencyGraph,{auditNotApplicable:auditNotApplicable$7}=commonStrings.exports,{Audit:Audit$7}=require$$4,{computeAdRequestWaterfall}=graph,{getScriptEvaluationTimes}=networkTiming,MINIMUM_LOAD_TIME_MS=400,UIStrings$7={title:"Ad scripts are loaded statically",failureTitle:"Load ad scripts statically",description:"Load the following scripts directly with `<script async src=...>` instead of injecting scripts with JavaScript. Doing so allows the browser to preload scripts sooner. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/script-injected-tags).",failureDisplayValue:"Load {tags, plural, =1 {1 script} other {# scripts}} statically",columnUrl:"Script",columnLoadTime:"Load Time"},str_$7=i18n$8.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/script-injected-tags.js",UIStrings$7),HEADINGS$2=[{key:"url",itemType:"url",
text:str_$7(UIStrings$7.columnUrl)},{key:"loadTime",itemType:"ms",granularity:1,text:str_$7(UIStrings$7.columnLoadTime)}],STATICALLY_LOADABLE_TAGS=[/amazon-adsystem\.com\/aax2\/apstag.js/,/js-sec\.indexww\.com\/ht\/p\/.*\.js/,/pubads\.g\.doubleclick\.net\/tag\/js\/gpt\.js/,/static\.criteo\.net\/js\/.*\/publishertag\.js/,/www\.googletagservices\.com\/tag\/js\/gpt\.js/,/pagead2\.googlesyndication\.com\/pagead\/js\/adsbygoogle\.js/,/cdn\.ampproject\.org\/v0\/amp-ad-\d+\.\d+\.js/];function initiatedByInlineScript(e){if("script"!==e.initiator.type)return!1;const t=PageDependencyGraph.getNetworkInitiators(e);return 1===t.length&&t[0]===e.documentURL}async function findStaticallyLoadableTags(e,t){const r=e.devtoolsLogs[Audit$7.DEFAULT_PASS],n=e.traces[Audit$7.DEFAULT_PASS],a=[],i=await computeAdRequestWaterfall(n,r,t);for(const{record:e}of i)e&&"Script"===e.resourceType&&(initiatedByInlineScript(e)||STATICALLY_LOADABLE_TAGS.find((t=>e.url.match(t))))&&a.push(e);return a}
class StaticAdTags extends Audit$7{static get meta(){return{id:"script-injected-tags",title:str_$7(UIStrings$7.title),failureTitle:str_$7(UIStrings$7.failureTitle),description:str_$7(UIStrings$7.description),requiredArtifacts:["devtoolsLogs","traces"]}}static async audit(e,t){const r=await findStaticallyLoadableTags(e,t);if(!r.length)return auditNotApplicable$7.NoTag;const n=new Set,a=[],i=e.devtoolsLogs[Audit$7.DEFAULT_PASS],o=e.traces[Audit$7.DEFAULT_PASS],l=await getScriptEvaluationTimes(o,i,t);for(const e of r){if(n.has(e.url))continue;n.add(e.url);const t=r.filter((t=>t.url===e.url));if(0===array.count(t,(e=>"parser"===e.initiator.type&&!e.isLinkPreload))){const t=l.get(e.url)||0;if(t<MINIMUM_LOAD_TIME_MS)continue;a.push({url:e.url,loadTime:t})}}a.sort(((e,t)=>e.loadTime-t.loadTime));const c=a.length>0;return{displayValue:c?str_$7(UIStrings$7.failureDisplayValue,{tags:a.length}):"",score:Number(!c),numericValue:a.length,numericUnit:"unitless",
details:StaticAdTags.makeTableDetails(HEADINGS$2,a)}}}scriptInjectedTags.exports=StaticAdTags,scriptInjectedTags.exports.UIStrings=UIStrings$7;var serialHeaderBidding={exports:{}};const ComputedAdRequestTime=adRequestTime,i18n$7=i18n$2H,MainResource=mainResource,NetworkRecords$3=networkRecords,{auditNotApplicable:auditNotApplicable$6}=commonStrings.exports,{Audit:Audit$6}=require$$4,{bucket}=array$2,{getTimingsByRecord}=networkTiming,{isCacheable}=network,{isGoogleAds,getHeaderBidder}=resourceClassification,{URL:URL$2}=urlShim,UIStrings$6={title:"Header bidding is parallelized",failureTitle:"Parallelize bid requests",description:"Send header bidding requests simultaneously, rather than serially, to retrieve bids more quickly. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/serial-header-bidding).",columnBidder:"Bidder",columnUrl:"URL",columnStartTime:"Start",columnDuration:"Duration"
},str_$6=i18n$7.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/serial-header-bidding.js",UIStrings$6),MIN_BID_DURATION=.05,HEADINGS$1=[{key:"bidder",itemType:"text",text:str_$6(UIStrings$6.columnBidder)},{key:"url",itemType:"url",text:str_$6(UIStrings$6.columnUrl)},{key:"startTime",itemType:"ms",text:str_$6(UIStrings$6.columnStartTime)},{key:"duration",itemType:"ms",text:str_$6(UIStrings$6.columnDuration)}],RequestType={AD:"ad",BID:"bid",UNKNOWN:"unknown"};function constructRecords(e,t,r){const n=[];for(const a of e){const e=r.get(a);e&&n.push(Object.assign({},e,{url:a.url,type:t}))}return n}function checkRecordType(e){return isGoogleAds(new URL$2(e.url))?RequestType.AD:getHeaderBidder(e.url)?RequestType.BID:RequestType.UNKNOWN}function isPossibleBid(e){return(null==e.resourceSize||e.resourceSize>0)&&"Image"!=e.resourceType&&e.endTime-e.startTime>=MIN_BID_DURATION&&!isCacheable(e)}function clearQueryString(e){const t=new URL$2(e);return t.search="",
t.toString()}class SerialHeaderBidding extends Audit$6{static get meta(){return{id:"serial-header-bidding",title:str_$6(UIStrings$6.title),failureTitle:str_$6(UIStrings$6.failureTitle),description:str_$6(UIStrings$6.description),requiredArtifacts:["devtoolsLogs","traces","URL"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$6.DEFAULT_PASS],n=e.traces[Audit$6.DEFAULT_PASS],a=await NetworkRecords$3.request(r,t);if(!a.length)return auditNotApplicable$6.NoRecords;const i=await MainResource.request({URL:e.URL,devtoolsLog:r},t),o=a.filter(isPossibleBid).filter((e=>e.frameId==i.frameId)),l=bucket(o,checkRecordType);if(!l.has(RequestType.BID))return auditNotApplicable$6.NoBids;const c={trace:n,devtoolsLog:r,settings:t.settings},{timing:u}=await ComputedAdRequestTime.request(c,t),p=await getTimingsByRecord(n,r,t),f=constructRecords(l.get(RequestType.BID)||[],RequestType.BID,p);let b,S=[];for(const e of f)u>0&&e.endTime>u||(e.bidder=getHeaderBidder(e.url),e.url=clearQueryString(e.url),
b&&e.startTime>=b.endTime&&(S.push(b),S.push(e)),(!b||e.endTime<b.endTime||e.startTime>=b.endTime)&&(b=e));S=Array.from(new Set(S));const _=S.length>1;return{numericValue:Number(_),numericUnit:"unitless",score:_?0:1,details:_?SerialHeaderBidding.makeTableDetails(HEADINGS$1,S):void 0}}}serialHeaderBidding.exports=SerialHeaderBidding,serialHeaderBidding.exports.UIStrings=UIStrings$6;var tagLoadTime$1={exports:{}};const AdLanternMetric=adLanternMetric,ComputedMetric=metric,makeComputedArtifact=computedArtifact,{getPageStartTime,getTagEndTime}=networkTiming,{isImplTag:isImplTag$1}=resourceClassification,{URL:URL$1}=urlShim;class LanternTagLoadTime extends AdLanternMetric{static getEstimateFromSimulation(e,t){const{nodeTimings:r}=e;return{timeInMs:AdLanternMetric.findNetworkTiming(r,(e=>!!e.url&&isImplTag$1(new URL$1(e.url)))).endTime,nodeTimings:r}}}LanternTagLoadTime=makeComputedArtifact(LanternTagLoadTime);class TagLoadTime$1 extends ComputedMetric{
static async computeSimulatedMetric(e,t){return LanternTagLoadTime.request(e,t)}static async computeObservedMetric(e,t){const{networkRecords:r}=e,n=getPageStartTime(r),a=1e3*(getTagEndTime(r)-n);return Promise.resolve({timing:a})}static async request(e,t){throw Error("Not implemented -- class not decorated")}}TagLoadTime$1=makeComputedArtifact(TagLoadTime$1);var tagLoadTime=TagLoadTime$1;const ComputedTagLoadTime=tagLoadTime,i18n$6=i18n$2H,{auditNotApplicable:auditNotApplicable$5,runWarning}=commonStrings.exports,{Audit:Audit$5}=require$$4,UIStrings$5={title:"Tag load time",failureTitle:"Reduce tag load time",description:"This metric measures the time for the ad tag's implementation script (pubads_impl.js for GPT; adsbygoogle.js for AdSense) to load after the page loads. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/tag-load-time).",displayValue:"{timeInMs, number, seconds} s"
},str_$5=i18n$6.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/tag-load-time.js",UIStrings$5);class TagLoadTime extends Audit$5{static get meta(){return{id:"tag-load-time",title:str_$5(UIStrings$5.title),failureTitle:str_$5(UIStrings$5.failureTitle),description:str_$5(UIStrings$5.description),scoreDisplayMode:Audit$5.SCORING_MODES.NUMERIC,requiredArtifacts:["devtoolsLogs","traces"]}}static get defaultOptions(){return{simulate:{p10:4350,median:8e3},provided:{p10:1200,median:2e3}}}static async audit(e,t){const r={trace:e.traces[Audit$5.DEFAULT_PASS],devtoolsLog:e.devtoolsLogs[Audit$5.DEFAULT_PASS],settings:t.settings},n=t.options["provided"==t.settings.throttlingMethod?"provided":"simulate"],{timing:a}=await ComputedTagLoadTime.request(r,t);if(!(a>0)){const e=auditNotApplicable$5.NoTag;return e.runWarnings=[runWarning.NoTag],e}return{numericValue:a,numericUnit:"millisecond",score:Audit$5.computeLogNormalScore(n,a),
displayValue:str_$5(UIStrings$5.displayValue,{timeInMs:a})}}}tagLoadTime$1.exports=TagLoadTime,tagLoadTime$1.exports.UIStrings=UIStrings$5;var viewportAdDensity={exports:{}};const i18n$5=i18n$2H,{auditNotApplicable:auditNotApplicable$4,auditError}=commonStrings.exports,{Audit:Audit$4}=require$$4,{isAdIframe:isAdIframe$1}=resourceClassification,UIStrings$4={title:"Ads to page-height ratio is within recommended range",failureTitle:"Reduce ads to page-height ratio",description:"The ads to page-height ratio can impact user experience and ultimately user retention. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/viewport-ad-density).",displayValue:"{adDensity, number, percent} ads to page-height ratio"},str_$4=i18n$5.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/viewport-ad-density.js",UIStrings$4);function computeAdLength(e,t){
const r=new Set([...e.map((e=>e.clientRect.left)),...e.map((e=>e.clientRect.right))].map((e=>Math.min(Math.max(1,e),t.innerWidth-1))));e=e.sort(((e,t)=>e.clientRect.top!==t.clientRect.top?e.clientRect.top-t.clientRect.top:e.clientRect.bottom-t.clientRect.bottom));let n=0;for(const t of r){let r=0,a=0;for(const n of e){if(t<n.clientRect.left||t>n.clientRect.right)continue;if(n.isPositionFixed){r+=n.clientRect.height;continue}const e=n.clientRect.bottom-Math.max(a,n.clientRect.top);e>0&&(r+=e),a=Math.max(a,n.clientRect.bottom)}n=Math.max(n,r)}return n}class ViewportAdDensity extends Audit$4{static get meta(){return{id:"viewport-ad-density",title:str_$4(UIStrings$4.title),failureTitle:str_$4(UIStrings$4.failureTitle),description:str_$4(UIStrings$4.description),requiredArtifacts:["ViewportDimensions","IFrameElements"]}}static audit(e){const t=e.ViewportDimensions,r=e.IFrameElements.filter((e=>isAdIframe$1(e)&&e.clientRect.width*e.clientRect.height>1))
;if(!r.length)return auditNotApplicable$4.NoVisibleSlots;if(t.innerHeight<=0)throw new Error(auditError.ViewportAreaZero);const n=computeAdLength(r,t),a=Math.max(...r.map((e=>e.clientRect.top+e.clientRect.height/2)))+t.innerHeight,i=Math.min(1,n/a);return{score:i>.3?0:1,numericValue:i,numericUnit:"unitless",displayValue:str_$4(UIStrings$4.displayValue,{adDensity:i})}}}viewportAdDensity.exports=ViewportAdDensity,viewportAdDensity.exports.UIStrings=UIStrings$4;var cumulativeAdShift={exports:{}};const i18n$4=i18n$2H,{auditNotApplicable:auditNotApplicable$3}=commonStrings.exports,{Audit:Audit$3}=require$$4,{getScriptUrl}=networkTiming,{isAdIframe,isAdRelated:isAdRelated$1,isImplTag}=resourceClassification,{overlaps,toClientRect}=geometry,UIStrings$3={title:"Cumulative ad shift",failureTitle:"Reduce ad-related layout shift",
description:"Measures layout shifts that were caused by ads or happened near ads. Reducing cumulative ad-related layout shift will improve user experience. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/cumulative-ad-shift)."},str_$3=i18n$4.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/cumulative-ad-shift.js",UIStrings$3);class CumulativeAdShift extends Audit$3{static get meta(){return{id:"cumulative-ad-shift",title:str_$3(UIStrings$3.title),failureTitle:str_$3(UIStrings$3.failureTitle),description:str_$3(UIStrings$3.description),scoreDisplayMode:Audit$3.SCORING_MODES.NUMERIC,requiredArtifacts:["traces","IFrameElements"]}}static get defaultOptions(){return{p10:.05,median:.25}}static isAdExpansion(e,t){if(!e.args||!e.args.data)return!1;for(const r of e.args.data.impacted_nodes||[]){const e=toClientRect(r.old_rect||[]),n=toClientRect(r.new_rect||[]);if(!(e.top>n.top||e.height!==n.height))for(const r of t){
const t=r.clientRect;if((e.top>=t.top||n.top>=t.bottom)&&overlaps(e,t))return!0}}return!1}static isAttributableToTask(e,t){if(!e.args||!e.args.data)return!1;return!!t.find((t=>t.ts<e.ts&&e.ts-t.ts<5e4))}static compute(e,t,r,n){let a=0,i=0,o=0,l=0,c=0,u=0;for(const p of e)p.args&&p.args.data&&p.args.data.is_main_frame&&(a+=p.args.data.score,i++,(this.isAdExpansion(p,r)||this.isAttributableToTask(p,t))&&(o+=p.args.data.score,l++,p.ts<n&&(c+=p.args.data.score,u++)));return{cumulativeShift:a,numShifts:i,cumulativeAdShift:o,numAdShifts:l,cumulativePreImplTagAdShift:c,numPreImplTagAdShifts:u}}static getLayoutShiftEventsByWindow(e){let t=0,r=[],n=0,a=[];for(const i of e){if("LayoutShift"!==i.name||!i.args||!i.args.data)continue;if(a.length){const e=a[0],o=a[a.length-1];(o.ts-e.ts>5e6||i.ts-o.ts>1e6)&&(n>t&&(r=a,t=n),a=[],n=0)}a.push(i);const e=i.args.data;n+=e.weighted_score_delta||e.score||0}return r.length||(r=a),r}static async audit(e,t){
const r=e.traces[Audit$3.DEFAULT_PASS],n=this.getLayoutShiftEventsByWindow(r.traceEvents);if(!n.length)return auditNotApplicable$3.NoLayoutShifts;const a=r.traceEvents.filter((e=>isAdRelated$1(getScriptUrl(e)||""))),i=a.find((e=>isImplTag(getScriptUrl(e)||"")))||{ts:1/0},o=e.IFrameElements.filter(isAdIframe),l=this.compute(n,a,o,i.ts),c=l.cumulativeAdShift;return o.length||c?{numericValue:c,numericUnit:"unitless",score:Audit$3.computeLogNormalScore({p10:t.options.p10,median:t.options.median},c),displayValue:c.toLocaleString(t.settings.locale),details:l}:auditNotApplicable$3.NoAdRendered}}cumulativeAdShift.exports=CumulativeAdShift,cumulativeAdShift.exports.UIStrings=UIStrings$3;var deprecatedApiUsage={exports:{}};const i18n$3=i18n$2H,NetworkRecords$2=networkRecords,{auditNotApplicable:auditNotApplicable$2}=commonStrings.exports,{Audit:Audit$2}=require$$4,{isGpt:isGpt$1,isGptImplTag:isGptImplTag$1}=resourceClassification,UIStrings$2={title:"Deprecated GPT API Usage",
failureTitle:"Avoid deprecated GPT APIs",description:"Deprecated GPT API methods should be avoided to ensure your page is tagged correctly. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/deprecated-gpt-api-usage).",displayValue:"{numErrors, plural, =1 {1 error} other {# errors}} found"},str_$2=i18n$3.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/deprecated-api-usage.js",UIStrings$2);class DeprecatedApiUsage extends Audit$2{static get meta(){return{id:"deprecated-gpt-api-usage",title:str_$2(UIStrings$2.title),failureTitle:str_$2(UIStrings$2.failureTitle),description:str_$2(UIStrings$2.description),scoreDisplayMode:"informative",requiredArtifacts:["ConsoleMessages","devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$2.DEFAULT_PASS];if(!(await NetworkRecords$2.request(r,t)).find((e=>isGptImplTag$1(e.url))))return auditNotApplicable$2.NoGpt
;const n=e.ConsoleMessages.filter((e=>"warning"===e.level||"error"===e.level)).filter((e=>e.url&&isGpt$1(e.url))).filter((e=>e.text.toLowerCase().includes("deprecated")||e.text.toLowerCase().includes("discouraged"))).map((e=>({source:e.source,description:e.text,url:e.url,timestamp:e.timestamp}))).sort(((e,t)=>(e.timestamp||0)-(t.timestamp||0))),a=[{key:"url",itemType:"url",text:str_$2(i18n$3.UIStrings.columnURL)},{key:"description",itemType:"code",text:str_$2(i18n$3.UIStrings.columnDescription)}],i=Audit$2.makeTableDetails(a,n),o=n.length;return{score:Number(0===o),details:i,displayValue:str_$2(UIStrings$2.displayValue,{numErrors:o})}}}deprecatedApiUsage.exports=DeprecatedApiUsage,deprecatedApiUsage.exports.UIStrings=UIStrings$2;var gptErrorsOverall={exports:{}};const i18n$2=i18n$2H,NetworkRecords$1=networkRecords,{auditNotApplicable:auditNotApplicable$1}=commonStrings.exports,{Audit:Audit$1}=require$$4,{isGpt,isGptImplTag}=resourceClassification,UIStrings$1={title:"GPT Errors",
failureTitle:"Fix GPT errors",description:"Fix GPT errors to ensure your page is tagged as intended. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/gpt-errors-overall).",displayValue:"{numErrors, plural, =1 {1 error} other {# errors}} found"},str_$1=i18n$2.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/gpt-errors-overall.js",UIStrings$1);class GptErrorsOverall extends Audit$1{static get meta(){return{id:"gpt-errors-overall",title:str_$1(UIStrings$1.title),failureTitle:str_$1(UIStrings$1.failureTitle),description:str_$1(UIStrings$1.description),scoreDisplayMode:"informative",requiredArtifacts:["ConsoleMessages","devtoolsLogs"]}}static async audit(e,t){const r=e.devtoolsLogs[Audit$1.DEFAULT_PASS];if(!(await NetworkRecords$1.request(r,t)).find((e=>isGptImplTag(e.url))))return auditNotApplicable$1.NoGpt
;const n=e.ConsoleMessages.filter((e=>"error"===e.level||"warning"===e.level)).filter((e=>e.url&&isGpt(e.url))).filter((e=>!e.text.toLowerCase().includes("deprecated")&&!e.text.toLowerCase().includes("discouraged"))).map((e=>({source:e.source,description:e.text,url:e.url,timestamp:e.timestamp}))).sort(((e,t)=>(e.timestamp||0)-(t.timestamp||0))),a=[{key:"url",itemType:"url",text:str_$1(i18n$2.UIStrings.columnURL)},{key:"description",itemType:"code",text:str_$1(i18n$2.UIStrings.columnDescription)}],i=Audit$1.makeTableDetails(a,n),o=n.length;return{score:Number(0===o),details:i,displayValue:str_$1(UIStrings$1.displayValue,{numErrors:o})}}}gptErrorsOverall.exports=GptErrorsOverall,gptErrorsOverall.exports.UIStrings=UIStrings$1;var totalAdBlockingTime={exports:{}};const i18n$1=i18n$2H,LongTasks=longTasks,NetworkRecords=networkRecords,{auditNotApplicable}=commonStrings.exports,{Audit}=require$$4,{getAttributableUrl}=tasks,{isAdRelated,getNameOrTld}=resourceClassification,UIStrings={
title:"Total ad JS blocking time",failureTitle:"Reduce ad JS blocking time",description:"Ad-related scripts are blocking the main thread. [Learn more](https://developers.google.com/publisher-ads-audits/reference/audits/total-ad-blocking-time).",failureDisplayValue:"{timeInMs, number, seconds} s blocked",columnName:"Name",columnBlockingTime:"Blocking Time"},str_=i18n$1.createMessageInstanceIdFn("node_modules/lighthouse-plugin-publisher-ads/audits/total-ad-blocking-time.js",UIStrings),HEADINGS=[{key:"name",itemType:"text",text:str_(UIStrings.columnName)},{key:"blockingTime",itemType:"ms",text:str_(UIStrings.columnBlockingTime),granularity:1}];class TotalAdBlockingTime extends Audit{static get meta(){return{id:"total-ad-blocking-time",title:str_(UIStrings.title),failureTitle:str_(UIStrings.failureTitle),description:str_(UIStrings.description),requiredArtifacts:["traces","devtoolsLogs"]}}static get defaultOptions(){return{simulate:{p10:290,median:600},provided:{p10:150,median:350}}}
static async audit(e,t){const r=e.traces[Audit.DEFAULT_PASS],n=e.devtoolsLogs[Audit.DEFAULT_PASS];if(!(await NetworkRecords.request(n,t)).find((e=>isAdRelated(e.url))))return auditNotApplicable.NoAdRelatedReq;const a={trace:r,devtoolsLog:n,settings:t.settings};let i=[];try{i=await LongTasks.request(a,t)}catch(e){return auditNotApplicable.InvalidTiming}let o=0;const l=new Map;for(const e of i){const t=getAttributableUrl(e);if(!t||!isAdRelated(t))continue;if(e.parent)continue;const r=e.duration-50;o+=r;const n=getNameOrTld(t),a=l.get(n)||0;l.set(n,a+r)}const c=[];for(const[e,t]of l.entries())c.push({name:e,blockingTime:t});c.sort(((e,t)=>t.blockingTime-e.blockingTime));const u=t.options[t.settings.throttlingMethod]||t.options.provided;return{score:Audit.computeLogNormalScore(u,o),numericValue:o,numericUnit:"millisecond",displayValue:str_(UIStrings.failureDisplayValue,{timeInMs:o}),details:TotalAdBlockingTime.makeTableDetails(HEADINGS,c)}}}totalAdBlockingTime.exports=TotalAdBlockingTime,
totalAdBlockingTime.exports.UIStrings=UIStrings;const path$1=require$$5$2,isDeepEqual=lodash_isequal.exports,constants$2=constants$7,Budget=budget,ConfigPlugin=configPlugin,Runner$2=runner,i18n=i18n$2H,validation$1=validation$2;function isBundledEnvironment(){if(globalThis.isDevtools||globalThis.isLightrider)return!0;try{return require.resolve("lighthouse-logger"),!1}catch(e){return!0}}const mergeOptionsOfItems=function(e){const t=[];for(const r of e){const e=r.path&&t.find((e=>e.path===r.path));e?e.options=Object.assign({},e.options,r.options):t.push(r)}return t};function _mergeConfigFragment(e,t,r=!1){if(null==e)return t;if(void 0===t)return e;if(Array.isArray(t)){if(r)return t;if(!Array.isArray(e))throw new TypeError("Expected array but got "+typeof e);const n=e.slice();return t.forEach((e=>{n.some((t=>isDeepEqual(t,e)))||n.push(e)})),n}if("object"==typeof t){if("object"!=typeof e)throw new TypeError("Expected object but got "+typeof e)
;if(Array.isArray(e))throw new TypeError("Expected object but got Array");return Object.keys(t).forEach((n=>{const a=r||"settings"===n&&"object"==typeof e[n];e[n]=_mergeConfigFragment(e[n],t[n],a)})),e}return t}const mergeConfigFragment$1=_mergeConfigFragment;function mergeConfigFragmentArrayByKey(e,t,r){const n=new Map,a=e||[];for(let e=0;e<a.length;e++){const t=a[e];n.set(r(t),{index:e,item:t})}for(const e of t||[]){const t=n.get(r(e));if(t){const r=t.item,n="object"==typeof e&&"object"==typeof r?mergeConfigFragment$1(r,e,!0):e;a[t.index]=n}else a.push(e)}return a}function expandGathererShorthand(e){if("string"==typeof e)return{path:e};if("implementation"in e||"instance"in e)return e;if("path"in e){if("string"!=typeof e.path)throw new Error("Invalid Gatherer type "+JSON.stringify(e));return e}if("function"==typeof e)return{implementation:e};if(e&&"function"==typeof e.beforePass)return{instance:e};throw new Error("Invalid Gatherer type "+JSON.stringify(e))}
function expandAuditShorthand(e){if("string"==typeof e)return{path:e,options:{}};if("implementation"in e&&"function"==typeof e.implementation.audit)return e;if("path"in e&&"string"==typeof e.path)return e;if("audit"in e&&"function"==typeof e.audit)return{implementation:e,options:{}};throw new Error("Invalid Audit type "+JSON.stringify(e))}
const bundledModules=new Map([["../gather/gatherers/accessibility",accessibility],["../gather/gatherers/anchor-elements",anchorElements],["../gather/gatherers/cache-contents",cacheContents],["../gather/gatherers/console-messages",consoleMessages],["../gather/gatherers/css-usage",cssUsage],["../gather/gatherers/devtools-log-compat",devtoolsLogCompat],["../gather/gatherers/devtools-log",devtoolsLog],["../gather/gatherers/dobetterweb/doctype",doctype$1],["../gather/gatherers/dobetterweb/domstats",domstats],["../gather/gatherers/dobetterweb/optimized-images",optimizedImages],["../gather/gatherers/dobetterweb/password-inputs-with-prevented-paste",passwordInputsWithPreventedPaste],["../gather/gatherers/dobetterweb/response-compression",responseCompression],["../gather/gatherers/dobetterweb/tags-blocking-first-paint",tagsBlockingFirstPaint],["../gather/gatherers/form-elements",formElements],["../gather/gatherers/full-page-screenshot",fullPageScreenshot$1],["../gather/gatherers/global-listeners",globalListeners],["../gather/gatherers/iframe-elements",iframeElements],["../gather/gatherers/image-elements",imageElements],["../gather/gatherers/inspector-issues",inspectorIssues$1],["../gather/gatherers/installability-errors",installabilityErrors],["../gather/gatherers/js-usage",jsUsage],["../gather/gatherers/link-elements",linkElements],["../gather/gatherers/main-document-content",mainDocumentContent],["../gather/gatherers/meta-elements",metaElements],["../gather/gatherers/network-user-agent",networkUserAgent],["../gather/gatherers/script-elements",scriptElements],["../gather/gatherers/seo/embedded-content",embeddedContent],["../gather/gatherers/seo/font-size",fontSize$1.exports],["../gather/gatherers/seo/robots-txt",robotsTxt$1],["../gather/gatherers/seo/tap-targets",tapTargets$1],["../gather/gatherers/service-worker",serviceWorker$1],["../gather/gatherers/source-maps",sourceMaps],["../gather/gatherers/stacks",stacks],["../gather/gatherers/trace-compat",traceCompat],["../gather/gatherers/trace-elements",traceElements],["../gather/gatherers/trace",trace],["../gather/gatherers/viewport-dimensions",viewportDimensions],["../gather/gatherers/web-app-manifest",webAppManifest],["../audits/accessibility/accesskeys",accesskeys.exports],["../audits/accessibility/aria-allowed-attr",ariaAllowedAttr.exports],["../audits/accessibility/aria-command-name",ariaCommandName.exports],["../audits/accessibility/aria-hidden-body",ariaHiddenBody.exports],["../audits/accessibility/aria-hidden-focus",ariaHiddenFocus.exports],["../audits/accessibility/aria-input-field-name",ariaInputFieldName.exports],["../audits/accessibility/aria-meter-name",ariaMeterName.exports],["../audits/accessibility/aria-progressbar-name",ariaProgressbarName.exports],["../audits/accessibility/aria-required-attr",ariaRequiredAttr.exports],["../audits/accessibility/aria-required-children",ariaRequiredChildren.exports],["../audits/accessibility/aria-required-parent",ariaRequiredParent.exports],["../audits/accessibility/aria-roles",ariaRoles.exports],["../audits/accessibility/aria-toggle-field-name",ariaToggleFieldName.exports],["../audits/accessibility/aria-tooltip-name",ariaTooltipName.exports],["../audits/accessibility/aria-treeitem-name",ariaTreeitemName.exports],["../audits/accessibility/aria-valid-attr-value",ariaValidAttrValue.exports],["../audits/accessibility/aria-valid-attr",ariaValidAttr.exports],["../audits/accessibility/button-name",buttonName.exports],["../audits/accessibility/bypass",bypass.exports],["../audits/accessibility/color-contrast",colorContrast.exports],["../audits/accessibility/definition-list",definitionList.exports],["../audits/accessibility/dlitem",dlitem.exports],["../audits/accessibility/document-title",documentTitle.exports],["../audits/accessibility/duplicate-id-active",duplicateIdActive.exports],["../audits/accessibility/duplicate-id-aria",duplicateIdAria.exports],["../audits/accessibility/form-field-multiple-labels",formFieldMultipleLabels.exports],["../audits/accessibility/frame-title",frameTitle.exports],["../audits/accessibility/heading-order",headingOrder.exports],["../audits/accessibility/html-has-lang",htmlHasLang.exports],["../audits/accessibility/html-lang-valid",htmlLangValid.exports],["../audits/accessibility/image-alt",imageAlt.exports],["../audits/accessibility/input-image-alt",inputImageAlt.exports],["../audits/accessibility/label",label.exports],["../audits/accessibility/link-name",linkName.exports],["../audits/accessibility/list",list.exports],["../audits/accessibility/listitem",listitem.exports],["../audits/accessibility/manual/custom-controls-labels",customControlsLabels],["../audits/accessibility/manual/custom-controls-roles",customControlsRoles],["../audits/accessibility/manual/focus-traps",focusTraps],["../audits/accessibility/manual/focusable-controls",focusableControls],["../audits/accessibility/manual/interactive-element-affordance",interactiveElementAffordance],["../audits/accessibility/manual/logical-tab-order",logicalTabOrder],["../audits/accessibility/manual/managed-focus",managedFocus],["../audits/accessibility/manual/offscreen-content-hidden",offscreenContentHidden],["../audits/accessibility/manual/use-landmarks",useLandmarks],["../audits/accessibility/manual/visual-order-follows-dom",visualOrderFollowsDom],["../audits/accessibility/meta-refresh",metaRefresh.exports],["../audits/accessibility/meta-viewport",metaViewport.exports],["../audits/accessibility/object-alt",objectAlt.exports],["../audits/accessibility/tabindex",tabindex.exports],["../audits/accessibility/td-headers-attr",tdHeadersAttr.exports],["../audits/accessibility/th-has-data-cells",thHasDataCells.exports],["../audits/accessibility/valid-lang",validLang.exports],["../audits/accessibility/video-caption",videoCaption.exports],["../audits/apple-touch-icon",appleTouchIcon.exports],["../audits/autocomplete",autocomplete.exports],["../audits/bootup-time",bootupTime.exports],["../audits/byte-efficiency/duplicated-javascript",duplicatedJavascript.exports],["../audits/byte-efficiency/efficient-animated-content",efficientAnimatedContent.exports],["../audits/byte-efficiency/legacy-javascript",legacyJavascript.exports],["../audits/byte-efficiency/modern-image-formats",modernImageFormats.exports],["../audits/byte-efficiency/offscreen-images",offscreenImages.exports],["../audits/byte-efficiency/render-blocking-resources",renderBlockingResources.exports],["../audits/byte-efficiency/total-byte-weight",totalByteWeight.exports],["../audits/byte-efficiency/unminified-css",unminifiedCss.exports],["../audits/byte-efficiency/unminified-javascript",unminifiedJavascript.exports],["../audits/byte-efficiency/unused-css-rules",unusedCssRules.exports],["../audits/byte-efficiency/unused-javascript",unusedJavascript.exports],["../audits/byte-efficiency/uses-long-cache-ttl",usesLongCacheTtl.exports],["../audits/byte-efficiency/uses-optimized-images",usesOptimizedImages.exports],["../audits/byte-efficiency/uses-responsive-images-snapshot",usesResponsiveImagesSnapshot.exports],["../audits/byte-efficiency/uses-responsive-images",usesResponsiveImages.exports],["../audits/byte-efficiency/uses-text-compression",usesTextCompression.exports],["../audits/content-width",contentWidth.exports],["../audits/critical-request-chains",criticalRequestChains$1.exports],["../audits/csp-xss",cspXss.exports],["../audits/deprecations",deprecations.exports],["../audits/diagnostics",diagnostics],["../audits/dobetterweb/charset",charset.exports],["../audits/dobetterweb/doctype",doctype.exports],["../audits/dobetterweb/dom-size",domSize.exports],["../audits/dobetterweb/geolocation-on-start",geolocationOnStart.exports],["../audits/dobetterweb/inspector-issues",inspectorIssues.exports],["../audits/dobetterweb/js-libraries",jsLibraries.exports],["../audits/dobetterweb/no-document-write",noDocumentWrite.exports],["../audits/dobetterweb/no-vulnerable-libraries",noVulnerableLibraries.exports],["../audits/dobetterweb/notification-on-start",notificationOnStart.exports],["../audits/dobetterweb/password-inputs-can-be-pasted-into",passwordInputsCanBePastedInto.exports],["../audits/dobetterweb/uses-http2",usesHttp2.exports],["../audits/dobetterweb/uses-passive-event-listeners",usesPassiveEventListeners.exports],["../audits/errors-in-console",errorsInConsole.exports],["../audits/final-screenshot",finalScreenshot],["../audits/font-display",fontDisplay.exports],["../audits/full-page-screenshot",fullPageScreenshot],["../audits/image-aspect-ratio",imageAspectRatio.exports],["../audits/image-size-responsive",imageSizeResponsive.exports],["../audits/installable-manifest",installableManifest.exports],["../audits/is-on-https",isOnHttps.exports],["../audits/largest-contentful-paint-element",largestContentfulPaintElement.exports],["../audits/layout-shift-elements",layoutShiftElements.exports],["../audits/lcp-lazy-loaded",lcpLazyLoaded.exports],["../audits/long-tasks",longTasks$1.exports],["../audits/main-thread-tasks",mainThreadTasks],["../audits/mainthread-work-breakdown",mainthreadWorkBreakdown.exports],["../audits/manual/pwa-cross-browser",pwaCrossBrowser.exports],["../audits/manual/pwa-each-page-has-url",pwaEachPageHasUrl.exports],["../audits/manual/pwa-page-transitions",pwaPageTransitions.exports],["../audits/maskable-icon",maskableIcon.exports],["../audits/metrics",metrics],["../audits/metrics/cumulative-layout-shift",cumulativeLayoutShift.exports],["../audits/metrics/first-contentful-paint-3g",firstContentfulPaint3g],["../audits/metrics/first-contentful-paint",firstContentfulPaint.exports],["../audits/metrics/first-meaningful-paint",firstMeaningfulPaint.exports],["../audits/metrics/interactive",interactive.exports],["../audits/metrics/largest-contentful-paint",largestContentfulPaint.exports],["../audits/metrics/max-potential-fid",maxPotentialFid.exports],["../audits/metrics/speed-index",speedIndex.exports],["../audits/metrics/total-blocking-time",totalBlockingTime.exports],["../audits/network-requests",networkRequests],["../audits/network-rtt",networkRtt.exports],["../audits/network-server-latency",networkServerLatency.exports],["../audits/no-unload-listeners",noUnloadListeners.exports],["../audits/non-composited-animations",nonCompositedAnimations.exports],["../audits/oopif-iframe-test-audit",oopifIframeTestAudit],["../audits/performance-budget",performanceBudget.exports],["../audits/predictive-perf",predictivePerf],["../audits/preload-fonts",preloadFonts.exports],["../audits/preload-lcp-image",preloadLcpImage.exports],["../audits/redirects",redirects.exports],["../audits/resource-summary",resourceSummary.exports],["../audits/screenshot-thumbnails",screenshotThumbnails],["../audits/script-treemap-data",scriptTreemapData],["../audits/seo/canonical",canonical.exports],["../audits/seo/crawlable-anchors",crawlableAnchors.exports],["../audits/seo/font-size",fontSize.exports],["../audits/seo/hreflang",hreflang.exports],["../audits/seo/http-status-code",httpStatusCode.exports],["../audits/seo/is-crawlable",isCrawlable.exports],["../audits/seo/link-text",linkText.exports],["../audits/seo/manual/structured-data",structuredData.exports],["../audits/seo/meta-description",metaDescription.exports],["../audits/seo/plugins",plugins.exports],["../audits/seo/robots-txt",robotsTxt.exports],["../audits/seo/tap-targets",tapTargets.exports],["../audits/server-response-time",serverResponseTime.exports],["../audits/service-worker",serviceWorker.exports],["../audits/splash-screen",splashScreen.exports],["../audits/themed-omnibox",themedOmnibox.exports],["../audits/third-party-facades",thirdPartyFacades.exports],["../audits/third-party-summary",thirdPartySummary.exports],["../audits/timing-budget",timingBudget.exports],["../audits/unsized-images",unsizedImages.exports],["../audits/user-timings",userTimings$1.exports],["../audits/uses-rel-preconnect",usesRelPreconnect.exports],["../audits/uses-rel-preload",usesRelPreload.exports],["../audits/valid-source-maps",validSourceMaps.exports],["../audits/viewport",viewport.exports],["lighthouse-plugin-publisher-ads",plugin.exports],["lighthouse-plugin-publisher-ads/audits/ad-blocking-tasks",adBlockingTasks.exports],["lighthouse-plugin-publisher-ads/audits/ad-render-blocking-resources",adRenderBlockingResources.exports],["lighthouse-plugin-publisher-ads/audits/ad-request-critical-path",adRequestCriticalPath.exports],["lighthouse-plugin-publisher-ads/audits/bid-request-from-page-start",bidRequestFromPageStart.exports],["lighthouse-plugin-publisher-ads/audits/ad-request-from-page-start",adRequestFromPageStart.exports],["lighthouse-plugin-publisher-ads/audits/ad-top-of-viewport",adTopOfViewport.exports],["lighthouse-plugin-publisher-ads/audits/ads-in-viewport",adsInViewport.exports],["lighthouse-plugin-publisher-ads/audits/async-ad-tags",asyncAdTags.exports],["lighthouse-plugin-publisher-ads/audits/blocking-load-events",blockingLoadEvents.exports],["lighthouse-plugin-publisher-ads/audits/bottleneck-requests",bottleneckRequests.exports],["lighthouse-plugin-publisher-ads/audits/duplicate-tags",duplicateTags.exports],["lighthouse-plugin-publisher-ads/audits/first-ad-render",firstAdRender.exports],["lighthouse-plugin-publisher-ads/audits/full-width-slots",fullWidthSlots.exports],["lighthouse-plugin-publisher-ads/audits/gpt-bids-parallel",gptBidsParallel.exports],["lighthouse-plugin-publisher-ads/audits/loads-gpt-from-official-source",loadsGptFromOfficialSource.exports],["lighthouse-plugin-publisher-ads/audits/loads-ad-tag-over-https",loadsAdTagOverHttps.exports],["lighthouse-plugin-publisher-ads/audits/script-injected-tags",scriptInjectedTags.exports],["lighthouse-plugin-publisher-ads/audits/serial-header-bidding",serialHeaderBidding.exports],["lighthouse-plugin-publisher-ads/audits/tag-load-time",tagLoadTime$1.exports],["lighthouse-plugin-publisher-ads/audits/viewport-ad-density",viewportAdDensity.exports],["lighthouse-plugin-publisher-ads/audits/cumulative-ad-shift",cumulativeAdShift.exports],["lighthouse-plugin-publisher-ads/audits/deprecated-api-usage",deprecatedApiUsage.exports],["lighthouse-plugin-publisher-ads/audits/gpt-errors-overall",gptErrorsOverall.exports],["lighthouse-plugin-publisher-ads/audits/total-ad-blocking-time",totalAdBlockingTime.exports]])
;function requireWrapper(e){return bundledModules.get(e)||commonjsRequire(e)}function requireGatherer(e,t,r){const n=t.find((t=>t===`${e}.js`));let a=`../gather/gatherers/${e}`;n||(a=resolveModulePath(e,r,"gatherer"));const i=requireWrapper(a);return{instance:new i,implementation:i,path:e}}function requireAudit(e,t,r){const n=`${e}.js`;let a=`../audits/${e}`;if(!t.find((e=>e===n)))if(isBundledEnvironment())a=e;else{const t=resolveModulePath(e,r,"audit");a=path$1.relative("lighthouse-core/config",t)}return requireWrapper(a)}function cleanFlagsForSettings(e={}){const t={};for(const r of Object.keys(e))r in constants$2.defaultSettings&&(t[r]=e[r]);return t}function resolveSettings$1(e={},t){const r=i18n.lookupLocale(t&&t.locale||e.locale),{defaultSettings:n}=constants$2,a=mergeConfigFragment$1(deepClone$1(n),e,!0),i=mergeConfigFragment$1(a,cleanFlagsForSettings(t),!0);return i.budgets&&(i.budgets=Budget.initializeBudget(i.budgets)),i.locale=r,
!0===i.emulatedUserAgent&&(i.emulatedUserAgent=constants$2.userAgents[i.formFactor]),validation$1.assertValidSettings(i),i}function mergePlugins$1(e,t,r){const n=e.plugins||[],a=r&&r.plugins||[],i=new Set([...n,...a]);for(const r of i){validation$1.assertValidPluginName(e,r);const n=requireWrapper(isBundledEnvironment()?r:resolveModulePath(r,t,"plugin")),a=ConfigPlugin.parsePlugin(n,r);e=mergeConfigFragment$1(e,a)}return e}function resolveGathererToDefn$1(e,t,r){const n=expandGathererShorthand(e);if(n.instance)return{instance:n.instance,implementation:n.implementation,path:n.path};if(n.implementation){return{instance:new(0,n.implementation),implementation:n.implementation,path:n.path}}if(n.path){return requireGatherer(n.path,t,r)}throw new Error("Invalid expanded Gatherer: "+JSON.stringify(n))}function resolveAuditsToDefns$1(e,t){if(!e)return null;const r=Runner$2.getAuditList(),n=e.map((e=>{const n=expandAuditShorthand(e);let a
;return a="implementation"in n?n.implementation:requireAudit(n.path,r,t),{implementation:a,path:n.path,options:n.options||{}}})),a=mergeOptionsOfItems(n);return a.forEach((e=>validation$1.assertValidAudit(e))),a}function resolveModulePath(e,t,r){try{return require.resolve(e)}catch(e){}try{return require.resolve(e,{paths:[process.cwd()]})}catch(e){}const n=path$1.resolve(process.cwd(),e);try{return require.resolve(n)}catch(e){}const a="Unable to locate "+(r?`${r}: `:"")+`\`${e}\`.\n     Tried to require() from these locations:\n       lighthouse-core/config\n       ${n}`;if(!t)throw new Error(a);const i=path$1.resolve(t,e);try{return require.resolve(i)}catch(e){}try{return require.resolve(e,{paths:[t]})}catch(e){}throw new Error(a+`\n       ${i}`)}function shallowClone(e){return"object"==typeof e?Object.assign(Object.create(Object.getPrototypeOf(e)),e):e}function deepClone$1(e){return JSON.parse(JSON.stringify(e))}function deepCloneConfigJson$1(e){const t=deepClone$1(e)
;if(Array.isArray(t.passes)&&Array.isArray(e.passes))for(let r=0;r<t.passes.length;r++){t.passes[r].gatherers=(e.passes[r].gatherers||[]).map((e=>shallowClone(e)))}return Array.isArray(e.audits)&&(t.audits=e.audits.map((e=>shallowClone(e)))),Array.isArray(e.artifacts)&&(t.artifacts=e.artifacts.map((e=>({...e,gatherer:shallowClone(e.gatherer)})))),t}var configHelpers={deepClone:deepClone$1,deepCloneConfigJson:deepCloneConfigJson$1,mergeConfigFragment:mergeConfigFragment$1,mergeConfigFragmentArrayByKey,mergeOptionsOfItems,mergePlugins:mergePlugins$1,resolveAuditsToDefns:resolveAuditsToDefns$1,resolveGathererToDefn:resolveGathererToDefn$1,resolveModulePath,resolveSettings:resolveSettings$1}
;const defaultConfigPath="./default-config.js",defaultConfig=defaultConfig$1.exports,constants$1=constants$7,format=format_1,validation=validation$2,log$2=lighthouseLogger,path=require$$5$2,Runner$1=runner,{mergePlugins,mergeConfigFragment,resolveSettings,resolveAuditsToDefns,resolveGathererToDefn,deepClone,deepCloneConfigJson}=configHelpers,BASE_ARTIFACT_BLANKS={fetchTime:"",LighthouseRunWarnings:"",HostFormFactor:"",HostUserAgent:"",NetworkUserAgent:"",BenchmarkIndex:"",WebAppManifest:"",GatherContext:"",InstallabilityErrors:"",Stacks:"",traces:"",devtoolsLogs:"",settings:"",URL:"",Timing:"",PageLoadError:""},BASE_ARTIFACT_NAMES=Object.keys(BASE_ARTIFACT_BLANKS);function assertValidPasses(e,t){if(!Array.isArray(e))return;const r=Config$1.getGatherersRequestedByAudits(t),n=new Set(BASE_ARTIFACT_NAMES);e.forEach(((e,t)=>{
0===t&&"fatal"!==e.loadFailureMode&&(log$2.warn(`"${e.passName}" is the first pass but was marked as non-fatal. The first pass will always be treated as loadFailureMode=fatal.`),e.loadFailureMode="fatal"),e.gatherers.forEach((e=>{const t=e.instance;n.add(t.name);if(!r.has(t.name)){const e=`${t.name} gatherer requested, however no audit requires it.`;log$2.warn("config",e)}}))}));for(const e of t||[]){const t=e.implementation.meta;for(const e of t.requiredArtifacts)if(!n.has(e))throw new Error(`${e} gatherer, required by audit ${t.id}, was not found in config.`)}const a=new Set;e.forEach((e=>{const t=e.passName;if(a.has(t))throw new Error(`Passes must have unique names (repeated passName: ${t}.`);a.add(t)}))}function assertValidGatherer(e,t){if(t=t||e.name||"gatherer","function"!=typeof e.beforePass)throw new Error(`${t} has no beforePass() method.`);if("function"!=typeof e.pass)throw new Error(`${t} has no pass() method.`)
;if("function"!=typeof e.afterPass)throw new Error(`${t} has no afterPass() method.`)}function assertValidFlags(e){if("devtools"===e.channel&&e.internalDisableDeviceScreenEmulation&&(e.formFactor=e.emulatedFormFactor,e.emulatedFormFactor=e.internalDisableDeviceScreenEmulation=void 0),e.emulatedFormFactor||e.internalDisableDeviceScreenEmulation)throw new Error("Invalid emulation flag. Emulation configuration changed in LH 7.0. See https://github.com/GoogleChrome/lighthouse/blob/master/docs/emulation.md")}class Config$1{constructor(e,t){const r={msg:"Create config",id:"lh:init:config"};log$2.time(r,"verbose");let n=t&&t.configPath;if(e||(e=defaultConfig,n=path.resolve("lighthouse-core/config",defaultConfigPath)),n&&!path.isAbsolute(n))throw new Error("configPath must be an absolute path.");if((e=deepCloneConfigJson(e)).extends){if("lighthouse:default"!==e.extends)throw new Error("`lighthouse:default` is the only valid extension method.")
;e=Config$1.extendConfigJSON(deepCloneConfigJson(defaultConfig),e)}const a=n?path.dirname(n):void 0;e=mergePlugins(e,a,t),t&&assertValidFlags(t);const i=resolveSettings(e.settings||{},t),o=Config$1.augmentPassesWithDefaults(e.passes);Config$1.adjustDefaultPassForThrottling(i,o);const l=Config$1.requireGatherers(o,a);this.settings=i,this.passes=l,this.audits=Config$1.requireAudits(e.audits,a),this.categories=e.categories||null,this.groups=e.groups||null,Config$1.filterConfigIfNeeded(this),assertValidPasses(this.passes,this.audits),validation.assertValidCategories(this.categories,this.audits,this.groups),log$2.timeEnd(r)}getPrintString(){const e=deepClone(this);if(e.passes)for(const t of e.passes)for(const e of t.gatherers)e.implementation=void 0,e.instance=void 0;if(e.audits)for(const t of e.audits)t.implementation=void 0,0===Object.keys(t.options).length&&(t.options=void 0);return format.replaceIcuMessages(e,e.settings.locale),JSON.stringify(e,null,2)}static extendConfigJSON(e,t){
if(t.passes&&e.passes){for(const r of t.passes){const t=r.passName||constants$1.defaultPassConfig.passName,n=e.passes.find((e=>e.passName===t));n?mergeConfigFragment(n,r):e.passes.push(r)}delete t.passes}return mergeConfigFragment(e,t)}static augmentPassesWithDefaults(e){if(!e)return null;const{defaultPassConfig:t}=constants$1;return e.map((e=>mergeConfigFragment(deepClone(t),e)))}static adjustDefaultPassForThrottling(e,t){if(!t||"devtools"!==e.throttlingMethod&&"provided"!==e.throttlingMethod)return;const r=t.find((e=>"defaultPass"===e.passName));if(!r)return;const n=constants$1.nonSimulatedPassConfigOverrides;r.pauseAfterFcpMs=Math.max(n.pauseAfterFcpMs,r.pauseAfterFcpMs),r.pauseAfterLoadMs=Math.max(n.pauseAfterLoadMs,r.pauseAfterLoadMs),r.cpuQuietThresholdMs=Math.max(n.cpuQuietThresholdMs,r.cpuQuietThresholdMs),r.networkQuietThresholdMs=Math.max(n.networkQuietThresholdMs,r.networkQuietThresholdMs)}static filterConfigIfNeeded(e){const t=e.settings
;if(!t.onlyCategories&&!t.onlyAudits&&!t.skipAudits)return;const{categories:r,requestedAuditNames:n}=Config$1.filterCategoriesAndAudits(e.categories,t),a=e.audits&&e.audits.filter((e=>n.has(e.implementation.meta.id))),i=Config$1.getGatherersRequestedByAudits(a),o=Config$1.generatePassesNeededByGatherers(e.passes,i);e.categories=r,e.audits=a,e.passes=o}static filterCategoriesAndAudits(e,t){if(!e)return{categories:null,requestedAuditNames:new Set};if(t.onlyAudits&&t.skipAudits)throw new Error("Cannot set both skipAudits and onlyAudits");const r={},n=!!t.onlyCategories,a=!!t.onlyAudits,i=t.onlyCategories||[],o=t.onlyAudits||[],l=t.skipAudits||[];i.forEach((t=>{e[t]||log$2.warn("config",`unrecognized category in 'onlyCategories': ${t}`)}));const c=new Set(o.concat(l));for(const t of c){const r=Object.keys(e).find((r=>!!e[r].auditRefs.find((e=>e.id===t))));if(r)o.includes(t)&&i.includes(r)&&log$2.warn("config",`${t} in 'onlyAudits' is already included by ${r} in 'onlyCategories'`);else{
const e=l.includes(t)?"skipAudits":"onlyAudits";log$2.warn("config",`unrecognized audit in '${e}': ${t}`)}}const u=new Set(o);l.forEach((e=>u.delete(e))),Object.keys(e).forEach((t=>{const c=deepClone(e[t]);if(n&&a)i.includes(t)||(c.auditRefs=c.auditRefs.filter((e=>o.includes(e.id))));else if(n){if(!i.includes(t))return}else a&&(c.auditRefs=c.auditRefs.filter((e=>o.includes(e.id))));c.auditRefs=c.auditRefs.filter((e=>!l.includes(e.id))),c.auditRefs.length&&(r[t]=c,c.auditRefs.forEach((e=>u.add(e.id))))}));return t.skipAudits&&t.skipAudits.includes("full-page-screenshot")||!t.onlyCategories&&!t.skipAudits||u.add("full-page-screenshot"),{categories:r,requestedAuditNames:u}}static getGatherersRequestedByAudits(e){if(!e)return new Set;const t=new Set;for(const r of e){const{requiredArtifacts:e,__internalOptionalArtifacts:n}=r.implementation.meta;e.forEach((e=>t.add(e))),n&&n.forEach((e=>t.add(e)))}return t}static generatePassesNeededByGatherers(e,t){if(!e)return null;const r=t.has("traces")
;return e.map((e=>{if(e.gatherers=e.gatherers.filter((e=>{const r=e.instance;return t.has(r.name)})),e.recordTrace&&!r){const t=e.passName||"unknown pass";log$2.warn("config",`Trace not requested by an audit, dropping trace in ${t}`),e.recordTrace=!1}return e})).filter((e=>!!e.recordTrace||("defaultPass"===e.passName||e.gatherers.length>0)))}static requireAudits(e,t){const r={msg:"Requiring audits",id:"lh:config:requireAudits"};log$2.time(r,"verbose");const n=resolveAuditsToDefns(e,t);return log$2.timeEnd(r),n}static requireGatherers(e,t){if(!e)return null;const r={msg:"Requiring gatherers",id:"lh:config:requireGatherers"};log$2.time(r,"verbose");const n=Runner$1.getGathererList(),a=e.map((e=>{const r=e.gatherers.map((e=>resolveGathererToDefn(e,n,t))),a=Array.from(new Map(r.map((e=>[e.instance.name,e]))).values());return a.forEach((e=>assertValidGatherer(e.instance,e.path))),Object.assign(e,{gatherers:a})}));return log$2.timeEnd(r),a}}var config=Config$1;class Gatherer{get name(){
return this.constructor.name}beforePass(e){}pass(e){}afterPass(e,t){}}var gatherer=Gatherer;const Runner=runner,log$1=lighthouseLogger,ChromeProtocol=require$$2,Config=config;async function lighthouse$1(e,t={},r,n){t.logLevel=t.logLevel||"error",log$1.setLevel(t.logLevel);const a={url:e,config:generateConfig(r,t),computedCache:new Map},i=n||new ChromeProtocol(t.port,t.hostname);return Runner.run((({requestedUrl:e})=>Runner._gatherArtifactsFromBrowser(e,a,i)),a)}function generateConfig(e,t){return new Config(e,t)}lighthouse$1.generateConfig=generateConfig,lighthouse$1.getAuditList=Runner.getAuditList,lighthouse$1.traceCategories=driver.traceCategories,lighthouse$1.Audit=audit,lighthouse$1.Gatherer=gatherer,lighthouse$1.NetworkRecords=networkRecords;var lighthouseCore=lighthouse$1;const Connection=connection;class RawConnection extends Connection{constructor(e){super(),this._port=e,this._port.on("message",this.handleRawMessage.bind(this)),this._port.on("close",this.dispose.bind(this))}
connect(){return Promise.resolve()}disconnect(){return this._port.close(),Promise.resolve()}sendRawMessage(e){this._port.send(e)}}var raw=RawConnection;const lighthouse=lighthouseCore,RawProtocol=raw,log=lighthouseLogger,{lookupLocale}=i18n$2H,{registerLocaleData,getCanonicalLocales}=format_1,constants=constants$7;function createConfig(e,t){const r={onlyCategories:e,screenEmulation:{disabled:!0}};return"desktop"===t&&(r.throttling=constants.throttling.desktopDense4G,r.emulatedUserAgent=constants.userAgents.desktop,r.formFactor="desktop"),{extends:"lighthouse:default",plugins:["lighthouse-plugin-publisher-ads"],settings:r}}function setUpWorkerConnection(e){return new RawProtocol(e)}function listenForStatus(e){log.events.addListener("status",e)}function lookupCanonicalLocale(e){return lookupLocale(e,getCanonicalLocales())}globalThis.Buffer=require$$6.Buffer,"undefined"!=typeof self?(globalThis.isDevtools=!0,self.setUpWorkerConnection=setUpWorkerConnection,self.runLighthouse=lighthouse,
self.createConfig=createConfig,self.listenForStatus=listenForStatus,self.registerLocaleData=registerLocaleData,self.lookupLocale=lookupCanonicalLocale):global.runBundledLighthouse=lighthouse})();
